<!--HO initial check-->
### Décisions concernant les titres de section 

L'une des décisions que l'équipe de traduction devra prendre est d'utiliser ou non des titres de section. Les titres de section sont comme des titres pour chaque section de la Bible qui commence un nouveau sujet. L'en-tête de section permet aux gens de savoir de quoi parle cette section. Certaines traductions de la Bible les utilisent, d'autres non. Vous (le traducteur) voudriez peut-être suivre la pratique de la Bible dans la langue nationale que la plupart des gens utilisent. Vous voudriez également vous renseigner sur ce que la communauté linguistique préfère.

L'utilisation des titres de section demande plus de travail, car vous devrez soit écrire, soit traduire chacun d'eux en plus du texte de la Bible. Cela rendra également votre traduction de la Bible plus longue. Mais les titres de section peuvent être très utiles à vos lecteurs. Les titres de section permettent de trouver beaucoup plus facilement les endroits où la Bible traite de différents sujets. Si une personne cherche quelque chose en particulier, elle peut simplement lire les titres de section jusqu'à ce qu'elle en trouve un qui présente le sujet qu'elle veut lire. Il peut alors lire cette section.

Si vous avez décidé d'utiliser des titres de section, vous devrez décider du type de titre à utiliser. Là encore, vous devez vous renseigner sur le type de titre de section que la communauté linguistique préfère. Vous pouvez également choisir de suivre le style de la langue nationale. Veillez à utiliser un type d'intitulé de section que les gens comprendront comme ne faisant pas partie du texte qu'il introduit. L'en-tête de section ne fait pas partie de la Bible ; il s'agit simplement d'un guide vers les différentes parties de la Bible. Vous pouvez le faire comprendre en mettant un espace avant et après le titre de la section et en utilisant une police de caractères différente (style de lettres) ou une taille de lettres différente. Voyez comment la Bible dans la langue nationale s'y prend et testez différentes méthodes avec la communauté linguistique.

### Types d'en-têtes de section

Il existe de nombreux types d'en-têtes de section. En voici quelques-uns, avec des exemples pour Marc 2:1-12 :

* Résumé : "En guérissant un homme paralysé, Jésus a démontré son autorité pour pardonner les péchés aussi bien que pour guérir." Cette phrase tente de résumer le point principal de la section, et donne donc le plus d'informations en une phrase complète.
* Commentaire explicatif : "Jésus guérit un homme paralysé". Il s'agit également d'une phrase complète, mais elle donne juste assez d'informations pour introduire au lecteur la section qui suit.
* Référence topique : "Guérison d'un paralytique". Cette phrase se veut très courte, ne donnant qu'une étiquette de quelques mots. Cela peut permettre de gagner de la place, mais ce n'est probablement utile que pour les personnes qui connaissent déjà bien la Bible.
* Question : "Jésus a-t-il l'autorité de guérir et de pardonner les péchés ?" Celle-ci crée une question à laquelle les informations de la section répondent. Les personnes qui se posent beaucoup de questions sur la Bible peuvent trouver cette rubrique particulièrement utile.
* Commentaire "À propos de" : "À propos de Jésus guérissant un homme paralysé". Ce type de titre indique explicitement au lecteur le sujet de la section. C'est peut-être celui qui permet de voir le plus facilement que l'en-tête ne fait pas partie des mots de la Bible.

Comme vous pouvez le constater, il est possible de créer de nombreux types différents d'en-têtes de section, mais ils ont tous le même objectif. Ils donnent tous au lecteur des informations sur le sujet principal de la section de la Bible qui suit. Certains titres sont plus courts, d'autres plus longs. Certains ne donnent que peu d'informations, d'autres en donnent davantage. Vous pouvez expérimenter les différents types de titres et demander aux gens quel type de titre leur semble le plus utile.
