<!--HO initial check-->
### Vérification de la traduction

#### Introduction

##### Pourquoi faisons-nous de la vérification de traduction ?

Dans le cadre du processus de traduction, il est nécessaire que plusieurs personnes vérifient la traduction pour s'assurer qu'elle communique clairement le message qu'elle doit transmettre. Un traducteur débutant à qui l'on demandait de vérifier sa traduction a dit un jour : 'Mais je parle parfaitement ma langue maternelle. La traduction est pour cette langue. Que faut-il de plus ?' Ce qu'il a dit était vrai, mais il y a deux autres choses à garder à l'esprit.

Premièrement, il se peut qu'il n'ait pas compris correctement le texte source. Cela peut être dû au fait qu'il n'a pas compris correctement une phrase ou une expression dans la langue source. Dans ce cas, une autre personne qui comprend bien la langue source peut corriger la traduction.

Il se peut aussi qu'il n'ait pas compris quelque chose sur ce que la Bible voulait communiquer à un certain endroit. Dans ce cas, quelqu'un qui connaît bien la Bible, comme un professeur de Bible ou un vérificateur de traduction de la Bible, peut corriger la traduction.

Deuxièmement, même si le traducteur sait très bien ce que le texte doit dire, la façon dont il l'a traduit peut avoir une signification différente pour une autre personne. En d'autres termes, une autre personne peut penser que la traduction parle de quelque chose d'autre que ce que le traducteur voulait dire. Ou bien la personne qui entend ou lit la traduction peut ne pas comprendre ce que le traducteur a voulu dire.

Il arrive souvent que lorsqu'une personne écrit une phrase et qu'une autre personne la lit (ou parfois même si la première personne la relit plus tard), elle comprenne qu'elle dit quelque chose de différent de ce que l'auteur voulait dire. Prenons l'exemple de la phrase suivante.

'Jean a emmené Pierre au temple, puis il est rentré chez lui.'

Dans son esprit, lorsqu'il l'a écrite, l'auteur voulait dire que Pierre est rentré chez lui, mais le lecteur pense que l'auteur voulait probablement dire que c'est Jean qui est rentré chez lui. La phrase doit être modifiée afin d'être plus claire.

Enfin, une équipe de traduction est très proche et impliquée dans son travail, et il arrive donc qu'elle ne voie pas les erreurs que d'autres peuvent voir plus facilement. 

Pour ces raisons, il est toujours nécessaire de vérifier ce que quelqu'un d'autre comprend de la traduction afin que vous (le traducteur) puissiez la rendre plus précise et plus claire.

Ce manuel de vérification est un guide du processus de vérification. Il vous guidera à travers plusieurs types de vérifications qui vous permettront de résoudre ces problèmes. Nous pensons que le fait que de nombreuses personnes effectuent une variété de vérifications différentes permettra d'accélérer le processus de vérification, de permettre une large participation et une appropriation de l'église, et de produire de meilleures traductions.

Pour plus d'exemples des choses qui doivent être vérifiées, voir [Les choses à vérifier](../vol2-things-to-check/01.md).

**Crédits : Citation utilisée avec la permission, © 2013, Juan Tuggy P., Victor Raúl Paredes E., Sharing Our Native Culture, p. 69.**
