<!--HO initial check-->
### Une traduction naturelle

Traduire la Bible de manière naturelle signifie que la traduction doit sonner comme si elle avait été écrite par un membre de la communauté linguistique cible. La traduction ne doit pas donner l'impression d'avoir été écrite par un étranger. La traduction doit dire les choses de la manière dont les locuteurs de la langue cible les disent. Lorsqu'une traduction est naturelle, elle est beaucoup plus facile à comprendre.

Pour vérifier le naturel d'une traduction, il n'est pas utile de la comparer à la langue source. Lors de cette vérification du naturel, personne ne doit regarder la Bible en langue source. Les gens regarderont à nouveau la Bible en langue source pour d'autres contrôles - comme le contrôle de l'exactitude - mais pas pendant ce contrôle-ci.

Pour vérifier le naturel d'une traduction, vous ou un autre membre de la communauté linguistique devez la lire à haute voix ou en écouter un enregistrement. Il est difficile d'évaluer le naturel d'une traduction si on la regarde seulement sur papier. Mais si on entend la traduction, on sait immédiatement si elle est correcte ou non.

Vous pouvez lire le texte à haute voix devant une autre personne qui parle la langue cible ou devant un groupe de personnes. Avant de commencer à lire, dites aux personnes qui vous écoutent que vous voulez qu'elles vous arrêtent lorsqu'elles entendent quelque chose qui ne ressemble pas à la façon dont une personne de votre communauté linguistique le dirait. Lorsque quelqu'un vous arrête, vous pouvez alors discuter ensemble de la façon dont quelqu'un pourrait dire la même chose de manière plus naturelle.

Il est utile de penser à une situation dans votre village dans laquelle les gens parlent du même genre de chose que celle dont la traduction parle. Imaginez que des personnes que vous connaissez parlent de ce sujet, puis dites-le à haute voix de cette façon. Si d'autres personnes sont d'accord que c'est une façon naturelle de le dire, écrivez-le de cette façon dans la traduction.

Il peut également être utile de lire ou d'écouter un passage de la traduction plusieurs fois. Les gens peuvent remarquer des choses différentes à chaque fois qu'ils l'entendent, c'est-à-dire des choses qu'on peut dire de manière plus naturelle.
