<!--HO initial check-->
### Autres méthodes de contrôle

Outre les questions, il existe d'autres méthodes de vérification que vous pouvez utiliser pour vous assurer que la traduction est [clair](../clear/01.md), facile à lire et qu'elle sonne [naturelle](../natural/01.md) aux oreilles des auditeurs. Voici quelques autres méthodes que vous pouvez essayer :

* **Méthode de la reformulation**: Vous (le traducteur ou le vérificateur) pouvez lire un passage ou une histoire et demander à une autre personne de reformuler ce que ça dit. Si la personne peut facilement redire le passage, alors le passage était clair. Notez tout ce que la personne a omis ou raconté de manière incorrecte, ainsi que le chapitre et le verset. L'équipe de traduction doit peut-être revoir ces endroits dans la traduction pour les rendre plus clairs. Notez également les différentes façons dont la personne a dit des choses qui ont la même signification que dans la traduction. Il est possible que ces façons de dire les choses sont plus naturelles que celles de la traduction. L'équipe de traduction peut utiliser ces façons de dire la même chose pour rendre la traduction plus naturelle.

* **Méthode de lecture**: Quelqu'un d'autre que vous (le traducteur ou le vérificateur) peut lire à haute voix un passage de la traduction pendant que vous écoutez et prenez note des endroits où la personne fait des pauses ou des erreurs. Cela va montrer à quel point il est facile ou difficile de lire et de comprendre la traduction. Examinez les endroits de la traduction où le lecteur a fait des pauses ou des erreurs et réfléchissez à ce qui a rendu cette partie de la traduction difficile. L'équipe de traduction doit peut-être réviser la traduction à ces endroits pour qu'elle soit plus facile à lire et à comprendre.

* **Proposer des traductions alternatives**: A certains endroits de la traduction, l'équipe de traduction peut ne pas être sûre de la meilleure façon d'exprimer un mot ou une phrase de la langue source. Dans ce cas, demandez à d'autres personnes comment elles le traduiraient. Pour ceux qui ne comprennent pas la langue source, décrivez ce que vous essayez de dire et demandez-leur comment ils le diraient. Si plusieurs traductions semblent aussi bonnes l'une que l'autre, proposez aux gens de choisir entre deux traductions de la même idée et demandez-leur quelle traduction leur semble la plus claire.

* **Contribution du réviseur**: Demandez à d'autres personnes que vous respectez de lire votre traduction. Demandez-leur de prendre des notes et de vous dire où elle peut être améliorée. Recherchez de meilleurs choix de mots, des expressions plus naturelles, et aussi des ajustements orthographiques.

* **Groupes de discussion**: Demandez à des personnes de lire la traduction à haute voix dans un groupe et permettez aux gens de poser des questions pour obtenir des précisions. Faites attention aux mots qu'ils utilisent, car des mots et expressions alternatifs apparaissent lorsque quelqu'un essaie de donner un sens à un point difficile. Ces mots et expressions alternatifs peuvent être meilleurs que ceux de la traduction. Notez-les, ainsi que le chapitre et le verset en question. L'équipe de traduction peut les utiliser pour améliorer la traduction. Notez également les endroits où les gens ne comprennent pas la traduction afin que l'équipe de traduction puisse rendre ces endroits plus clairs.
