<!--HO initial check-->
<!--vocab: back translation (retraduction); language of wider communication (LWC - langue véhiculaire/de grande diffusion)-->
Il existe deux types de retraductions écrites.

### Retraduction interlinéaire

Dans une retraduction interlinéaire, le re-traducteur place une traduction pour chaque mot de la traduction dans la langue cible sous ce mot. Cela donne un texte dans lequel chaque ligne de la traduction dans la langue cible est suivie d'une ligne dans la langue véhiculaire/de grande diffusion. L'avantage de ce type de retraduction est que le vérificateur peut facilement voir comment l'équipe de traduction traduit chaque mot de la langue cible. Il peut plus facilement voir l'éventail de sens de chaque mot de la langue cible et comparer la façon dont il est utilisé dans différents contextes. L'inconvénient de ce type de retraduction est que la ligne de texte dans la langue véhiculaire/de grande diffusion est constituée de traductions de mots individuels. Cela rend le texte difficile à lire et à comprendre, et peut créer plus de questions et de malentendus dans l'esprit du vérificateur de traduction que l'autre méthode de retraduction. C'est la même raison pour laquelle nous ne recommandons pas la méthode du mot à mot pour la traduction de la Bible !

### Traduction automatique libre

Une retraduction libre est une méthode dans laquelle le re-traducteur effectue une traduction dans la langue véhiculaire/de grande diffusion dans un autre lieu que la traduction dans la langue cible. L'inconvénient de cette méthode est que la retraduction n'est pas liée aussi étroitement à la traduction dans la langue cible. Cependant, le re-traducteur peut aider à surmonter cet inconvénient lorsqu'il retraduit la Bible en incluant les numéros de versets et la ponctuation dans la retraduction. En se référant aux numéros des versets dans les deux traductions et en reproduisant soigneusement les signes de ponctuation à leur place, le vérificateur de traduction peut savoir quelle partie de la retraduction représente quelle partie de la traduction en langue cible. L'avantage de cette méthode est que la retraduction peut utiliser la grammaire et l'ordre des mots de la langue véhiculaire/de grande diffusion, ce qui la rend beaucoup plus facile à lire et à comprendre pour le vérificateur de traduction. Toutefois, même s'il utilise la grammaire et l'ordre des mots de la langue véhiculaire/de grande diffusion, le re-traducteur ne doit pas oublier de traduire les mots de manière littérale. Cela permet d'obtenir la combinaison la plus avantageuse de littéralité et de lisibilité pour le vérificateur. Nous recommandons au re-traducteur d'utiliser cette méthode de retraduction libre. <!-- surely better to use both methods?-->
