<!--HO initial check-->
**La version officielle de ce document se trouve sur** **http://ufw.io/gl/.**

### Explication

L'objectif de la stratégie ~~Gateway Langues (GL)~~ est d'équiper 100 % des groupes de personnes qui composent l'Église mondiale avec un contenu biblique libéré de restrictions du droit d'auteur. Ce contenu est mis à disposition dans une langue qu'ils comprennent bien (une langue véhiculaire, également connue sous le nom de « Langue de passerelle ou ~~GL~~ ») avec une formation à la traduction illimitée et des outils qui leur permettent de la traduire dans une langue qu'ils comprennent parfaitement (leur propre langue). Une ~~GL~~ est une langue véhiculaire grâce à laquelle les locuteurs de cette langue peuvent accéder au contenu biblique et le traduire dans leur propre langue.

Les ~~GL~~ au niveau mondial constituent le plus petit nombre de langues à travers lesquelles du contenu biblique peut être traduit par des locuteurs bilingues dans chaque autre langue. Par exemple, le français est une langue de passerelle ~~(GL)~~ pour les langues minoritaires en Afrique francophone puisque le contenu disponible en français peut être transposé du français dans leurs propres langues par des locuteurs bilingues.

Au niveau national, les ~~GL~~ d'un pays constituent le plus petit nombre de langues véhiculaires requises pour que les locuteurs bilingues de chaque langue minoritaire originaire du pays (qui ne s'y trouvent pas en raison d’immigration) puissent accéder au contenu. Par exemple, l'anglais est la ~~GL~~ pour la Corée du Nord, car tous les groupes de personnes originaires de Corée du Nord peuvent être atteints par la traduction du contenu dans leur langue à partir de l'anglais.

### Effets

Ce modèle a deux effets de base :

Premièrement, il donne à toutes les langues le pouvoir d'obtenir du contenu dans leur langue une fois que le contenu et les aides sont disponibles dans une ~~GL~~, rendant ainsi ce contenu avec ses aides accessibles à toutes les langues du monde.

Deuxièmement, ce modèle limite la quantité de traduction qu'on a besoin de faire, car on doit traduire l'aide à la traduction seulement dans la ~~GL~~. Toutes les autres langues ont besoin de traduire seulement le contenu biblique.