<!--HO initial check-->
La vision d'unfoldingWord est **l’église dans chaque groupe de personnes et la Bible dans chaque langue**.

Jésus a ordonné à ses disciples de faire des disciples de TOUS les peuples :

> Jésus, s’étant approché, leur parla ainsi : « Tout pouvoir m’a été donné dans le ciel et sur la terre. Allez, faites de toutes les nations des disciples, les baptisant au nom du Père, du Fils et du Saint-Esprit, et enseignez-leur à garder tout ce que je vous ai prescrit. Et voici, je suis avec vous tous les jours, jusqu'à la fin du monde. » (Matthieu 28 :18-20 LSG)

Nous avons la promesse que les gens de TOUTES les langues seront dans le ciel :

> « Après cela, je regardai, et voici, il y avait une grande foule, que personne ne pouvait compter, de toute nation, de toute tribu, de tout peuple, et de toute langue. Ils se tenaient devant le trône et devant l'agneau, revêtus de robes blanches, et des palmes dans leurs mains. » (Apocalypse 7 :9 LSG)

Comprendre la Parole de Dieu dans le langage du cœur est important :

> « Ainsi la foi vient de ce qu'on entend, et ce qu'on entend vient de la parole de Christ. » (Romains 10 :17 LSG)

### Comment faisons-nous cela?

Comment accomplissons-nous le but de **l’église dans chaque groupe de personnes et la Bible dans chaque langue**?

* [Traduction de la Bible centrée sur l'Église](https://www.ccbt.bible/) – En travaillant avec d’autres églises et des organisations partageant les mêmes vues
* [Déclaration de foi](../statement-of-faith/01.md) – En travaillant avec ceux qui ont les mêmes croyances
* [Directives pour la traduction](../translation-guidelines/01.md) – En utilisant une méthode de traduction commune
* [Licence ouverte](../open-license/01.md) – En rendant public tout ce que nous créons sous une licence ouverte
* [Stratégie des langues passerelles](../gl-strategy/01.md)  – En rendant le contenu biblique disponible pour traduction à partir d'une langue connue

### Que faisons-nous?

#### Contenu

Nous créons du contenu biblique libre et sans restriction et le mettons à disposition de la traduction. Voir https://www.unfoldingword.org/content pour une liste complète des ressources et des traductions. Voici en quelques exemples :

* **unfoldingWord® ~~Open Bible Stories~~** – récits bibliques visuels sans restriction comprenant 50 histoires clés de la Bible, de la Création à l'Apocalypse, pour l'évangélisation et la formation de disciples, en version imprimée, audio et vidéo (voir https://www.openbiblestories.org/).
* **unfoldingWord® Texte littéral** – une traduction de la Bible pour les traducteurs, 'centrée sur la forme' de la Bible. Elle améliore la compréhension du traducteur sur la composition lexicale et grammaticale du texte sous-jacent en adhérant étroitement à l'ordre des mots et à la structure des textes originaux (voir https://www.unfoldingword.org/ult).
* **unfoldingWord® Texte simplifié** – une traduction 'sémantique' de la Bible pour les traducteurs. Elle améliore la compréhension du texte par le traducteur en simplifiant la grammaire, en ajoutant des informations implicites et en traduisant les termes théologiques sous forme de phrases descriptives (voir https://www.unfoldingword.org/ust).
* **unfoldingWord® Notes de traduction** – des aides linguistiques, culturelles et exégétiques pour les traducteurs. Elles existent pour ~~Open Bible Stories~~ et la Bible (voir https://www.unfoldingword.org/utn).
* **unfoldingWord® Questions pour la traduction** – questions dérivées de chaque sélection de texte que les traducteurs et les vérificateurs peuvent poser pour s'assurer que leur traduction est bien comprise. Disponible pour ~~Open Bible Stories~~ et la Bible (voir https://www.unfoldingword.org/utq).
* **unfoldingWord® Mots clés pour la traduction** – une liste de termes bibliques importants avec une brève explication, des références croisées et des aides à la traduction. Utile pour ~~Open Bible Stories~~ et la Bible (voir https://www.unfoldingword.org/utw).

#### Instruments

Nous créons des instruments de traduction, de vérification et de distribution gratuits et sous licence ouverte. Voir https://www.unfoldingword.org/tools pour une liste complète des instruments. Voici en quelques exemples :

* **Door43** – une plate-forme de traduction en ligne où les gens peuvent collaborer à la traduction et la vérification, ainsi qu'au système d'administration du contenu et de la traduction (voir https://door43.org/).
* **~~translationStudio~~** – une application mobile et une application de bureau où les traducteurs peuvent faire la traduction hors ligne (voir http://ufw.io/ts/).
* **unfoldingWord app** – une application mobile où ~~Open Bible Stories~~ et traductions de la Bible peuvent être distribuées (voir http://ufw.io/uw/).
* **translationCore** – un programme qui permet une vérification complète des traductions de la Bible (voir https://translationcore.com).

#### Formation

Nous créons des ressources pour former les équipes de traduction en langue maternelle. UnfoldingWord® Académie de traduction (cette ressource) est notre instrument principal de formation. Nous avons aussi des ressources d'enregistrement audio et de formation. Voir : https://www.unfoldingword.org/training pour une liste complète des matériaux de formation.
