### Ce qu’il faut savoir avant de faire de la traduction

Avant de commencer à traduire, vous devriez commencer par lire le manuel de traduction au moins jusqu'à ce que vous sachiez la différence entre une traduction littérale et une traduction basée sur le sens. Consultez fréquemment [le manuel de traduction](../../translate/translate-manual/01.md) pendant que vous traduisez, mais utilisez le reste du manuel de traduction comme ressource d'apprentissage lorsque vous en avez besoin.

Certains sujets importants que tous les membres de l'équipe de traduction doivent apprendre avant de commencer un projet de traduction comprennent:

* [Les qualités d'une bonne traduction](../../translate/guidelines-intro/01.md) – la définition d'une bonne traduction
* ‎‎[‎Processus de traduction‎](../../translate/translate-process/01.md) – Comment une bonne traduction est faite.
    * [Forme et sens](https://create.translationcore.com/translate/translate-fandm/01.md) – La différence entre la forme et le sens
    * [Traductions basées sur le sens](../../translate/translate-dynamic/01.md) – Comment faire une traduction basée sur le sens

Voici d’autres sujets importants quand vous commencez à traduire :

* [Choisissez un style de traduction](../../translate/choose-style/01.md) – Des décisions importantes doivent être prises pour guider le processus de traduction.
* [Choisir ce qu’il faut traduire](../../translate/translation-difficulty/01.md) – Contient des suggestions sur où et comment commencer la traduction
* [Première ébauche](../../translate/first-draft/01.md) – Comment faire une première ébauche
* [Aide à la traduction](../../translate/translate-help/01.md) – Utilisation de l'aide à la traduction

Quand vous avez [créé une équipe de traduction](../setup-team/01.md) et vous souhaitez créer une [Première ébauche](../../translate/first-draft/01.md) de votre traduction, utilisez [translationStudio](../setup-ts/01.md). Nous vous recommandons de suivre ce [Processus de traduction](../translation-overview/01.md).