### Comment obtenir translationCore®

translationCore® est un logiciel open source et sous licence libre pour vérifier les traductions de la Bible. Son utilisation est totalement gratuite. La dernière version de translationCore pour les ordinateurs de bureau ou portables (Windows, Mac ou Linux) est disponible sur https://translationcore.com/. Pour installer le programme, cliquez "Télécharger" pour obtenir la dernière version. Notez que vous pouvez simplement copier le fichier d'installation sur d'autres ordinateurs pour partager translationCore avec d'autres utilisateurs.

### Comment configurer translationCore®

Pour obtenir la documentation sur la façon d'utiliser translationCore, veuillez consulter https://tc-documentation.readthedocs.io/. Vous trouverez ci-dessous un aperçu.

#### Connexion

Pour commencer, vous devrez vous connecter avec un nom d'utilisateur. Si votre traduction est sur Door43, utilisez votre nom d'utilisateur Door43. Si vous n'utilisez l'Internet, vous pouvez saisir le nom que vous souhaitez utiliser, réel ou pseudonyme.

#### ‎Choisir un projet‎

Si vous vous êtes connecté avec votre nom d'utilisateur de Door43, translationCore (tC) saura quelles traductions vous appartiennent et tC les rendra disponibles pour téléchargement. Vous pourrez donc sélectionner à partir de la liste de vos projets celui que vous souhaitez vérifier. Vous pouvez aussi charger des traductions déjà enregistrées sur votre ordinateur sans utiliser Internet.

#### ‎Choisir un outil‎

Présentement, translationCore contient trois outils de vérification :

* [L'outil](https://create.translationcore.com/checking/alignment-tool/01.md) [translationWords](../../checking/important-term-check/01.md)    
* [L'outil](https://create.translationcore.com/checking/alignment-tool/01.md) [translationNotes](../../checking/trans-note-check/01.md)    
* [‎L'outil d’alignement de mots‎](../../checking/alignment-tool/01.md)

Les instructions d'utilisation de chaque outil peuvent être trouvées en cliquant le nom de l'outil ci-dessus.

### Après avoir utilisé translationCore®

‎À tout moment, vous pouvez télécharger votre travail sur ‎[‎Door43‎](https://git.door43.org)‎ en retournant à la liste des projets et en cliquant sur le menu à trois points à côté du projet que vous souhaitez télécharger et en choisissant “Upload to Door43” (Télécharger à Door43). Vous pouvez également enregistrer votre projet dans un fichier de votre ordinateur. Une fois téléchargé, Door43 conservera votre travail dans un référentiel sous votre nom d’utilisateur et vous pourrez l'y accéder (voir ‎[‎Publication).‎](../intro-publishing/01.md))