### Processus de traduction des Autres Langues

Ce qui suit est le processus de traduction que unfoldingWord recommande et assiste avec des ressources et des outils de traduction pour les autres langues (OL) qui ne sont pas des Gateway Languages et qui représentent la plupart des langues du monde.

Après avoir [mis en place un comité de traduction](../setup-team/01.md), formé les traducteurs dans les [principes de traduction](../pretranslation-training/01.md) et à l'utilisation de [translationStudio](../setup-ts/01.md), nous vous recommandons de suivre le processus suivant :

1. À l'aide de translationStudio, réalisez la [première ébauche](https://create.translationcore.com/translate/first-draft/01.md) de la traduction d'une histoire à partir d'Open Bible Stories (OBS).
2. Vérifiez la traduction par une [vérification orale avec un partenaire](../../checking/peer-check/01.md) de votre équipe de traduction.
3. Vérifiez la traduction avec [l'équipe de traduction complète](../../checking/team-oral-chunk-check/01.md).
4. Vérifiez la traduction en utilisant les [translationNotes](../../checking/trans-note-check/01.md) (notes de traduction) et [translationWords](../../checking/important-term-check/01.md) (mots de traduction).
5. Vérifier la traduction avec la [communauté linguistique](../../checking/language-community-check/01.md).
6. Vérifier la traduction avec les [Pasteurs de la communauté linguistique](../../checking/church-leader-check/01.md).
7. Vérifier la traduction avec les [dirigeants des réseaux d'églises](../../checking/level3/01.md).
8. [Publiez](../intro-publishing/01.md) la traduction sur Door43, en version imprimée et en audio, comme vous le souhaitez.

Répétez ces étapes avec chaque histoire, jusqu’à ce que vous ayez terminé les cinquante Open Bible Stories.

Après avoir terminé Open Bible Stories, vous aurez acquis suffisamment de compétences et d'expérience pour commencer à traduire la Bible. Nous vous recommandons de commencer par un livre considéré comme [niveau de difficulté 2](https://create.translationcore.com/translate/translation-difficulty/01.md). Ensuite, suivez le processus ci-dessous :

1. À l'aide de translationStudio, réalisez la [première ébauche](https://create.translationcore.com/translate/first-draft/01.md) de la traduction d'un livre de la Bible.
2. Vérifiez la traduction par une [vérification orale avec un partenaire](https://create.translationcore.com/checking/peer-check/01.md) de votre équipe de traduction.
3. Vérifiez la traduction avec [l'équipe de traduction complète](https://create.translationcore.com/checking/team-oral-chunk-check/01.md).
4. Check the translation using the [translationNotes](../../checking/trans-note-check/01.md) and [translationWords](../../checking/important-term-check/01.md) tools in [translationCore](../setup-tc/01.md).
5. Check the translation with the [Language Community](../../checking/language-community-check/01.md).
6. Check the translation with [Pastors from the Language Community](../../checking/church-leader-check/01.md).
7. Alignez la traduction avec les langues d’origine à l’aide ‎‎de [l’outil d’alignement‎](../../checking/alignment-tool/01.md)‎ dans [translationCore‎](../setup-tc/01.md)‎.‎ Cette étape est facultative.
8. Vérifier la traduction avec les [dirigeants des réseaux d'églises](https://create.translationcore.com/checking/level3/01.md).
9. [Publiez](https://create.translationcore.com/intro-publishing/01.md) la traduction sous forme numérique sur Door43. 

‎Répétez ces étapes avec chaque livre biblique.‎

‎Prévoyez d’avoir un membre de l’équipe de traduction qui continuera à éditer la traduction ‎à [Door43‎](http://git.door43.org)‎, pour corriger les erreurs et l’améliorer selon les suggestions de la communauté de l’église. La traduction peut être facilement téléchargée et réimprimée aussi souvent que vous le souhaitez.‎