<!--HO initial check-->
Quelques [métonymie](../figs-metonymy/01.md) et [métaphores](../figs-metaphor/01.md) communs de la Bible impliquant des animaux sont énumérés ci-dessous par ordre alphabétique. Le mot en majuscules identifie une image qui représente une idée. Le mot spécifique de l'image peut ne pas apparaître dans chaque verset qui utilise l'image, mais le texte communiquera d'une manière ou d'une autre le concept de l'image.

#### Une **CORNE D'ANIMAL** représente la force

> Dieu est mon rocher. Je me réfugie en lui.
> Il est mon bouclier, la **corne** de mon salut, ma forteresse et mon refuge,
> Celui qui me sauve de la violence. (2 Samuel 22:3)

La "corne de mon salut" est celui qui est fort et qui me sauve.

> Là, je ferai germer une **corne** pour David. (Psaume 132:17a)

La corne est la force militaire du roi David.

#### Les OISEAUX représentent les personnes en danger et sans défense.

Cela s'explique par le fait que certains oiseaux se laissent facilement piéger.

> J'ai été chassé comme un **oiseau** par ceux qui étaient mes ennemis ; ils m'ont chassé sans raison. (Lamentations 3:52)

> Dégage-toi, comme la gazelle, de la main du chasseur,
> Comme l'**oiseau** de la main de l'oiseleur. (Proverbes 6:5 LSG)

Un oiseleur <!--ce mot risque d'etre enlevé de notre LST, donc cette explication serait enlevée--> est une personne qui attrape des oiseaux.

> Nous nous sommes échappés comme un **oiseau** du piège des oiseleurs ;
> le piège s'est rompu, et nous nous sommes échappés. (Psaume 124:7)

#### LES OISEAUX QUI MANGENT DE LA VIANDE représentent les ennemis qui attaquent rapidement.

Dans Habacuc et Osée, les ennemis d'Israël qui venaient les attaquer sont comparés à un aigle.

> Leurs cavaliers arrivent de très loin - ils volent comme un **aigle** qui fond sur sa proie ! (Habacuc 1:8b LSG)

> L'ennemi fond comme **un aigle** sur la maison de l'Éternel.
> ... Israël a rejeté ce qui est bon ;
> L'ennemi le poursuivra. (Osée 8:1, 3 LSG)

#### LES AILES D'UN OISEAUX représentent la protection.

En effet, les oiseaux déploient leurs ailes sur leurs oisillons pour les protéger du danger.

>Garde-moi comme la prunelle de l'œil ; Protège-moi, **à l'ombre de tes ailes**,
> Contre les méchants qui me persécutent, 
> Contre mes ennemis acharnés qui m'enveloppent. (Psaumes 17:8-9 LSG).

Voici un autre exemple de la façon dont les ailes représentent la protection.

> Aie pitié de moi, ô Dieu, aie pitié de moi !
> Car en toi mon âme cherche un refuge ; Je cherche un refuge **à l'ombre de tes ailes**,
> Jusqu'à ce que les calamités soient passées.  (Psaume 57:1 LSG)

#### LES ANIMAUX DANGEREUX représentent des personnes dangereuses.

Dans les Psaumes, David fait référence à ses ennemis comme à des lions.

> Mon âme est parmi des **lions** ;
> Je suis couché au milieu de gens qui vomissent la flamme,
> Au milieu d'hommes qui ont pour dents la lance et les flèches,
> Et dont la langue est un glaive tranchant. (Psaume 57:5 LSG)

Pierre a appelé le diable un lion rugissant.

> Soyez sobres, veillez. Votre adversaire, le diable, rôde comme un **lion** rugissant, cherchant qui il dévorera. (1 Pierre 5:8 LSG)

Dans Matthieu, Jésus a appelé les faux prophètes des loups à cause du mal qu'ils faisaient aux gens par leurs mensonges.

> Gardez-vous des faux prophètes. Ils viennent à vous en vêtements de brebis, mais au-dedans ce sont des **loups** ravisseurs. (Matthieu 7:15 LSG).

> Ma vie est parmi **les lions**.
> Je suis parmi ceux qui sont prêts à me dévorer.
> Je suis parmi des gens dont les dents sont des lances et des flèches,
> et dont la langue est une épée tranchante. (Psaume 57:4 ULT)

Pierre a appelé le diable un lion rugissant.

> Soyez sobres, soyez vigilants. Votre adversaire, le diable, tel un **lion rugissant**, rôde autour de vous, cherchant quelqu'un à dévorer. (1 Pierre 5:8 ULT)

Dans Matthieu, Jean-Baptiste a appelé les chefs religieux des serpents venimeux (vipères) en raison du mal qu'ils ont fait en enseignant des mensonges.

> Mais, voyant venir à son baptême beaucoup de pharisiens et de sadducéens, il leur dit : « Races de **vipères**, qui vous a appris à fuir la colère à venir ? » (Matthieu 3:7 LSG).

#### LES AIGLES représentent la force

> C’est lui qui rassasie de biens ta vieillesse,
> Ta jeunesse se renouvelle comme celle de **l'aigle**. (Psaume 103:5 ULT)

> Car ainsi parle l’Éternel :
Voici, il va voler comme **l’aigle**,
Et il étendra ses ailes sur Moab. (Jérémie 48:40 LSG)

#### DES MOUTONS ou un TROUPEAU DE MOUTONS représentent des personnes qui ont besoin d'être dirigées ou qui sont en danger.

> Mon peuple est un **troupeau** perdu ; leurs pasteurs les ont fait errer, les égarant sur les montagnes ; (Jérémie 50:6 LSG)

> Et il a fait partir son peuple comme des **brebis**, et les a conduits comme un **troupeau** dans le désert. (Psaume 78:52 LSG)

> Israël est une brebis égarée, que les lions ont chassée ; Le roi d'Assyrie l'a dévorée le premier ;
> Et ce dernier lui a brisé les os, Nebucadnetsar, roi de Babylone.  (Jérémie 50:17 LSG)

> Voici, je vous envoie comme des brebis au milieu des loups. Soyez donc prudents comme les serpents, et simples comme les colombes.  (Matthieu 10:16 LSG)
