<!--HO initial check-->
Quelques [métonymie](../figs-metonymy/01.md) et [métaphores](../figs-metaphor/01.md) communes de la Bible relatives à l'agriculture sont énumérés ci-dessous par ordre alphabétique. Le mot en majuscules identifie une image qui représente une idée. Le mot spécifique de l'image ne se trouve pas toujours dans chaque verset qui utilise l'image, mais le texte communiquera d'une certaine manière le contenu de l'image.

#### Un AGRICULTEUR représente Dieu, et la VIGNE représente son peuple élu.

> Mon bien-aimé avait une **vigne**, sur un coteau fertile.
> Il en a remué le sol, enlevé les pierres, et y amis un plant délicieux ;
> Il a bâti une tour au milieu d'elle, et il y a creusé aussi une cuve. Puis il a espéré qu'elle produirait de bons raisins, mais elle n'en a produit que de mauvais. (Ésaïe 5:1b-2 LSG)

> Car le royaume des cieux est semblable à un maître de maison qui est sorti dès le matin, afin de louer des ouvriers pour sa **vigne**. (Matthieu 20:1 LSG)

> Il y avait un homme, propriétaire de terres, qui a planté une **vigne**. Il l'a entourée d'une haie, y a creusé un pressoir, a construit une tour de garde, et l'a louée à des vignerons. Puis il est allé dans un autre pays. (Matthieu 21:33 LSG)

#### Le TERRAIN, le SOL, la TERRE représentent le cœur (l'être intérieur) des gens.

> Car ainsi parle l'Éternel aux hommes de Juda et de Jérusalem : « Labourez un champ nouveau, et ne semez pas parmi les épines ». (Jérémie 4:3 ULT)

> Quand quelqu'un entend la parole du royaume mais ne la comprend pas… C'est la graine qui a été semée **le long du chemin**. Celle qui a été semée sur **un sol rocailleux** est la personne qui entend la parole et la reçoit immédiatement avec joie… Celle qui a été semée **parmi les plantes épineuses**, c'est la personne qui entend la parole, mais les soucis du monde et la séduction des richesses étouffent la parole… Celle qui a été semée sur la **bonne terre**, c'est la personne qui entend la parole et la comprend. (Matthieu 13:19-23)


> Brisez votre **terre non labourée**,
> Car il est temps de chercher Yahvé. (Osée 10:12 ULT)

#### SEMER représente les actions ou les attitudes, et RÉCOLTER représente le jugement ou la récompense.

> Selon ce que j'ai vu, ceux qui labourent l'iniquité et **sèment** le trouble en **récoltent** les fruits. (Job 4:8 LSG)

> Ne vous y trompez pas. On ne se moque pas de Dieu. Car tout ce qu'un homme **plante**, il va le **récolter** aussi.
> Celui qui **plante** la semence à sa propre nature pécheresse, de la nature pécheresse il va **récolter** la destruction. Mais celui qui **plante** la semence pour l'Esprit, à partir de l'Esprit il va **recueillir** la vie éternelle. (Galates 6:7-8)

#### Le BATTAGE et le VANNAGE représentent la séparation des personnes mauvaises celles qui sont bonnes.

<!--toute cette explication risque d'etre inutile - certainement en Afrique ou tout le monde est agriculteur, parent aux agriculteurs ou voisins des agriculteurs. Mais le fait de battre avec des bœufs et chariots a besoin d'etre explique, car ca n'existe pas-->

Au temps bibliques, les agriculteurs ont fait parfois le **battage** avec des bœufs tirant des chariots à roues lourds ou des traîneaux sans roues sur le grain pour le **battre**. (Voir les pages "battre" et "vanner" dans [unfoldingWord® Translation Words](https://ufw.io/tw/) pour aider à traduire battre et vanner.)

> Ainsi, je vais les **vanner** avec une fourche aux portes du pays. Je les dépouillerai. Je détruirai mon peuple puisqu'il ne se détourne pas de ses voies. (Jérémie 15:7 ULT)

> Sa **fourche à vanner** est dans sa main pour nettoyer à fond son **aire de battage** et pour rassembler le blé dans son grenier. Mais il brûlera l'ivraie dans un feu inextinguible. (Luc 3:17 ULT)

#### Le GREFFAGE représente la permission que Dieu donne aux païens de devenir son peuple.

> Car si vous avez été coupés d'un olivier sauvage, et que, contrairement à la nature, vous avez été greffés sur un bon olivier, à combien plus forte raison ces Juifs, qui sont les branches naturelles, seront-ils greffés de nouveau sur leur propre olivier. Car je ne veux pas, frères, que vous ignoriez ce mystère, afin que vous ne soyez pas sages dans votre propre pensée. Ce mystère, c'est qu'un endurcissement partiel s'est produit en Israël, jusqu'à ce que le salut des païens soit achevé. (Romains 11:24-25 ULT)

#### LA PLUIE représente les dons de Dieu à son peuple

> ... il vient et **il fait pleuvoir** la justice sur vous. (Osée 10:12b ULT)

> Car la terre qui est abreuvée par la **pluie** qui tombe souvent sur elle, et qui produit des plantes utiles à ceux pour qui la terre a aussi été cultivée, reçoit une bénédiction de Dieu. Mais la terre qui porte des épines et des chardons est sans valeur et va être maudite. Sa fin est d'être brûlée. (Hébreux 6:7-8 ULT)

> Soyez donc patients, mes frères, jusqu'à la venue du Seigneur. Voyez, le fermier attend la précieuse récolte du sol. Il l'attend patiemment, jusqu'à ce qu'il reçoive les **pluies précoces et tardives**. (Jacques 5:7 ULT)
