<!--HO initial check-->
Quelques [métonymies](../figs-metonymy/01.md) et [métaphores](../figs-metaphor/01.md) usuelles de la Bible se rapportant à des parties du corps, des relations familiales ou des qualités humaines sont énumérées ci-dessous. Les mots en majuscules identifient une image qui représente une idée. Le mot spécifique de l'image n'apparaît pas toujours dans chaque verset qui utilise l'image, mais le texte communiquera d'une certaine manière le concept de l'image.

#### Le CORPS représente un groupe de personnes.

> Or vous êtes le **corps** du Christ et individuellement les membres de ce corps. (1 Corinthiens 12:27 ULT)

> Au contraire, en disant la vérité dans l'amour, grandissons en toutes choses vers celui qui est la tête, le Christ, à partir duquel tout le **corps**, étant joint et tenu ensemble par tous les liens qui le soutiennent, selon le travail en mesure de chaque partie individuelle, provoque la croissance du **corps** pour s'édifier lui-même dans l'amour. (Ephésiens 4:15-16 ULT)

Dans ces versets, le corps du Christ représente le groupe de personnes qui suivent le Christ.

#### Un FRÈRE représente les parents, les associés ou les gens du même âge.

> Car le Juif Mardochée était le second du roi Assuérus, il était grand parmi les Juifs, et il avait la faveur d'une multitude de ses **frères**... (Esther 10:3a ULT)

#### UNE FILLE représente un village situé près d'une ville ou d'une cité. <!--I think that these two forms of expression may be changed in the LST-->

#### UNE MÈRE représente une ville ou une cité qui a des villages autour.

> Et pour les villages dans leurs champs, certains des fils de Juda habitaient : à Kiriath Arba et ses **filles** ; à Dibon et ses **filles** ; à Jekabzeel et ses villages ... (Néhémie 11:25 ULT)

#### Le VISAGE ou la FACE représente la présence, la vue, la connaissance, la perception, l'attention ou le jugement de quelqu'un.

> Puis Esther répéta son action, et elle parla devant le **visage** du roi. (Esther 8:3a ULT)

> Pourquoi caches-tu ton **visage** et oublies-tu notre affliction et notre oppression ? (Psaume 44:24 ULT)

Cacher son **visage** à quelqu'un signifie l'ignorer.

> Nombreux sont ceux qui cherchent le **visage** du chef. (Proverbes 29:26 ULT)

Si quelqu'un cherche le **visage** d'une autre personne, il espère développer une relation intime avec cette personne.

> Ne me craignez-vous pas - c'est la déclaration de Yahvé - ou ne tremblez-vous pas devant ma **face** ? (Jérémie 5:22 ULT)

> Tout homme de la maison d'Israël qui prend ses idoles dans son cœur, ou qui met la pierre d'achoppement de son iniquité devant sa **face**, et qui vient ensuite voir un prophète - moi, Yahvé, je lui répondrai selon le nombre de ses idoles. (Ézéchiel 14:4 ULT).

Mettre quelque chose devant soi (son visage), c'est le regarder attentivement ou y prêter attention.

#### Le VISAGE ou la FACE représente le devant de quelque chose

> Hathak sortit donc vers Mardochée, à l'endroit ouvert de la ville qui était devant la **face** de la porte du roi. (Esther 4:6 ULT)

> Elle tomba devant la **face** de ses pieds et pleura et implora de lui la faveur d'éloigner le mal d'Haman l'Agagite et le complot qu'il avait ourdi contre les Juifs. (Esther 8:3b ULT)

#### La FACE représente la surface de quelque chose.

> La famine était sur toute **la face** de tout le pays. (Genèse 41:56a ULT)

> Il couvre **la face** de la lune et y répand ses nuages. (Job 26:9 ULT)

#### Un PÈRE ou les PÈRES représente l'ancêtre ou les ancêtres de quelqu'un.

#### Un FILS représente le(s) descendant(s) de quelqu'un.

> Mais ils ont agi avec présomption, eux et nos **pères**. Ils ont raidi leur cou et n'ont pas écouté tes commandements. (Néhémie 9:16 ULT)

> "Nous n'avons pas écouté tes serviteurs les prophètes qui ont parlé en ton nom à nos rois, à nos chefs, à nos **pères**, et à tout le peuple du pays. A toi, Seigneur, appartient la justice..."  (Daniel 9:6-7a ULT)

#### La MAIN ou la (main) DROITE représente le pouvoir, le contrôle, l'agence ou l'action de quelqu'un.

> Yahvé a fait éclater mes ennemis **par ma main** comme une crue d'eau. (1 Chroniques 14:11 ULT)

La phrase, "l'Éternel a éclaté à travers mes ennemis par ma main", signifie, "l'Éternel s'est servi de moi pour disperser mes ennemis".

> **Ta main** saisira tous tes ennemis ; **ta droite** saisira ceux qui te haïssent. (Psaume 21:8 ULT)

La phrase, "ta main saisira tous tes ennemis", signifie, "par ta puissance, tu saisiras tous tes ennemis".

> Regarde, **la main de Yahvé** n'est pas si courte qu'elle ne puisse sauver. (Esaïe 59:1 ULT)

La phrase,"sa **main** n'est pas courte", signifie qu'il est très fort.

#### La TÊTE représente l'extrémité, le sommet ou la partie la plus haute de quelque chose.

> Et le roi tendit à Esther le sceptre d'or qui était dans sa **main**, alors Esther s'approcha et toucha la **tête** du sceptre. (Esther 5:2b ULT)

#### Le COEUR représente l'action de penser ou de sentir.

> Et Boaz mangea et but, et son **cœur** fut bon, et il alla se coucher à l'extrémité du tas de grains. (Ruth 3:7a ULT)

> Le septième jour, lorsque le **cœur** du roi fut satisfait par le vin... (Esther 1:10a ULT)

#### Le COEUR représente l'attitude de quelqu'un.

> Alors le roi Assuérus prit la parole et dit à la reine Esther : "Qui est-il, cet homme ? Où est cet homme, celui dont le **cœur** est plein pour agir ainsi ?" (Esther 7:5 ULT)

Dans ce contexte, l’expression, "avoir le cœur plein" signifie, être fier ou arrogant.

#### Les YEUX représentent la vue, la connaissance, la perception, l'attention ou le jugement.

> Car l'affaire de la reine se répandra parmi toutes les femmes, afin que leurs maris soient méprisés à leurs **yeux** ... (Esther 1:17a ULT)

#### Les YEUX représentent l'attitude de quelqu'un.

> ... mais tu fais tomber ceux qui ont **des yeux fiers et élevés** ! (Psaume 18:27b ULT)

Les yeux élevés montrent qu'une personne est fière.

> Dieu humilie l'orgueilleux, et il sauve celui qui a **les yeux baissés**. (Job 22:29 ULT)

Les yeux baissés montrent qu'une personne est humble.

#### La TÊTE représente un chef, un leader, ou une personne ayant autorité sur les autres.

> Un homme de chaque tribu, **un chef de clan**, doit servir avec vous comme chef de sa tribu. (Nombres 1:4 ULT)

> Il a mis toutes choses sous ses pieds et **l'a donné comme chef** de toutes choses à l'église, qui est son corps, la plénitude de celui qui remplit tout en tous. (Ephésiens 1:22-23 ULT)

#### UN MAÎTRE représente tout ce qui motive quelqu'un à agir.

> Nul ne peut servir **deux maîtres**, car ou bien il haïra l'un et aimera l'autre, ou bien il sera dévoué à l'un et méprisera l'autre. Vous ne pouvez pas servir Dieu et la richesse. (Matthieu 6:24 ULT)

Servir Dieu, c'est être motivé par Dieu. Servir l'argent, c'est être motivé par l'argent.

#### La BOUCHE signifie la parole ou les mots.

> La **bouche** de l'insensé est sa ruine. (Proverbes 18:7 ULT)

> Je voudrais te fortifier par ma **bouche**. (Job 16:5 ULT)

Dans ces exemples, la bouche fait référence à ce qu'une personne dit.

#### UN NOM représente la personne qui porte ce nom.

> "Que ton Dieu rende **le nom de Salomon** meilleur que ton nom, et que son trône soit plus grand que ton trône." (1 Rois 1:47 ULT)

> "Voici, j'ai juré **par mon grand nom**, dit Yahvé. "**Mon nom** ne sera plus invoqué par la bouche d'aucun des hommes de Juda dans tout le pays d'Égypte." (Jérémie 44:26 ULT)

Si le nom de quelqu'un est grand, cela signifie qu'il est célèbre.

> Que ton oreille soit attentive à la prière de ton serviteur et à la prière de tes serviteurs, ceux qui se plaisent à **craindre ton nom**. (Néhémie 1:11 ULT)

Craindre le nom de quelqu'un, c'est honorer cette personne.

#### Un NOM représente la renommée ou la réputation de quelqu'un.

> Tu ne dois plus profaner **mon saint nom** par tes dons et tes idoles. (Ezéchiel 20:39 ULT)

Profaner le nom de Dieu, c'est discréditer sa réputation, c'est-à-dire souiller la façon dont les gens pensent à lui.

> Car je vais sanctifier **mon grand nom**, que vous avez profané parmi les nations ... (Ezéchiel 36:23 ULT).

Sanctifier le nom de Dieu, c'est faire en sorte que les gens voient que Dieu est saint.

> Tes serviteurs sont venus d'un pays très éloigné, à cause **du nom** de Yahvé ton Dieu, car nous avons entendu parler de lui et de tout ce qu'il a fait en Égypte. (Josué 9:9 ULT)

Le fait que les hommes disent qu’ils ont entendu parler de l'Éternel montre que l'expression, "à cause du nom de l'Éternel", signifie, à cause de la réputation de l'Éternel.

#### Un NOM représente le pouvoir, l'autorité, la position ou le statut de quelqu'un.

> Au **nom** du roi Assuérus, c'était écrit, et c'était scellé avec la chevalière du roi. (Esther 3:12b ULT)

#### Le NEZ ou les NARINES représente la colère.

> Alors ... les fondements du monde ont été mis à nu par ta menace, Yahvé, par le souffle de **tes narines**. (Psaumes 18:15 ULT)

> Par le souffle de **tes narines** les eaux se sont amoncelées. (Exode 15:8a ULT)

> De la fumée montait de **ses narines**, et un feu ardent sortait de sa bouche. (2 Samuel 22:9a ULT)

> Yahvé, Yahvé, Dieu est miséricordieux et compatissant, lent à la colère... (Exode 34:6a ULT)

En hébreu, un nez chaud représente la colère, y compris des images telles qu'un souffle d'air ou de la fumée sortant des narines de quelqu'un. Le contraire d'un "nez chaud" est un "nez long". L'expression "lent à la colère" en hébreu signifie littéralement "long nez". Un nez long représente la patience, ce qui signifie qu'il faut beaucoup de temps pour que le nez de cette personne devienne chaud.

#### UN FILS représente la progéniture d'un animal. <!--this is already interpreted in LSG Esther so may be unnecessary--> 

> Et il envoya des lettres par la main des coureurs à cheval, des cavaliers des chevaux de bât royaux, des **fils des juments** ... (Esther 8:10a ULT)

#### Le FILS ou l'ENFANT de quelque chose représente une chose qui partage les qualités d'une autre chose.

> Aucun **fils de la méchanceté** ne l'opprimera. (Psaume 89:22b ULT)

Un fils de la méchanceté est une personne méchante.

> Que les gémissements des prisonniers parviennent jusqu'à toi ;
> par la grandeur de ta puissance garde en vie les **enfants de la mort**. (Psaume 79:11 ULT)

Les enfants de la mort sont ici des personnes que d'autres projettent de tuer.

> Nous aussi, nous avons tous vécu autrefois parmi eux, dans les mauvais désirs de notre chair, accomplissant les désirs du corps et de l'esprit. Nous étions par nature **enfants de la colère**, comme les autres aussi. (Ephésiens 2:3 ULT)

Les enfants de la colère sont ici des personnes avec lesquelles Dieu est très en colère.

#### La LANGUE représente la langue parlée par une personne ou un groupe de personnes.

> Chaque homme doit régner dans sa maison et parler selon la **langue** de son peuple. (Esther 1:22b ULT)

### Stratégies de traduction

Voir les stratégies de traduction sur [images bibliques - modèles communs](../bita-part1/01.md).
