<!--HO recheck--> 
<!--Ed - moved the link out of the text for clarity-->
Quelques métonymies et métaphores communes de la Bible se rapportant à des qualités humaines sont énumérées ci-dessous. Les mots en majuscules identifient une image qui représente une idée. Le mot spécifique de l'image n'apparaît pas toujours dans chaque verset qui utilise l'image, mais le texte communiquera d'une certaine manière le concept de l'image.
(Voir [métonymies](../figs-metonymy/01.md) et [métaphores](../figs-metaphor/01.md) pour des informations supplémentaires)

#### ÊTRE COURBÉ signifie être découragé ou opprimé.

> Yahvé soutient tous ceux qui tombent et relève tous ceux qui sont **courbés**. (Psaume 145:14 ULT)

#### Avoir des DOULEURS DE L'ENFANTEMENT signifie éprouver la souffrance qui est nécessaire pour atteindre une nouvelle condition.

> **Sois dans la douleur et le travail pour accoucher**, fille de Sion, comme une **femme en travail**.
> Car maintenant tu vas sortir de la ville, vivre dans les champs, et aller à Babylone.
> Là, tu seras secouru. Là, Yahvé te sauvera de la main de tes ennemis. (Michée 4:10 ULT)

> Car une nation s'élèvera contre une nation, et un royaume contre un royaume. Il y aura des famines et des tremblements de terre en divers endroits. Mais toutes ces choses ne sont que le commencement des **douleurs de l'enfantement**. (Matthieu 24:7-8 ULT)

> Mes petits enfants, de nouveau je suis dans les **douleurs de l'enfantement** pour vous jusqu'à ce que le Christ soit formé en vous. (Galates 4:19 ULT)

#### ÊTRE APPELÉ quelque chose signifie être cette chose.

> Le Saint d'Israël est votre Rédempteur ; il **est appelé** le Dieu de toute la terre. (Esaïe 54:5b ULT)

C'est parce qu'il est en réalité le Dieu de toute la terre.

> Celui qui est sage de cœur **est appelé** discernant. (Proverbes 16:21a ULT)

C'est parce qu'il est en fait perspicace.

> Il sera ... **appelé** le fils du Très-Haut. (Luc 1:32a ULT)

C'est parce qu'il est réellement le Fils du Très-Haut.

> C'est pourquoi, le saint qui sera porté sera **appelé** le Fils de Dieu. (Luc 1:35b ULT)

C'est parce qu'il est en réalité le Fils de Dieu.

> Tout mâle qui ouvre le ventre de sa mère sera **appelé** consacré au Seigneur. (Luc 2:23b ULT)

C'est parce qu'il sera véritablement consacré au Seigneur.

#### ÊTRE PUR signifie être acceptable pour les intentions de Dieu.

> Noé construisit un autel à Yahweh. Il prit quelques-uns des animaux **purs** et quelques-uns des oiseaux **purs**, et il offrit des holocaustes sur l'autel. Yahvé sentit l'arôme agréable. (Genèse 8:20 ULT)

> Le prêtre l'examinera à nouveau le septième jour pour voir si la maladie s'est améliorée et ne s'est pas propagée plus loin dans la peau. Si ce n'est pas le cas, le prêtre le déclarera **pur**. C'est une éruption cutanée. Il doit laver ses vêtements, et alors il est **pur**. (Lévitique 13:6 ULT).

#### NETTOYER ou PURIFIER signifie rendre quelque chose acceptable devant Dieu.

> Il prendra du sang de taureau et du sang de bouc et en mettra sur les cornes de l'autel tout autour. Il doit asperger du sang dessus avec son doigt sept fois pour **le purifier** et le consacrer à Yahvé, loin des **actions impures** du peuple d'Israël. (Lévitique 16:18-19 ULT)

> C'est parce qu'en ce jour l'expiation sera faite pour vous, pour **vous purifier** de tous vos péchés afin que vous soyez **purs** devant Yahvé. (Lévitique 16:30 ULT)

#### VENIR ou SE TENIR DEVANT quelqu'un signifie le servir.

> Combien sont bénies vos femmes, et combien sont bénis vos serviteurs qui se **tiennent constamment devant vous**, car ils entendent votre sagesse. (1 Rois 10:8 ULT)

> La fidélité de l'alliance et la fiabilité **se tiennent devant toi**. (Psaume 89:14b ULT)

La fidélité et la fiabilité de l'Alliance sont également personnifiées ici. (Voir [Personification](../figs-personification/01.md).)

#### ÊTRE RETRANCHÉ signifie être mis à mort

> Ainsi vous devez garder le sabbat, car il doit être traité par vous comme saint, réservé pour lui. Quiconque le souille doit assurément être mis à mort. Quiconque travaille le jour du sabbat doit être **retranché** de son peuple. (Exode 31:14 ULT)

> Quiconque ne s'humilie pas ce jour-là doit être **retranché de son peuple**. Celui qui fera une œuvre quelconque ce jour-là, moi, Yahvé, je le détruirai du milieu de son peuple. (Lévitique 23:29-30 ULT)

> Mais il a été **retranché** de la terre des vivants ... (Ésaïe 53:8b ULT)

#### ÊTRE COUPÉ de quelque chose signifie être séparé ou isolé de cette chose.

> Ozias, le roi, fut lépreux jusqu'au jour de sa mort, et il vécut dans une maison séparée, puisqu'il était lépreux ; car il fut **retranché de la maison de Yahvé**. (2 Chroniques 26:21a ULT)

#### BOIRE DU VIN signifie être jugé.

Trop de vin affaiblit une personne et la fait tituber. De même, lorsque Dieu juge les gens, ils deviennent faibles et titubent. L'idée du vin est donc utilisée pour représenter le jugement de Dieu.

> Tu as fait voir à ton peuple des choses difficiles, tu nous as fait **boire le vin de l'étourdissement**. (Psaume 60:3 ULT)

> Mais Dieu est le juge ;
> il abaisse et il relève.
> Car Yahvé tient dans sa main une coupe de **vin mousseux**,
> qui est mélangé à des épices, et il la verse.
> Assurément, tous les méchants de la terre **le boiront** jusqu'à la dernière goutte. (Psaume 75:7-8 ULT)

> Il boira aussi du **vin** de la colère de Dieu, le **vin** qui a été versé sans dilution dans la coupe de sa colère. (Apocalypse 14:10a ULT)

#### DÉVORER signifie vaincre, détruire, ou nuire.

> Dieu le fait sortir d'Égypte.
> avec une force semblable à celle d'un bœuf sauvage.
> **Il dévorera les nations qui lui font la guerre**.
> Il brisera leurs os en morceaux.
> Il les abattra avec ses flèches. (Nombres 24:8 ULT)

> C'est pourquoi, comme **la langue de feu dévore le chaume**, et comme l'herbe sèche se consume dans la flamme, ainsi leur racine pourrira, et leur fleur s'envolera comme la poussière. (Esaïe 5:24 ULT)

> Yahvé suscitera contre lui Rezin, son adversaire, et il excitera ses ennemis, les Araméens à l'est, et les Philistins à l'ouest.
> **Ils dévoreront Israël à bouche ouverte**. (Ésaïe 9:11-12 ULT)

> Je rendrai mes flèches ivres de sang, et **mon épée dévorera la chair** avec le sang des tués et des captifs, et de la tête des chefs de l'ennemi. (Deutéronome 32:42 ULT)

#### TOMBER SUR ou ÊTRE SUR signifie affecter.

> Yahvé Dieu fit **tomber un profond sommeil sur** l'homme, et l'homme dormit. (Genèse 2:21a ULT)

> <!--not sure where the idea is in this verse--><!--Ed replies - this is a translation issue that should be corrected when the LSGT is available-->Sa majesté ne te terrifiera-t-elle pas, et la crainte qu'il inspire ne te saisira-t-elle pas ? (Job 13:11 ULT)

> Et l'Esprit de Yahvé **tomba sur moi** et il me dit de dire ... (Ezéchiel 11:5a ULT)

> Maintenant, regarde, la main du Seigneur **est sur toi**, et tu deviendras aveugle. (Actes 13:11a ULT)

#### SUIVRE QUELQU'UN signifie être loyal envers lui.


Ils abandonnèrent ainsi Yahvé, le Dieu de leurs pères, celui qui les avait fait sortir du pays d'Égypte. **Ils ont suivi d'autres dieux, parmi les dieux des peuples qui les entouraient, et ils se sont prosternés devant eux. Ils ont provoqué la colère de Yahvé. Ils abandonnèrent Yahvé et servirent Baal et les Ashtoreths. (Juges 2:12-13 ULT)

> Car Salomon **suivait** Ashtoreth, la déesse des Sidoniens, et **il suivait** Milcom, l'idole dégoûtante des Ammonites. (1 Rois 11:5 ULT)

> Aucun de ceux qui m'ont méprisé ne le verra, excepté mon serviteur Caleb, car il avait un autre esprit. **Il m'a entièrement suivi** ; je le ferai entrer dans le pays qu'il est allé examiner. Ses descendants le posséderont. (Nombres 14:23-24 ULT)

#### PRÉCÉDER, ACCOMPAGNER, ALLER/MARCHER DEVANT ou SUIVRE UN ROI avec ses autres accompagnateurs signifie le servir.

> Voyez, sa récompense est **avec lui**, et sa rétribution est **d'aller devant lui**. (Ésaïe 62:11b ULT).

> La justice **marchera devant lui** et tracera un chemin pour ses pas. (Psaume 85:13 ULT)

#### HÉRITER signifie posséder quelque chose de façon permanente.

#### Un HÉRITAGE se rapporte à quelque chose qu'une personne possède de façon permanente.

#### Un HÉRITIER est une personne qui reçoit un héritage.

> Alors le Roi dira à ceux qui seront à sa droite : "Venez, vous qui avez été bénis par mon Père, **héritez** le royaume qui vous a été préparé dès la fondation du monde". (Matthieu 25:34)

La bénédiction de la souveraineté complète de Dieu est donnée comme une possession permanente à ceux à qui le Roi parle.

> Or, je le dis, frères et sœurs, la chair et le sang ne peuvent **hériter** du royaume de Dieu. Ni ce qui est périssable **hériter** ce qui est impérissable. (1 Corinthiens 15:50 ULT)

Les gens ne peuvent pas recevoir le royaume de Dieu dans la forme d'une possession complète et permanente alors qu'ils sont encore dans leur corps mortel.

> Tu les apporteras et tu les planteras sur la montagne de ton **héritage**. (Exode 15:17a ULT)

La montagne où Dieu sera adoré est considérée comme sa possession permanente.

> Pardonne notre iniquité et notre péché, et prends-nous comme ton **héritage**. (Exode 34:9b ULT)

Moïse demande à Dieu d'accepter encore le peuple d'Israël comme sa possession spéciale, c'est-à-dire comme le peuple qui lui appartient en permanence.

> ... la richesse de la gloire de son **héritage** dans les saints ... (Ephésiens 1:18b ULT) 

Les choses merveilleuses que Dieu donnera à tous ceux qui sont mis à part pour lui sont considérées comme leurs possessions permanentes.

> Car la promesse faite à Abraham et à sa descendance d'être **héritier** du monde n'est pas venue par la loi, mais par la justice de la foi. (Romains 4:13 ULT)

La promesse était qu'Abraham et ses descendants posséderaient de façon permanente le monde entier.

> Il nous a parlé par un Fils, qu'il a désigné comme **héritier** de toutes choses. (Hébreux 1:2b ULT)

Le Fils de Dieu recevra toutes choses comme une possession permanente.

> Par la foi, Noé ... a condamné le monde et est devenu **héritier** de la justice selon la foi. (Hébreux 11:7 ULT)

Noé a reçu la justice comme une possession permanente.

#### ÉLEVER signifie donner à quelqu'un un statut plus élevé ou une plus grande importance.

> Haman leur raconta alors la gloire de ses richesses, la multitude de ses fils, et tout ce que le roi avait fait pour le rendre grand et **l'élever** au-dessus des fonctionnaires et des administrateurs du roi. (Esther 5:11 ULT)

#### SE COUCHER ou DORMIR signifie mourir ou être mort.

> Lorsque tes jours seront accomplis et que tu te seras **couché avec tes pères**, je susciterai un descendant après toi. (2 Samuel 7:12a ULT)

> <!--Use of single quotes in part of the text?--> 'Es-tu vraiment plus belle que les autres ? Descends et **couche-toi** avec les incirconcis'. Ils tomberont parmi ceux qui ont été tués par l'épée. L'épée a été tirée ! Elle a été livrée à l'épée ; ils la saisiront, elle et ses multitudes. (Ezéchiel 32:19-20 ULT)

#### RÉGNER ou DOMINER signifie contrôler, gouverner, exercer le pouvoir.

> Cela est arrivé afin que, comme le péché **régnait** dans la mort, de même la grâce puisse **régner** par la justice pour la vie éternelle, par Jésus-Christ notre Seigneur. (Romains 5:21 ULT)
>
> Ne laissez donc pas le péché **dominer** dans votre corps mortel afin que vous obéissiez à ses convoitises. (Romains 6:12 ULT)

#### REPOS ou LIEU DE REPOS signifie une situation sûre et bénéfique.

> Alors Naomi, sa belle-mère, lui dit : "Ma fille, ne dois-je pas te chercher un **lieu de repos**, qui te soit favorable ?". (Ruth 3:1 ULT)

> C'est pourquoi j'ai juré dans ma colère qu'ils n'entreraient jamais dans mon **lieu de repos**... (Psaume 95:11 ULT)

> C'est mon **lieu de repos** pour toujours. J'y habiterai, car je la désire [Zion]. (Psaume 132:14 ULT)

> Les nations le chercheront, et son **lieu de repos** sera glorieux. (Ésaïe 11:10b ULT)

####  SE LEVER signifie "se révolter contre", se mettre debout, faire ou prendre des mesures.

> **Lève-toi** pour nous aider et rachète-nous au nom de la fidélité de ton alliance. (Psaume 44:26 ULT)

> **Lève-toi**, va à Ninive, la grande ville, et crie contre elle, car leur méchanceté s'est levée devant moi. (Jonas 1:2 ULT)

#### LES YEUX ou VOIR signifie connaissance, perception, remarque, attention ou jugement.

> Pourquoi ai-je trouvé grâce **à tes yeux** pour que tu prennes garde à moi ... (Ruth 2:10b ULT)

> Et la jeune femme était agréable **à ses yeux**, et elle élevait la bonté devant sa face. (Esther 2:9a ULT)

> Les **yeux** de Yahvé sont partout, **veillant** sur le mal et le bien. (Proverbes 15:3 ULT)

> Mais Haman resta afin de demander sa vie à la reine Esther, car il **voyait** que le mal était déterminé contre lui par le roi. (Esther 7:7b ULT)

#### CHERCHER signifie plaider ou supplier

> Mais Haman resta afin de **chercher** pour sa vie auprès de la reine Esther, car il voyait que le mal était déterminé contre lui par le roi. (Esther 7:7b ULT)

#### CHERCHER signifie aussi essayer de faire quelque chose ou faire un effort pour faire quelque chose.

> Car Mardochée le Juif était le second du roi Assuérus, et grand parmi les Juifs, et favorisé par la multitude de ses frères, **cherchant** le bien de son peuple et parlant de paix à toute sa postérité. (Esther 10:3 ULT)

#### VENDRE signifie remettre au contrôle de quelqu'un.

#### ACHETER représente le fait de libérer quelqu'un du contrôle de quelqu'un ou d'une influence.

> <!--Incorrect formating and translation--> ... \[Yahweh\] **a vendu** \[les Israélites\] entre les mains de Cushan-Rishathaim, le roi de Aram Naharaim. (Juges 3:8a ULT)

#### ASSIS signifie régnant, gouvernant ou jugeant.

> Un trône sera établi dans la fidélité de l'alliance, et quelqu'un de la tente de David s'y **assiéra** fidèlement. (Esaïe 16:5a ULT)

> ... en ces jours-là, comme le roi Assuérus **s'asseyait** sur son trône royal, qui était à Suse la citadelle. (Esther 1:2 ULT)

#### SE TENIR DEBOUT signifie défendre ou résister avec succès.

> Ainsi les méchants ne **se tiendront pas** dans le jugement, ni les pécheurs dans l'assemblée des justes. (Psaume 1:5 ULT)

> ... que le roi donna aux Juifs qui se trouvaient dans chaque ville : de se rassembler et de **se tenir** pour leur vie, d'anéantir, et de massacrer, et de détruire toute force d'un peuple ou d'une province qui les attaquerait, enfants et femmes, et de piller leur butin. (Esther 8:11 ULT)

#### TOURNER ou RETOURNER signifient changer.

> ... comme les jours où les Juifs se sont reposés sur eux de leurs ennemis, et comme le mois où il s'était **retourné** pour eux de la tristesse à la joie et du deuil à un bon jour, afin d'en faire des jours de fête et de réjouissance et d'envoi de cadeaux, un homme à son ami, et des cadeaux aux nécessiteux. (Esther 9:22 ULT)

#### ÊTRE IMPUR signifie ne pas être acceptable pour les desseins de Dieu.

> Vous pouvez manger tout animal qui a le sabot fendu et qui rumine. Cependant, certains animaux soit ruminent, soit ont un sabot fendu, et vous ne devez pas les manger, des animaux comme le chameau, parce qu'il rumine mais n'a pas de sabot fendu. Le chameau est donc **impur** pour vous. (Lévitique 11:3-4 ULT)

> Et si l'un d'eux meurt et tombe sur quelque chose, cette chose sera **impure**, qu'elle soit en bois, en tissu, en cuir ou en toile de sac. Quelle que soit cette chose et quel que soit son usage, elle devra être mise dans l'eau ; elle sera **impure** jusqu'au soir. Ensuite, il sera **pur**. (Lévitique 11:32 ULT)

#### MARCHER, c'est se comporter

#### Un SENTIER, une VOIE ou un CHEMIN signifie le comportement d'une personne.

> Heureux l'homme qui ne **marche** dans les conseils des méchants. (Psaume 1:1a ULT)

> Car Yahvé approuve la **voie** des justes. (Psaume 1:6a ULT)

> Détourne de moi le **chemin** de la tromperie. (Psaume 119:29a ULT)

> Je courrai dans le **chemin** de tes commandements. (Psaume 119:32a ULT)
