<!--HO initial check-->
Certaines métonymies très communes de la Bible sont énumérées ci-dessous. Le mot en majuscules identifie une image qui représente une idée. Le mot spécifique correspondant à l'image n'apparaît pas toujours dans chaque verset qui utilise l'image, mais le texte communiquera d'une certaine manière le concept de l'image. (voir [métonymie](../figs-metonymy/01.md) pour des informations supplémentaires)

#### UNE TASSE, UNE COUPE ou un BOL représente ce qu'elle contient.

> Ma **coupe** déborde. (Psaume 23:5b ULT)

Il y a tellement de choses dans la tasse qu'elle déborde le dessus de la tasse.

> Car chaque fois que vous mangez ce pain et que vous buvez cette **coupe**, vous proclamez la mort du Seigneur jusqu'à ce qu'il vienne. (1 Corinthiens 11:26 ULT)

Les gens ne boivent pas les coupes. Ils boivent ce qui est dans la coupe.

#### UN LIEU (ville, nation, etc.) représente les personnes qui vivent dans ce lieu ou à proximité.

> Alors Mardochée sortit de devant la face du roi dans un vêtement de royauté bleu et blanc, avec une grande couronne d'or et une robe de fin lin et de pourpre, et **la ville de Suse** acclama et se réjouit. (Esther 8:15 ULT)

> Quant à moi, ne devrais-je pas me sentir troublé au sujet de **Ninive, la grande ville**  ? (Jonas 4:11a ULT)

#### La MÉMOIRE/SOUVENIR D'UNE PERSONNE signifie : ses descendants

La mémoire d'une personne représente ses descendants, car ce sont eux qui doivent se souvenir d'elle et l'honorer. Lorsque la Bible dit que la mémoire de quelqu'un meurt, cela signifie que soit il n'aura pas de descendants, soit ses descendants mourront tous.

> Tu as châtié les nations ;
> tu as détruit les méchants ;
> tu as effacé leur mémoire pour toujours.
> L'ennemi s'est écroulé comme des ruines
> quand tu as renversé leurs villes.
> Tout **souvenir d'eux** a péri. (Psaume 9:5-6 ULT)

> **Sa mémoire** périra de la terre. (Job 18:17a ULT)

> La face de Yahvé est contre ceux qui font le mal, pour retrancher **leur mémoire** de la terre. (Psaume 34:16 ULT)

#### UNE PERSONNE signifie : un groupe de personnes.

> Car **le méchant** se vante de ses désirs les plus profonds ;
> il bénit les cupides et insulte Yahvé. (Psaume 10:3 ULT)

Ceci ne fait pas référence à une personne méchante en particulier, mais aux personnes méchantes en général.

#### LE NOM D'UNE PERSONNE signifie : sa descendance

> **Gad** les voleurs l'attaqueront, mais il les attaquera sur leurs talons.
> **Asher** la nourriture sera riche, et il fournira des mets royaux.
> **Nephtali** est une biche lâchée ; il aura de beaux faons. (Genèse 49:19-21 ULT)

Les noms Gad, Asher et Nephtali se réfèrent non seulement à ces hommes, mais aussi à leurs descendants.

#### UNE PERSONNE signifie : elle-même et les gens qui sont avec elle.

> Lorsque **Abram** entra en Égypte, les Égyptiens virent que Saraï était très belle (Genèse 12:14 ULT).

Ici, quand le texte parle d'"Abram", cela représente Abram et toutes les personnes qui voyagent avec lui. L'accent est mis sur Abram.

#### PERCER signifie : tuer

> Sa main **perça** le serpent qui fuyait. (Job 26:13b ULT)

Cela signifie qu'il a tué le serpent.

> Regardez, il vient avec les nuées ; tout œil le verra, même ceux qui l'ont **percé**. (Apocalypse 1:7 ULT)

"Ceux qui l'ont percé" fait référence à ceux qui ont tué Jésus.

#### LES PÉCHÉS (ou INIQUITÉ) signifient : punition pour une mauvaise action.

> Yahvé a mis sur lui l'**iniquité** de nous tous. (Esaïe 53:6b ULT)

Cela signifie que Yahvé a placé sur lui la punition qui aurait dû être infligée à chacun d'entre nous.
