Quelques métonymies et métaphores communes de la Bible se rapportant à des plantes sont énumérées ci-dessous. Le mot en majuscules identifie une image qui représente une idée. Le mot spécifique de l'image n'apparaît pas toujours dans chaque verset qui utilise l'image, mais le texte communiquera d'une certaine manière le concept de l'image.
(Voir [métonymies](../figs-metonymy/01.md) et [métaphores](../figs-metaphor/01.md)pour des informations supplémentaires) 

#### UNE BRANCHE représente la descendance d'une personne.

Dans les exemples ci-dessous, Ésaïe a écrit au sujet d'un des descendants de Jessé et Jérémie a écrit à propos d'un des descendants de David.

> **Un rameau** jaillira de la racine de Jessé, et **une branche** de sa racine portera du fruit. (Esaïe 11:1 ULT)

> Voyez, les jours viennent - c'est la déclaration de Yahvé - où je susciterai à David **un rameau** de justice, qui régnera comme roi, agira avec sagesse et fera régner la justice et l'équité dans le pays. (Jérémie 23:5 ULT)

Dans le livre de Job, quand on dit que "sa branche sera coupée", cela signifie qu'il n'aura pas de descendants.

> Ses racines seront desséchées en bas ;
> en haut, **sa branche sera coupée**.
> Son souvenir disparaîtra de la terre ;
> il n'aura pas de nom dans la rue. (Job 18:16-17 ULT)

#### UNE PLANTE représente une personne.

> Dieu te détruira aussi pour toujours, il te déracinera de la terre des vivants. (Psaume 52:5 ULT)

#### UNE PLANTE représente des actions ou des comportements.

Tout comme l’action de semer un type de graine cause la croissance de ce type de plante, se comporter d'une certaine manière provoque un type de conséquence connexe.

L'action ou le comportement dans les versets est marqué en gras ci-dessous.

> **Semez la justice** pour vous-mêmes, et **récoltez le fruit** de la fidélité à l'alliance. (Osée 10:12a ULT)

> Selon ce que j'ai vu, ceux qui **labourent l'iniquité** et **sèment le trouble le récoltent**. (Job 4:8 ULT)

> Car le peuple **sème le vent et récolte la tempête**. (Osée 8:7a ULT)

> ... quel **fruit avez-vous donc eu** en ce temps-là des choses dont vous avez maintenant honte ? (Romains 6:21a ULT)

#### UNE SEMENCE représente le(s) descendant(s) d'une personne ou d'un groupe de personnes.

> Les Juifs ont établi et accepté pour eux-mêmes, et pour leur **semence**, et pour tous ceux qui s'unissent à eux (et cela ne passera pas) de faire ces deux jours selon leur écriture, et selon le temps fixé chaque année. (Esther 9:27 ULT)

#### UN ARBRE représente une personne.

> Il sera comme **un arbre planté** près des ruisseaux d'eau qui **produit ses fruits en sa saison**, dont **les feuilles ne se flétrissent pas**; tout ce qu'il fera prospérera. (Psaume 1:3 ULT)

> J'ai vu l'homme méchant et terrifiant s'étendre **comme un arbre vert dans son sol natal**. (Psaume 37:35 ULT).

> ... Je suis **comme un olivier vert** dans la maison de Dieu. (Psaume 52:8a ULT)

#### UN ARBRE représente quelque chose fait de bois (comme un poteau ou une plate-forme).

> On chercha l'affaire et on la découvrit, et on les pendit tous les deux à un **arbre**. (Esther 2:23a ULT)

Cela signifie probablement qu'ils ont été tués soit en étant empalés sur un poteau en bois, soit en étant pendus à une potence.