### Définition

Le mérisme est une figure de style dans laquelle une personne fait référence à une chose en parlant de deux aspects extrêmes de celle-ci. En faisant référence aux parties extrêmes, le locuteur entend inclure également tout ce qui se trouve entre les deux parties.

> Je suis **l'alpha et l'oméga**, dit le Seigneur Dieu, celui qui est, qui était et qui vient, le Tout-Puissant." (Apocalypse 1:8 ULT)
>
> Je suis **l'alpha et l'oméga**, **le premier et le dernier**, **le commencement et la fin**. (Apocalypse 22:13, ULT)

**Alpha et oméga** sont les premières et dernières lettres de l'alphabet grec. C'est un mérisme qui comprend tout, du début à la fin. Il signifie éternel.

> ... Je te loue, Père, Seigneur du **ciel et de la terre**…, (Matthieu 11:25b ULT)

**Ciel et terre** est un mérisme qui comprend tout ce qui existe.

#### Raison pour laquelle il s'agit d'un problème de traduction

Certaines langues n'utilisent pas le mérisme. Les lecteurs de ces langues peuvent penser que l'expression ne s'applique qu'aux éléments mentionnés. Ils peuvent ne pas se rendre compte qu'elle se réfère à ces deux choses et à tout ce qui se trouve entre les deux.

### Exemples tirés de la Bible

> **Du lever du soleil à son coucher**, le nom de Yahvé doit être loué. (Psaume 113:3 ULT)

Cette phrase en gras est un mérisme car elle parle de l'est et de l'ouest et de tout ce qui se trouve entre les deux. Elle signifie "partout".

> Il bénira ceux qui l'honorent, **jeunes et vieux**(Psaume 115:13).

L’expression en gras est un mérisme car elle parle des personnes âgées et des jeunes et de tout le monde entre les deux. Elle signifie "tout le monde".

### Stratégies de traduction

Si le mérisme est naturel et donne le bon sens dans votre langue, envisagez de l'utiliser. Sinon, voici d'autres options :

(1) Identifier les éléments distinctifs auxquels le mérisme fait référence sans mentionner les parties extrêmes.

(2) Identifier les éléments distinctifs auxquels le mérisme fait référence et mentionnez les parties extrêmes.

### Exemples de stratégies de traduction appliquées

(1) Identifier les éléments distinctifs auxquels le mérisme fait référence sans mentionner les parties extrêmes.

> Je te loue, Père, Seigneur du **ciel et de la terre**. (Matthieu 11:25b ULT)
> > Je te loue, Père, Seigneur de **toute chose**.

> **Du lever du soleil à son coucher**, le nom de Yahvé doit être loué. (Psaume 113:3 ULT)
> > **En tout lieu**, on doit louer le nom de Yahvé.

(2) Identifier les éléments distinctifs auxquels le mérisme fait référence et mentionnez les parties extrêmes.

> Je te loue, Père, Seigneur du **ciel et de la terre**. (Matthieu 11:25b ULT)
> > Je te loue, Père, Seigneur de **tout, y compris ce qui est dans les cieux et ce qui est sur la terre**.

> Il bénira ceux qui l'honorent, jeunes et vieux**(Psaume 115:13 ULT).
> > Il bénira **tous ceux** qui l'honorent, **jeunes ou vieux**.
