### Description

La synecdoque est une figure de style dans laquelle un orateur utilise une partie de quelque chose pour faire référence à l'ensemble, ou utilise l'ensemble pour faire référence à une partie.

> **Mon âme** magnifie le Seigneur. (Luc 1:46b ULT)

Marie était très heureuse de ce que le Seigneur faisait, alors elle a dit "mon âme", ce qui signifie la partie intérieure, émotionnelle d'elle-même, pour se référer à tout son être.

> Alors **les pharisiens** lui dirent : " Regarde, pourquoi font-ils ce qui n'est pas licite ? ". (Marc 2:24a ULT)

Les pharisiens qui se tenaient là n'ont pas tous dit les mêmes mots au même moment. Au contraire, il est plus probable qu'un homme représentant le groupe ait prononcé ces mots.

#### Raisons pour lesquelles il s'agit d'un problème de traduction

* Certains lecteurs pourraient ne pas reconnaître la synecdoque et donc ils ne vont pas comprendre les mots comme une déclaration littérale.
* Certains lecteurs se rendraient compte qu'ils ne doivent pas comprendre les mots littéralement, mais ils pourraient ne pas savoir ce que les mots signifient.

### Exemple tiré de la Bible

> Puis j'ai regardé toutes les actions que **mes mains** avaient accomplies. (Ecclésiaste 2:11a ULT)

L’expression, "Mes mains", est une synecdoque pour l'ensemble de la personne car il est clair que les bras et le reste du corps et de l'esprit sont également impliqués dans les actions de la personne. Les mains sont choisies pour représenter la personne parce qu'elles sont les parties du corps les plus directement impliquées dans le travail.

### Stratégies de traduction

Si la synecdoque est naturelle et donne le bon sens dans votre langue, envisagez de l'utiliser. Sinon, voici une autre option :

(1) Indiquez spécifiquement à quoi la synecdoque fait référence.

#### Exemples de stratégies de traduction appliquées

(1) Indiquez précisément à quoi la synecdoque fait référence.

> "**Mon âme** magnifie le Seigneur." (Luc 1:46b ULT)
> > "**Je** magnifie le Seigneur."
>
> Alors **les pharisiens** lui dirent... (Marc 2:24a ULT).
> > **Un** **représentant des pharisiens** lui dit ....
>
> Alors je regardai toutes les actions que **mes mains** avaient accomplies. (Ecclésiaste 2:11a ULT)
> > J'ai regardé toutes les actions que **j'avais accomplies**.
