Une traduction de la Bible **faisant autorité** est celle qui se base sur les textes bibliques en langues originales comme la plus haute autorité pour la signification du contenu biblique. Chaque fois que des traductions de la Bible ne sont pas d'accord sur le sens d'un passage biblique, ce passage en langue originale sera l'autorité finale pour en décider du sens. Parfois, les gens sont très loyaux aux traductions de la Bible qu'ils ont l'habitude de lire, et ils peuvent se disputer avec d'autres personnes fidèles à une traduction différente de la Bible. Mais ces traductions de la Bible n'ont pas la plus haute autorité, car ce ne sont que des traductions de traductions. Toutes les traductions ont une autorité secondaire par rapport aux langues originales. C'est pourquoi nous devons toujours nous référer aux langues bibliques originales pour décider comment traduire la Bible.

Étant donné que certaines équipes de traduction ne comptent pas de membres capables de lire les langues originales de la Bible, il n'est pas toujours possible de se référer aux langues bibliques lors de la traduction de la Bible. Au lieu de cela, l'équipe de traduction doit s'appuyer sur des traductions qu'elle peut lire et qui ont été précédemment basées sur les langues bibliques. La plupart des traductions en langues-passerelles, y compris le LSGT, ont été traduites à partir des langues bibliques, mais certaines sont des traductions de traductions. Il est facile d'introduire des erreurs lorsqu'une traduction est éloignée de deux ou trois étapes du texte original.

Pour résoudre ce problème, l’équipe de traduction peut faire trois choses :

1. L’équipe de traduction doit utiliser les Notes de traductions, les Mots de traduction toute autre traduction qu'ils possèdent pour les aider à traduire de la meilleure façon possible. Ces aides à la traduction ont été écrites par des érudits de la Bible qui connaissent les langues bibliques originales.
2. En utilisant autant d'autres traductions fiables que possible, ils doivent comparer leur traduction avec celles-ci pour s'assurer qu'elle communique le même message.
3. Quelqu’un qui a étudié les langues bibliques devrait examiner la traduction pour s’assurer qu’elle est exacte. Cette personne pourrait être un dirigeant dans l’église, un pasteur, un professeur de séminaire ou un professionnel de la traduction de la Bible.

Parfois, les traductions de la Bible diffèrent parce que certains passages de la Bible sont ambigus ou pas clairs même dans les langues bibliques originales. Dans ces cas, l'équipe de traduction doit faire des décisions en fonction de ce que les spécialistes de la Bible disent dans les Notes de traduction, les Mots de traduction, le TRS et d'autres aides à la traduction.