(Voir la vidéo "Traduire les Écritures – culture" à http://ufw.io/trans\culture.)

Une traduction historique communique avec précision les événements et les faits historiques. Elle fournit des informations supplémentaires si nécessaire pour communiquer avec précision le message voulu aux personnes qui ne partagent pas le contexte et la culture des destinataires du message original.

Pour bien communiquer avec précision historique, vous devez vous rappeler deux choses :

1. La Bible est un document historique. Les événements de la Bible se sont passés à différents moments de l'histoire de la manière décrite par la Bible. Donc, lorsque vous traduisez la Bible, vous devez communiquer que ces événements se sont passés et ne modifier aucun des détails.
2. Les livres de la Bible ont été écrits à des moments précis de l'histoire pour les personnes d'une certaine culture. Cela signifie que certaines choses dans la Bible qui étaient très claires pour les auditeurs et lecteurs originaux peuvent ne pas être claires pour ceux qui lisent la Bible à différentes époques et dans différentes cultures. Parce que l'écrivain et les lecteurs étaient familiers avec la plupart des pratiques sur lesquelles l'écrivain a écrit, il n'a pas eu besoin de les expliquer. Nous, qui appartenons à d'autres époques et cultures, ne connaissons pas ces choses. Nous avons donc besoin de quelqu'un pour nous les expliquer. Ce type d'information est appelé "information implicite (ou implicite)". (Voir [Connaissances présumées et information implicite](../figs-explicit/01.md).)

En tant que traducteurs, nous devons traduire les détails historiques avec précision, mais aussi fournir des explications lorsque nous pensons que nos lecteurs en auront besoin pour comprendre de quoi parle la traduction.

* Par exemple : Genèse 12:16 fait référence à des chameaux. Pour les lecteurs des régions du monde où cet animal est inconnu, il serait bon de fournir une description. La meilleure façon de le faire est d'utiliser une note de bas de page ou une entrée de glossaire comme celles qu'on trouve dans les Mots de traduction.

Des explications peuvent être insérées dans le texte, à condition qu'elles soient brèves et ne détournent pas l’attention du lecteur de l'essentiel du texte.

* Dans le Nouveau Testament, les auteurs se référaient souvent à des événements de l'Ancien Testament, mais sans expliquer à quoi ils faisaient allusion. Ils savaient que leurs lecteurs connaissaient très bien l'Ancien Testament et n'avaient besoin d'aucune explication. Mais il est possible que les lecteurs d'autres époques et d'autres lieux aient besoin d'explications.

Comparons 1 Corinthiens 10:1 du LSCT au TRS.

> “Car je ne veux pas que vous ignoriez, frères, que nos pères ont tous étés sous la nuée et que tous ont passé à travers la mer.” (ULT)

> “Je veux que vous vous souveniez, frères et sœurs, que nos ancêtres juifs suivaient Dieu, qui les a conduits hors d'Égypte au moyen d'un nuage pendant la journée, et qu'ils ont traversé la mer des roseaux sur la terre ferme.” (UST)

Remarquez que le LSGT rend plusieurs points explicites : les "pères étaient tous sous le nuage" rappelle le temps où Dieu a conduit les ancêtres juifs sous la forme d'un nuage. L'affirmation selon laquelle "nos pères ont traversé la mer" concerne également le "passage à travers la mer des roseaux sur la terre ferme". Le traducteur du TRS a décidé de décrire explicitement les événements historiques. C'est une façon de traduire les événements historiques qui est plus utile pour ceux qui ont peu de connaissances de l'histoire de l'Ancien Testament.

Introduisez ou faites référence aux informations implicites prévues par l'auteur original qui seront nécessaires pour que votre communauté comprenne ce qui est écrit.

Maintenez l’exactitude historique du message. Évitez de faire référence à des éléments et des événements qui n’étaient pas présents à l’époque de la Bible. Ne donnez pas l’impression que votre traduction est un événement moderne.

Souvenez-vous de :

* Rester fidèles au texte historique. Le message original, les événements historiques et les informations de contexte culturel doivent tous être les mêmes que ceux qui ont été écrits dans le texte source. Par exemple, le message ne doit pas être récrit dans la traduction afin que les événements se soient produits à un endroit ou à un moment différent.
* Communiquer clairement en exprimant le message de manière que les personnes de la culture de la langue cible soient en mesure de comprendre le sens que l’auteur original avait l’intention de communiquer.
* Fournir des renseignements supplémentaires seulement pour communiquer avec exactitude le message prévu aux personnes qui ne partagent pas le même contexte et la même culture que les destinataires du contenu original.