### Qualifications du traducteur ou de l’équipe de traduction

Les dirigeants des réseaux d'églises qui seront engagés dans la traduction devraient considérer les questions suivantes lors du choix des personnes qui deviendraient des membres de l'équipe de traduction. Ces questions aideront les dirigeants de l'église et de la communauté à savoir si les personnes qu'ils choisissent pourront réussir à traduire la Bible ou les "Open Bible Stories".

1. Est-ce que le candidat parle très bien la langue cible ? Il est très important que la personne parle très bien la langue cible.
    * Cette personne peut-elle bien lire et écrire la langue cible ?
    * Combien de temps la personne a-t-elle vécu dans la communauté linguistique ? Quelqu'un qui a vécu loin de la zone linguistique pendant une longue période pourrait avoir des difficultés à faire une traduction naturelle.
    * Les gens respectent-ils la façon dont cette personne parle leur propre langue ?
    * Quel est l'âge de chaque traducteur ? Des personnes d'âges très différents pourraient parler la langue différemment. Les traducteurs doivent s'entendre sur la façon de parler pour que tout le monde puisse comprendre clairement.
    * Les traducteurs viennent-ils de différents endroits de la zone linguistique ? Les gens de différents endroits pourraient utiliser la langue différemment. Les différents traducteurs doivent se mettre d'accord sur une façon de parler que chacun puisse comprendre clairement.

2. La personne a-t-elle une très bonne compréhension de la langue source ?
   
    * Quel est le niveau de formation des traducteurs et comment ont-ils acquis leurs compétences dans la langue source ?
    * Les dirigeants chrétiens et la communauté reconnaissent-ils que cette personne possède les compétences et l'éducation nécessaires dans la langue source pour utiliser les notes de traduction ainsi que les autres aides exégétiques fournies ?
    * La personne peut-elle lire et écrire la langue source avec aisance et compréhension ?

3. La personne est-elle respectée dans la communauté en tant que disciple du Christ ? La personne doit être humble, disposée à écouter les suggestions ou les corrections des autres concernant son travail de traduction et doit toujours être disposée à apprendre des autres.
    
    * Depuis combien de temps la personne est-elle chrétienne et a-t-elle une bonne réputation dans la communauté chrétienne ?
    * Comment cette personne s’est-elle montrée engagée au Christ comme disciple ? Traduction de la Bible est difficile, implique de nombreuses révisions, et nécessite le dévouement à la tâche.

Après que les traducteurs ont travaillé pendant un certain temps, le comité de traduction devra s'assurer qu'ils travaillent bien ensemble. Ils pourraient demander si les traducteurs ont été disposés à travailler avec d'autres personnes pour tester et vérifier leur traduction ? Leur travail répond-il aux attentes de leurs collègues traducteurs et des responsables d'églises locales ?