### Description

 Une traduction alternative est un moyen possible de modifier la forme du LSGT au cas où la langue cible préfère ou nécessite une forme différente. La traduction alternative doit être utilisée lorsque la forme ou le contenu du LSGT donnerait un sens erroné, ou ne serait pas clair ou pas très naturel.

Par exemple, la traduction alternative suggérée pourrait énoncer clairement des informations implicites, changer la voix passive en voix active ou reformuler les questions rhétoriques en déclarations. Ces Notes expliquent souvent pourquoi il y a une traduction alternative et elles ont un lien vers une page qui explique le sujet.

### Exemples de traductions alternatives

Voici quelques exemples de traductions alternatives :

**Clarifier l’information implicite**

> C'est la loi des Mèdes et des Perses, qu'**aucun décret ou loi que le roi a rendu ne peut être modifié**. (Daniel 6:15b ULT)

**aucun décret… ne peut être modifié** — Une phrase supplémentaire peut être ajoutée ici pour faciliter la compréhension. Traduction alternative : "aucun décret… ne peut être modifié. Donc ils doivent jeter Daniel dans la fosse aux lions." (Voir : *Explicite*)

La phrase supplémentaire montre que l’orateur voulait que le roi se rappelle de sa déclaration que les décrets et les lois du roi ne peuvent pas être changés. Dans la traduction, vous (le traducteur) devrez peut-être énoncer clairement certaines choses que le locuteur ou l’auteur original a laissées non déclarées ou implicites.

**De la voix passive à la voix active**

> À celui qui blasphème contre le Saint-Esprit, **il ne sera pas pardonné**.  (Luc 12:10b GLT)

**il ne sera pas pardonné** Cela peut être exprimé par un verbe actif. Autre traduction : "Dieu ne lui pardonnera pas". On peut aussi l'exprimer de manière positive en utilisant un verbe qui signifie le contraire de "pardonner". Traduction alternative : "Dieu le considérera coupable pour toujours" (Voir : *Active Passive*)

Cette note fournit un exemple de la façon de traduire une phrase passive si la langue des traducteurs n’utilise pas de phrases passives.

**Question de rhétorique**

> Saul, Saul, **pourquoi me persécutes-tu ?** (Actes 9:4b ULT)

**pourquoi me persécutes-tu ?** – Cette question rhétorique communique une réprimande à Saul. Dans certaines langues, une déclaration serait plus naturelle (traduction alternative) : "Tu me persécutes !" ou une commande pourrait être plus naturelle (TA) : "Arrête de me persécuter !" (Voir: *Questions de rhétorique*)

Ici, la traduction suggérée fournit une autre façon de traduire la question rhétorique si votre langue n'utilise pas cette forme de question pour réprimander quelqu'un.
