#### Description

Les sens alternatifs font référence à des situations où les érudits de la Bible ont des compréhensions différentes de la signification d'un mot ou d'une expression.

La note aura le texte tiré du LSGT suivi d'une explication commençant par la phrase "Les significations possibles sont". Les significations sont numérotées, et la première est celle que les érudits de la Bible considèrent comme la plus susceptible d'être correcte. Si un sens est donné de manière à pouvoir être utilisé comme traduction, il sera entouré de marques de citation.

Vous, (le traducteur) devez décider lequel de ces sens alternatifs devrait être traduit. Vous pouvez choisir le premier sens, ou l'un des autres sens qui vient d’une version de la Bible que les membres de leur communauté utilisent et respectent.

### Exemples de notes avec plusieurs sens possibles

> Mais prenez un petit nombre de cheveux et attachez-les dans **les plis de votre robe**. (Ezekiel 5:3 ULT)

**les plis de votre robe** — les significations possibles sont : (1) “le tissu sur vos bras” (vos manches) (LSGT) ou (2) “la fin du tissu sur votre robe”, “votre ourlet” ou (3) le pli dans le vêtement où il est mis dans la ceinture.

Cette note a le texte du LSGT suivi de trois significations possibles. L'expression traduite par "les plis de votre robe" fait référence aux parties amples de la robe. La plupart des érudits pensent que cela se réfère aux manches, mais cela pourrait aussi se référer à la partie ample en bas ou encore aux plis au milieu, autour de la ceinture.

> Mais quand Simon Pierre le vit, il **tomba aux genoux de Jésus.** (Luc 5:8a ULT)

**tomba aux genoux de Jésus**, significations possibles sont (1) “s’est agenouillé devant Jésus” ou (2) “s'est prosterné aux pieds de Jésus” ou (3) “s’est allongé sur le sol aux pieds de Jésus”. Pierre n’est pas tombé accidentellement. Il l’a fait en signe d’humilité et de respect pour Jésus.

Cette note explique ce que "tomba aux genoux de Jésus" pourrait signifier. Le premier sens est probablement correct, mais les autres sens sont également possibles. Si votre langage n'a pas d'expression générale qui pourrait décrire diverses actions comme celles-ci, vous devrez peut-être choisir l'une de ces possibilités qui décrivent plus précisément ce que Simon Peter a fait. Il est aussi utile de réfléchir à la raison pour laquelle Simon Peter a fait cela et au type d'action qui communiquerait la même attitude d'humilité et de respect dans votre culture.