### Description

Il existe deux types de citations : la citation directe et la citation indirecte. Lors de la traduction d’une citation, les traducteurs doivent décider s’il faut la traduire sous forme de citation directe ou indirecte. (Voir [Citations directes et indirectes](../figs-quotations/01.md).)

Lorsqu'il y a une citation directe ou indirecte dans le LSGT, le traducteur pourrait la traduire en type de citation opposé. La note de traduction peut commencer par : "Cela peut être traduit comme une citation directe" ou "cela peut être traduit comme une citation indirecte". La note  sera suivie par ce type de citation et un lien vers la page d'information intitulée "Citations directes et indirectes" qui explique les deux types de citations.

Lorsqu'une citation contient une autre citation, une note de traduction sera fournie car celles-ci peuvent prêter à confusion. Dans certaines langues, il peut être plus naturel de traduire l'une de ces citations avec une citation directe et l'autre citation avec une citation indirecte. La note se terminera par un lien vers la page d'information appelée “[Citations à l'intérieur de citations](../figs-quotesinquotes/01.md).”

### Exemples de notes au sujet des citations

> Il lui ordonna **de n’en parler à personne**. (Luc 5:14a ULT)

**de n’en parler à personne** Cela peut être traduit par une citation directe : « Ne le dites à personne. » Il y a des informations implicites qui peuvent également être énoncées explicitement (Traduction alternative) : « Ne dis à personne que tu as été guéri. » (Voir : *Citations directes et indirectes* et *Ellipse*)

Ici, la note de traduction montre comment changer la citation indirecte en une citation directe pour la rendre plus claire ou plus naturelle dans la langue cible.

> À l’époque de la moisson, **je dirai aux moissonneurs : « Arrachez d’abord les mauvaises herbes, et liez-les en gerbes pour les brûler, mais amassez le blé dans mon grenier**. » (Matthieu 13:30 ULT)

**Je dirai aux moissonneurs : « Arrachez d’abord les mauvaises herbes, et liez-les en gerbes pour les brûler, mais amassez le blé dans mon grenier. » Vous pouvez traduire cela comme une citation indirecte : "Je dirai aux moissonneurs de ramasser d'abord les mauvaises herbes et de les attacher en bottes pour les brûler, mais de ramasser le blé dans ma grange." (Voir: *Citations directes et indirectes*)

Ici, la note de traduction montre comment changer la citation directe en une citation indirecte, pour la rendre plus claire ou plus naturelle dans la langue cible. N'utilisez pas de guillemets autour des guillemets indirects. Ils ont été utilisés ici uniquement pour indiquer clairement ce que vous pourriez dire en tant que citation indirecte.