En tant que traducteur, vous devez faire de votre mieux pour vous assurer que chaque passage biblique que vous traduisez a le sens que son auteur voulait communiquer. Il vous sera donc essentiel d'étudier les aides à la traduction préparées par des spécialistes de la Bible, y compris les questions de traduction.

Les questions de traduction (Qt) posent des questions basées sur le contenu du LSGT, mais elles peuvent être utilisées pour vérifier n'importe quelle traduction de la Bible. Ce contenu ne devrait pas changer même quand il est traduit dans différentes langues. Cette ressource (Qt) suggère une réponse pour chaque question. Vous pouvez utiliser ces séries de questions et réponses pour vérifier l'exactitude de votre traduction personnellement, avec d’autres traducteurs et aussi avec les membres de la communauté linguistique.

L'utilisation de tQ lors des réunions de vérification de la traduction aidera le traducteur à savoir si la traduction dans la langue cible communique clairement le sens des textes traduits. Si les membres de la communauté ne peuvent pas répondre correctement aux questions après avoir entendu la traduction d’un texte biblique, alors la traduction du texte lié aux questions n'est pas claire ou précise et doit être améliorée.

#### Vérification des traductions avec Qt

Pour faire une autovérification en tant que traducteur, suivez les étapes suivantes :

1. Traduisez un passage, ou un chapitre de la Bible.
2. Regardez la section intitulée "Questions".
3. Lisez la question pour ce passage.
4. Pensez à la réponse à partir de la traduction. Essayez de ne pas répondre à partir de ce que vous connaissez d'autres traductions de la Bible.
5. Cliquez sur la question pour que la réponse s'affiche.
6. Si votre réponse est correcte, vous avez peut-être fait une bonne traduction. Mais n'oubliez pas que vous devez encore tester la traduction auprès de la communauté linguistique pour voir si elle communique le même sens aux autres.

Afin d'utiliser Qt pour un contrôle communautaire, suivez les étapes suivantes :

1. Lisez la traduction récemment achevée d'un chapitre ou d'un passage de la Bible à un ou plusieurs membres de la communauté.
2. Dites aux auditeurs de répondre aux questions uniquement à partir de cette traduction et de ne pas répondre en utilisant ce qu'ils connaissent des autres traductions de la Bible. Il s'agit d'un test de la traduction, et non des personnes. Pour cette raison, il est très utile de tester la traduction avec des personnes qui ne connaissent pas bien la Bible.
3. Regardez la section intitulée "Questions".
4. Lisez la première question pour ce chapitre.
5. Demandez aux membres de la communauté de répondre à la question. Demandez-leur de penser à la réponse uniquement à partir de la traduction.
6. Cliquez sur la question pour que la réponse s'affiche. Si la réponse du membre de la communauté est très similaire à la réponse affichée, alors la traduction communique clairement la bonne chose. Si la personne ne peut pas répondre à la question ou y répond de manière incorrecte, il se peut que cette partie de la traduction ne communique pas bien et qu'elle doit être modifiée.
7. Continuez avec le reste des questions du chapitre.