### L'utilisation des outils de traduction

Pour assister les traducteurs à faire la meilleure traduction possible, nous fournissons les ressources suivantes : **Les Notes de traduction**, **les Mots de traduction**, et **les Questions sur la traduction**.

**Les Notes de traduction** sont des notes culturelles, linguistiques et exégétiques qui aident à décrire et à expliquer le contexte biblique que le traducteur doit connaître pour traduire avec précision. Les Notes de traduction proposent aussi des différentes manières d'exprimer le même sens. Voir http://ufw.io/tn/.

Les ** Mots de traduction** sont des termes clés trouvés dans les "Open Bible Stories" et dans la Bible qu'il est très important de traduire correctement. Un petit article a été écrit sur chacun de ces termes clés et des références croisées sont fournies à d'autres endroits où ce terme est utilisé, soit dans "Open Bible Stories", soit dans la Bible. Il s'agit de montrer au traducteur d'autres façons d'utiliser ces termes clés et de s'assurer que chacun d'eux a été traduit correctement aussi à ces endroits. Voir http://ufw.io/tw/.

Les **Questions sur la traduction** sont des questions de compréhension qui peuvent être utilisées pour vérifier vous-même votre traduction. Si vous pouvez répondre correctement aux questions de traduction en utilisant uniquement la traduction de la langue cible, vous avez probablement une traduction précise. Les questions de traduction fournissent aussi un bon outil à utiliser avec la communauté de la langue cible pour vérifier la traduction. Voir http://ufw.io/tq/.

Une fois que vous avez consulté les Notes de traduction, les Mots de traduction et les Questions de traduction, vous êtes prêts à faire la meilleure traduction.

**Soyez certain de consulter les Notes de traduction et les Mots de traduction lorsque vous traduisez !**