### Niveaux de signification

Une bonne traduction exige que le sens soit le même dans la langue cible et dans la langue source.

Il existe de nombreux niveaux de signification différents dans tout texte, y compris dans la Bible. Ces niveaux comprennent :

* Le sens des mots
* le sens des syntagmes (groupes de mots, expressions)
* le sens des phrases
* le sens des paragraphes
* le sens des chapitres
* le sens des livres.

### Les mots ont un sens

Nous pensons généralement que le sens d'un texte est dans les mots. Mais le contexte de chaque mot contrôle sa signification. C'est-à-dire que les niveaux de signification, y compris les syntagmes, les phrases et les paragraphes, contrôlent le sens des mots. Par exemple, un seul mot comme "donner" peut avoir les significations possibles suivantes, selon les niveaux de sens du contexte (les niveaux supérieurs) :

* Accorder un cadeau
* s'effondrer 
* capituler
* abandonner
* concéder
* fournir
* et d'autres.

### Établir la signification plus large

Le traducteur doit déterminer ce que signifie chaque mot dans chaque contexte, puis reproduire ce même sens dans le texte traduit. Cela signifie que les mots ne peuvent pas être traduits individuellement, mais seulement avec le sens qu'ils ont lorsqu'ils sont combinés avec les autres mots dans les phrases, les paragraphes et les chapitres dont ils font partie. C'est pourquoi le traducteur doit lire tout le paragraphe, le chapitre ou le livre qu'il traduit avant de commencer à le traduire. En lisant les niveaux plus grands, il comprendra comment le sens des mots des niveaux inférieurs s'intègre dans l'ensemble. Donc, il traduira chaque mot d’une façon que son sens soit en agrément avec le sens des niveaux supérieurs.