### Qu'enseigne le manuel de traduction?

Ce manuel enseigne la théorie de la traduction et comment faire une bonne traduction en d'autres langues (OL). Certains des principes de traduction de ce manuel s'appliquent aussi à la traduction en langue passerelle (GL). Pour obtenir des instructions spécifiques sur la façon de traduire l'ensemble des outils de traduction pour les GL, veuillez toutefois consulter le [Manuel de langues Gateway](https://gl-manual.readthedocs.io/). Il sera très utile d'étudier plusieurs de ces modules avant de commencer tout type de projet de traduction. D'autres modules, tels que ceux sur la grammaire, ne seront nécessaires que pour l'apprentissage "juste à temps".

Quelques points saillants du Manuel de traduction :

* [Les qualités d’une bonne traduction](../guidelines-intro/01.md) – la définition d'une bonne traduction
* [Le processus de traduction](../translate-process/01.md) – comment obtenir une bonne traduction
* [Choisir une équipe de traduction](https://create.translationcore.com/choose-team/01.md) – ‎certains éléments à considérer avant de commencer un projet de traduction‎
* [Choisir ce qu’il faut traduire](../translation-difficulty/01.md) – ‎que dois-je traduire en premier ?