### Le texte dans la langue d’origine est le plus précis

**Description** – La langue originale est la langue dans laquelle un texte biblique a été écrit pour la première fois. La langue originale du Nouveau Testament est le grec. La langue originale de la plupart de l'Ancien Testament est l'hébreu. Mais l'araméen est la langue originale de certaines parties des livres de Daniel et Ezra. La langue la plus précise à partir de laquelle on peut traduire un passage est toujours la langue d'origine.

Une langue source est une langue à partir de laquelle une traduction est faite. Si un traducteur traduit la Bible à partir des langues originales, alors les langues originales et les langues source de sa traduction sont les mêmes. Mais seulement les personnes qui ont passé de nombreuses années à étudier les langues d'origine les comprennent suffisamment bien pour les utiliser comme langue source. Pour cette raison, la plupart des traducteurs utilisent des bibles qui ont été traduites dans une langue Gateway comme textes de langue source.

Si vous traduisez à partir d'une langue de communication plus large, c'est une bonne idée de demander à quelqu'un qui a étudié les langues d'origine de comparer le sens de la traduction en langue cible avec le sens de la langue d'origine pour s'assurer que le sens est le même. Une autre façon de s'assurer que le sens de la traduction en langue cible est exact est de vérifier la traduction avec l’aide d'outils de traduction qui ont été écrits par des personnes qui connaissent les langues d'origine. Ceux-ci pourraient comprendre des commentaires et des dictionnaires bibliques, ainsi que les Notes de traductions, les Mots de traduction, et les Questions sur la traduction avec leurs réponses.

### Le texte dans la langue source pourrait ne pas être exact

Si le traducteur ne comprend pas la langue d'origine, il devra utiliser une langue de communication plus large comme langue source. L’exactitude du sens de la langue source dépend du soin avec lequel le texte a été traduit à partir de l'original. Mais il s'agit toujours d'une traduction, qui s'éloigne donc de l'original et n'est pas tout à fait la même chose. Dans certains cas, le texte source pourrait avoir été traduit à partir d'une autre source, plutôt que de l'original, mettant la traduction à deux niveaux de l'original.

Considérez l'exemple ci-dessous. Un traducteur utilise un Nouveau Testament en swahili comme source pour une nouvelle traduction en langue cible. La version particulière de la Bible en swahili qu'il utilise a été traduite de l'anglais - pas directement du grec (la langue originale du NT). Il est donc possible qu'une partie du sens ait changé dans la chaîne de traduction de la langue originale vers la langue cible.

![Diagramme de la chaîne de traduction](https://cdn.door43.org/ta/jpg/ol2sl2sl2tl_small_600-174.png)

La seule façon de s'assurer que la traduction est aussi précise que possible est de comparer la nouvelle traduction avec les langues d'origine. Si cela n'est pas possible, utilisez l'ULT comme texte source, ainsi que d'autres traductions de la Bible qui ont été traduites à partir des langues originales.