### Comment raconter de nouveau le sens ?

Une liste d'étapes ordonnées est présentée ci-dessous. Le but de ces étapes est d'aider le traducteur à produire une traduction naturelle, compréhensible et précise. L'une des erreurs les plus courantes commises par les traducteurs est de ne pas utiliser les formes naturelles de la langue cible pour développer un texte cohérent. En suivant ces étapes, le traducteur produira une traduction plus naturelle et plus compréhensible.

1. Lisez entièrement un passage sélectionné dans la langue source. Le passage peut être un paragraphe ou un événement qui s'est produit dans une histoire, ou même une section entière (dans certaines bibles, tout d'un titre à l'autre). Dans un texte difficile, un passage pourrait ne comporter qu'un ou deux versets.
2. Sans regarder le texte dans la langue source, racontez-le verbalement en langue cible. Il est possible que vous allez oublier certaines parties, mais continuez à raconter ce dont vous vous souvenez jusqu'à la fin.
3. Encore une fois, regardez le texte en langue source. Maintenant, racontez de nouveau tout le texte en langue cible.
4. En regardant de nouveau le texte en langue source, concentrez-vous uniquement sur les parties que vous avez oubliées. Ensuite, répétez tout cela en langue cible de mémoire.
5. Après avoir mémorisé tout le passage, écrivez-le exactement comme vous l’avez répété de mémoire.
6. Une fois le passage écrit, regardez la langue source pour voir si vous avez oublié certains détails. Insérez ces détails dans les endroits les plus naturels.
7. Si vous ne comprenez pas quelque chose dans le texte source, écrivez dans la traduction [pas compris] et continuez à écrire le reste du passage.
8. Maintenant, lisez ce que vous avez écrit. Évaluez si vous le comprenez ou non. Corrigez les parties qui devraient être améliorées.
9. Passez à la section suivante. Lisez-la dans la langue source. Suivez strictement les étapes 2 à 8.

**Credits: Used by permission, © 2013, SIL International, Sharing Our Native Culture, p. 59.**