### Pourquoi les droits d’auteur et les licences sont-ils importants ?

Quand on fait le choix d'un texte source à partir duquel on va faire une traduction, il y a deux raisons pour lesquelles il est important de considérer les questions de droit d'auteur et de licence. Premièrement, si vous traduisez à partir d'une œuvre protégée sans obtenir une autorisation préalable, vous enfreignez la loi car la traduction est un droit réservé au propriétaire du contenu. Dans certains endroits, la violation du droit d'auteur est une infraction pénale et peut être poursuivie par le gouvernement sans le consentement du titulaire du droit d'auteur. Deuxièmement, lorsqu'une traduction est effectuée à partir d'une œuvre protégée par le droit d'auteur, la traduction est la propriété intellectuelle du titulaire du droit d'auteur du texte source. Ils conservent tous les droits de la traduction comme ils le font avec le texte source. Pour ces raisons et d'autres, unfoldingWord ne distribuera que des traductions qui ne violent pas violation de la loi sur les droits d'auteur.

### Quelle licence utilisons-nous ?

Le contenu créé par unfoldingWord® est rendu public sous **Creative Commons Attribution-ShareAlike 4.0 License (CC BY-SA)** (voir http://creativecommons.org/licenses/by-sa/4.0/). Nous pensons que cette licence est la plus grande aide pour l'église car elle est suffisamment permissive pour permettre la traduction et d'autres dérivés d'être faits à partir de celles-ci, mais pas si permissive que ces dérivés puissent être bloqués par des licences restrictives. Pour une discussion complète de cette question, lisez 'The Christian Commons' (voir https://www.unfoldingword.org/tcc/) ou 'Letting Go' (voir https://www.unfoldingword.org/letting-go).

### Quels textes sources peuvent être utilisés ?

Les textes sources peuvent être utilisés s'ils sont dans le domaine public ou s'ils sont disponibles sous l'une des licences suivantes, qui permettent la publication d'œuvres traduites sous une licence Creative Commons Attribution-ShareAlike :

* **CC0 Transfert dans le domaine Public (CC0)** (voir http://creativecommons.org/publicdomain/zero/1.0/)
* **CC Attribution non transposé (CC BY 3.0)** (voir http://creativecommons.org/licenses/by/3.0/)
* **CC Attribution-ShareAlike International (CC BY-SA 4.0)** (voir http://creativecommons.org/licenses/by-sa/4.0/)
* Œuvres publiées sous licence **Traduction libre 2.0, licence publique internationale** (voir https://www.unfoldingword.org/freetranslate/)

Pour tous les autres travaux en question, veuillez contacter [help@door43.org](mailto:help@door43.org) .

**Note :**

* Tous les textes qui apparaissent en tant que textes sources dans translationStudio ou translationCore ont été révisés et peuvent être utilisés par quiconque en tant que texte source.
* Avant la publication de quoi que ce soit par unfoldingWord, le texte source doit être révisé et disponible sous l'une des licences énumérées ci-dessus.
* Veuillez vérifier votre texte source avant de commencer la traduction pour éviter de ne pas pouvoir publier votre traduction.