### Description

Occasionnellement, vous verrez dans le texte simplifié d'un texte en langage Gateway (GST) deux numéros de versets ou plus combinés, comme 17-18. C'est ce qu'on appelle un pont de versets. Cela veut dire que le contenu des versets a été réorganisé afin que l'histoire et le message puissent être plus facilement compris.

> 29 Voici les chefs des Horites : le chef Lotân, le chef Shobal, le chef Tsibéôn, le chef Ana, 
> 30 le chef Dishôn, le chef Etser, le chef Dishân. Ce sont là les chefs des Horites, leurs chefs au pays de Séir. (Genèse 36:29-30 ULT)

> 29-30 Les groupes de personnes qui étaient des descendants de Hor vivaient dans la terre de Séir.  Les noms de leurs chefs étaient Lotân, Shobal, Tsibéôn, Ana, Dishôn, Etser, et Dishân. (Genesis 36:29-30 UST)

Dans le texte LSGT, les versets 29 et 30 sont séparés et les informations sur les personnes vivant à Séir se trouvent à la fin du verset 30. Dans le texte TRE, les versets sont joints et les informations sur leur vie à Séir se trouvent au début. Pour de nombreuses langues, il s'agit d'un ordre d'informations plus logique.

### Exemples tirés de la Bible

Là où le GST a un pont de versets, le GLT aura des versets séparés.

> <sup>4-5</sup> Yahvé notre Dieu vous bénira dans le pays qu'il vous donne. Si vous obéissez à Yahvé notre Dieu et obéissez à tous les commandements que je vous donne aujourd'hui, il n'y aura pas de pauvres parmi vous. (Deutéronome 15:4-5 UST)

> <sup> 4</sup> Cependant, il ne devrait y avoir aucun pauvre parmi vous (car Yahvé vous bénira certainement dans le pays qu'il vous donne en héritage à posséder), <sup> 5</sup> si seulement tu écoutes attentivement la voix de Yahvé ton Dieu, pour garder tous ces commandements que je te commande aujourd'hui. (Deutéronome 15:4-5 ULT)

> <sup>16-17</sup> Mais Yahvé lui dit : « Je ne te permettrai pas de manger du fruit de l'arbre qui te permettra de savoir quelles actions sont bonnes à faire et quelles actions sont mauvaises à faire. Si vous mangez un fruit de cet arbre, le jour où vous le mangerez, vous mourrez sûrement. Mais je vous autoriserai à manger le fruit de n'importe lequel des autres arbres du jardin. (Genèse 2:16-17 UST)

> <sup> 16</sup> Yahvé Dieu ordonna à l'homme en disant : « De tous les arbres du jardin, tu peux manger librement. <sup> 17</sup> Mais vous ne pouvez pas manger de l'arbre de la connaissance du bien et du mal, car le jour où vous en mangerez, vous allez certainement mourir. » (Genèse 2:16-17 ULT)

### Stratégies de traduction

Arrangez les informations d'une manière qui sera claire pour vos lecteurs. Si l'ordre des informations est clair dans le LSGT, utilisez cet ordre. Mais si l'ordre prête à confusion ou donne un sens erroné, modifiez l'ordre pour qu'il soit plus clair.

(1) Si vous mettez les informations d'un verset avant celles d'un verset antérieur, combinez les versets et mettez un trait d'union entre les deux numéros de versets.

Voir comment marquer les versets dans [translationStudio](http://help.door43.org/en/knowledgebase/13-translationstudio-android/docs/24-marking-verses-in-translationstudio).

### Exemples de stratégies de traduction appliquées

(1) Si vous mettez des informations d'un verset avant celles d'un verset antérieur, combinez les versets et mettez un trait d'union entre les deux numéros de versets.

> 2 Tu sépareras trois villes au milieu du pays que l'Éternel ton Dieu te donne pour le posséder ; 3 Tu dois construire une route et diviser les limites de ton pays en trois parties, le pays que Yahvé ton Dieu te fait hériter, afin que quiconque tue quelqu'un d'autre puisse s'y enfuir. (Deutéronome 19:2-3 LSGT)
> 
> 2-3 Vous devez diviser en trois parties la terre qu'il vous donne. Sélectionnez ensuite une ville dans chaque partie. Vous devez faire de bonnes routes pour que les gens puissent se rendre facilement dans ces villes. Quelqu'un qui tue une autre personne peut s'échapper dans l'une de ces villes pour être hors de danger. (Deutéronome 19 :2-3 TRE)