### Questions importantes à répondre sur la rédaction

Lorsqu’une langue est écrite pour la première fois, le traducteur doit décider comment indiquer certaines caractéristiques de toutes les langues écrites.

Les questions ci-dessous permettront à l'ensemble de la communauté de comprendre les décisions préliminaires prises par le traducteur pour écrire la langue locale dans les domaines de la ponctuation, de l'orthographe et de l'écriture des noms dans la Bible. L'équipe de traduction et la communauté doivent se mettre d'accord sur la manière de procéder.

* Votre langue a-t-elle un moyen d'indiquer un discours direct ou une citation ? Comment le montrez-vous ?
* Quelles directives avez-vous suivies pour indiquer la numérotation des versets, les discours cités et les citations de l'Ancien Testament ? (Suivez-vous le style de la langue nationale ? Quelles variantes avez-vous décidé d'utiliser pour adapter votre langue ?)
* Quelles directives avez-vous suivies pour écrire les noms de la Bible ? Utilisez-vous les noms écrits dans la Bible en langue nationale ? Avez-vous des directives dans votre propre langue sur la façon dont les noms sont prononcés et s'ils ont besoin de titres supplémentaires ? Ces décisions ont-elles été acceptables pour la communauté ?
* Avez-vous pris note des règles d'orthographe de votre langue que vous aimeriez partager avec d'autres, par exemple lorsqu'un mot change de forme ou que deux mots se combinent ? Ces règles sont-elles acceptables dans la communauté ?