### Description

Les proverbes sont des courtes maximes qui donnent des conseils ou enseignent quelque chose qui est généralement vrai au sujet de la vie. Les gens aiment les proverbes parce qu'ils donnent beaucoup de sagesse en peu de mots. Mais, les proverbes ne devraient pas être compris comme des lois absolues et immuables. Au contraire, ils offrent des conseils généraux à une personne sur la façon de vivre. Les proverbes de la Bible utilisent souvent la métaphore et le parallélisme

> La haine attise les conflits, mais l'amour couvre toutes les offenses. (Proverbes 10:12 GLT)

Voici un autre exemple tiré du livre des Proverbes.

> Regarde la fourmi, paresseux ; considère ses manières et sois sage. Elle n'a pas de commandant, d'officier ou de dirigeant, pourtant elle prépare sa nourriture en été, et pendant la récolte elle emmagasine ce qu'elle va manger. (Proverbes 6:6-8 GLT)

#### Raison qu’il s’agit d’un problème de traduction

Chaque langue a sa propre façon d'énoncer les proverbes. Il y a beaucoup de proverbes dans la Bible. Ils doivent être traduits de la même manière que les gens les disent dans leur langue afin qu’ils les reconnaissent comme des proverbes et comprennent ce qu'ils enseignent.

### Exemples tirés de la Bible

> Un bon nom est à choisir par-dessus toutes grandes richesses,  
> et la faveur vaut mieux que l’argent et l’or. (Proverbes 22:1 GLT)

Cela signifie qu'il vaut mieux être une bonne personne et avoir une bonne réputation que d'avoir beaucoup d'argent.

> Comme du vinaigre sur les dents et de la fumée dans les yeux,  
> ainsi est le fainéant à ceux qui l’envoient. (Proverbes 10:26 GLT)

Cela signifie qu’un fainéant est très ennuyeux pour ceux qui l’envoient faire quelque chose.

> La voie de Yahvé protège ceux qui ont l’intégrité ;  
> mais c’est la voie de destruction pour les méchants. (Proverbes 10:29 GLT)

Cela signifie que l’Éternel protège ceux qui font ce qui est juste, mais qu’il détruit ceux qui sont méchants.

### Stratégies de traduction

Si la traduction littérale d'un proverbe semble naturelle et donne le bon sens à votre langue, envisagez de la faire. Sinon, voici quelques options :

(1) Découvrez comment les gens disent des proverbes dans votre langue, et utilisez une de ces façons.

(2) Si beaucoup de personnes de votre groupe linguistique ne connaissent pas quelques objets du proverbe, envisagez de les remplacer par des objets que les gens connaissent et qui fonctionnent de la même manière dans votre langue.

(3) Substituez un proverbe dans votre langue qui enseigne la même chose que le proverbe dans la Bible.

(4) Enseignez la même chose, mais pas sous la forme d’un proverbe.

### Exemples de stratégies de traduction appliquées

(1) Découvrez comment les gens disent des proverbes dans votre langue, et utilisez une de ces façons.

> Un bon nom est à choisir par-dessus toutes grandes richesses,  
> et la faveur vaut mieux que l’argent et l’or. (Proverbes 22:1 GLT)

Voici quelques idées pour énoncer ce proverbe dans votre langue.

> > Il vaut mieux avoir une bonne réputation que d'avoir de grandes richesses, et être favorisé par les gens est préférable à avoir de l'argent et de l'or.
> > 
> > Les sages préfèrent une bonne réputation à de grandes richesses et la faveur à l'argent et l'or.
> > 
> > Essayez d'avoir une bonne réputation plutôt que de grandes richesses.
> > 
> > La richesse vous aidera-t-elle vraiment ? Je préférerais avoir une bonne réputation.

(2) Si beaucoup de personnes de votre groupe linguistique ne connaissent pas quelques objets du proverbe, envisagez de les remplacer par des objets que les gens connaissent et qui fonctionnent de la même manière dans votre langue.

> Comme **la neige en été** ou la pluie dans la récolte,  
> ainsi, un fou ne mérite pas l’honneur. (Proverbes 26:1 GLT)
> 
> > Il n'est pas naturel qu'un **vent froid souffle pendant la saison chaude** ou qu'il pleuve pendant la saison des récoltes ; Et il n'est pas naturel d'honorer une personne insensée.

(3) Substituez un proverbe dans votre langue qui enseigne la même chose que le proverbe dans la Bible.

> Ne te vante pas de demain,  
> car tu ne sais pas ce qu’un jour peut apporter. (Proverbes 27:1a GLT)
> 
> > Ne comptez pas vos poulets avant qu’ils éclosent.

(4) Enseignez la même chose, mais pas sous la forme d’un proverbe.

> Il y a une génération qui maudit son père  
> et qui ne bénit pas sa mère.  
> Il y a une génération qui est pure à ses propres yeux,  
> et pourtant elle n'est pas lavée de sa saleté. (Proverbes 30:11-12 GLT)
> 
> > Les gens qui ne respectent pas leurs parents pensent qu’ils sont justes, et ils ne se détournent pas de leur péché.