<!--HO Initial check-->
### Vérification de l'exactitude par les responsables de l'église

Après que les membres de la communauté ont vérifié la clarté et le naturel de la traduction, les responsables de l'église en vérifient l'exactitude. Les directives suivantes s'appliquent aux responsables ecclésiastiques chargés de vérifier l'exactitude de la traduction. Ils doivent être des locuteurs de langue maternelle de la langue cible et bien comprendre l'une des langues dans lesquelles le texte source est disponible. Ils ne doivent pas être les mêmes personnes que celles qui ont fait la traduction. Ils doivent être des responsables d'église qui connaissent bien la Bible. En général, ces réviseurs seront des pasteurs. Ces responsables d'église doivent représenter autant de réseaux d'église différents que possible dans la communauté linguistique.

Ces réviseurs doivent suivre les étapes suivantes :<!-- NB numbering correct in clean text-->

1. Lire les [Guide pour la Traduction](../../intro/translation-guidelines/01.md) pour s'assurer que la traduction est en accord avec ceux-ci lors de la révision de la traduction.
1. Répondre aux questions sur le traducteur ou l'équipe de traduction qui se trouvent à [Qualifications des Traducteurs](../../translate/qualifications/01.md).
1. Vérifier que la traduction a été faite dans un style acceptable pour le public visé en posant les questions situées à [Style Acceptable](../acceptable/01.md).
1. Vérifier que la traduction communique fidèlement le sens du texte source en suivant les directives de la rubrique [Vérification de l'éxactitude](../accuracy-check/01.md).
1. Vérifier que la traduction est complète en suivant les directives de [Traduction Complète](../complete/01.md).
1. Après avoir examiné plusieurs chapitres ou un livre de la Bible, rencontrez l'équipe de traduction et posez des questions sur chaque problème que vous avez découvert. Discutez avec l'équipe de traduction de la manière dont elle pourrait ajuster la traduction afin de résoudre chaque problème. Prévoyez de rencontrer à nouveau l'équipe de traduction à un moment ultérieur, après qu'elle ait eu le temps d'ajuster la traduction et de la tester auprès de la communauté.
1. Rencontrez à nouveau l'équipe de traduction pour vérifier qu'elle a résolu les problèmes.
1. Affirmer que la traduction est bonne sur la page [Affirmation de l'èxactitude](../good/01.md).
