<!--HO initial check-->
### Une traduction claire 

Une traduction doit être claire. Cela signifie que la personne qui la lit ou l'entend peut facilement comprendre ce qu'elle essaie de dire. Il est possible de voir si une traduction est claire en la lisant à soi-même. Mais c'est encore mieux si vous la lisez à haute voix à quelqu'un d'autre de la communauté linguistique. Au fur et à mesure que vous lisez la traduction, posez-vous (ou posez à la personne à qui vous la lisez) des questions telles que celles énumérées ci-dessous pour vérifier si le message traduit est clair. Pour cette partie du test, ne comparez pas la nouvelle traduction avec celle de la langue source. S'il y a un problème à un endroit quelconque, notez-le afin de pouvoir en discuter ultérieurement avec l'équipe de traduction.
<!--numbering correct in clean text-->

1. Les mots et les phrases de la traduction rendent-ils le message compréhensible ? (Les mots sont-ils confus, ou vous disent-ils clairement ce que le traducteur veut dire ?)
1. Les membres de votre communauté utilisent-ils les mots et les expressions de la traduction, ou le traducteur a-t-il emprunté de nombreux mots à la langue nationale ? (Est-ce la façon dont les membres de votre communauté parlent lorsqu'ils veulent dire des choses importantes dans votre langue ?)
2. La traduction s'adresse-t-elle bien au public auquel vous avez décidé de destiner votre traslation ? (N'oubliez pas que les jeunes et les personnes âgées peuvent choisir des mots et des expressions différents.)
1. Pouvez-vous lire le texte facilement et comprendre ce que l'auteur pourrait dire ensuite ? (Le traducteur utilise-t-il un bon style pour raconter l'histoire ? Raconte-t-il les choses d'une manière qui a du sens, de sorte que chaque section s'accorde avec ce qui précède et ce qui suit ? Devez-vous vous arrêter et relire une partie du texte pour le comprendre ?)

Aide supplémentaire :

* Une façon de déterminer si le texte est clair est de lire quelques versets à la fois à haute voix et de demander à quelqu'un qui écoute de raconter à nouveau l'histoire après chaque section. Si la personne peut facilement reformuler votre message, alors le texte est clair. Pour d'autres méthodes permettant de tester la traduction, voir [Autres Méthodes](../other-methods/01.md).
* S'il y a un endroit où la traduction n'est pas claire, notez-le afin de pouvoir en discuter avec l'équipe de traduction.
