<!--HO initial check-->Il existe des vérifications que vous pouvez effectuer avant, pendant et après la traduction d'un livre de la Bible et qui faciliteront grandement le processus de traduction afin que la traduction soit belle et aussi facile à lire que possible. Les modules relatifs à ces sujets sont regroupés ici sous la rubrique Formatage et Publication, mais ce sont des choses auxquelles l'équipe de traduction doit réfléchir et décider tout au long du processus de traduction.

### Avant de traduire

L'équipe de traduction doit prendre des décisions sur les points suivants avant de commencer la traduction.<!--numbering good in clean copy-->

1. Alphabet (voir [Alphabet](../alphabet/01.md))
1. L'orthographe (voir [Orthographe](../spelling/01.md))
1. Ponctuation (voir [Ponctuation](../punctuation/01.md))

### En traduisant

Après la traduction de plusieurs chapitres, l'équipe de traduction peut être amenée à réviser certaines de ces décisions pour résoudre des problèmes qu'elle a découverts pendant la traduction. Si vous disposez de ParaText, vous pouvez également effectuer des contrôles de cohérence dans ParaText à ce moment-là pour voir si vous devez prendre d'autres décisions concernant l'orthographe et la ponctuation.

### Après avoir terminé un livre

Après avoir terminé un livre, vous pouvez vérifier que tous les versets sont présents et décider des titres de section. Il est également utile de noter des idées de titres de section au fur et à mesure que vous traduisez. <!--numbering good in clean copy-->

1. Versification (voir [Versification](../verses/01.md))
1. Titres de section (voir [Titres de Section](../headings/01.md))
