<!--HO initial check-->
### Pourquoi vérifier ? 

L'objectif de la vérification est d'aider l'équipe de traduction à produire une traduction qui soit précise, naturelle, claire et acceptée par l'église. L'équipe de traduction souhaite également atteindre cet objectif. Cela peut sembler facile, mais c'est en fait très difficile à réaliser, et il faut beaucoup de personnes et de très nombreuses révisions de la traduction pour y parvenir. C'est pourquoi les vérificateurs jouent un rôle très important en aidant l'équipe de traduction à produire une traduction qui soit précise, naturelle, claire et acceptée par l'Église.

#### Précision

Les vérificateurs, qui sont des pasteurs, des responsables d'église et des responsables de réseaux d'église, aideront l'équipe de traduction à produire une traduction précise. Pour ce faire, ils comparent la traduction avec la langue source et, si possible, avec les langues originales de la Bible. (Pour plus d'informations sur les traductions exactes, voir [Créer une Traduction Précise](../../translate/guidelines-accurate/01.md).)

#### Clair

Les vérificateurs qui sont membres de la communauté linguistique aideront l'équipe de traduction à produire une traduction claire. Pour ce faire, ils écoutent la traduction et leur signalent les endroits où la traduction prête à confusion ou n'a pas de sens pour eux. L'équipe de traduction pourra alors corriger ces endroits pour qu'ils soient clairs. (Pour plus d'informations sur les traductions claires, voir [Créer une Traduction Claire](../../translate/guidelines-clear/01.md).)

#### Naturel

Les vérificateurs qui sont membres de la communauté linguistique aideront également l'équipe de traduction à produire une traduction naturelle. Pour ce faire, ils écoutent la traduction et leur signalent les endroits où la traduction semble étrange et ne ressemble pas à la façon dont une personne parlant leur langue le dirait. L'équipe de traduction peut alors corriger ces endroits pour qu'ils soient naturels. (Pour plus d'informations sur les traductions naturelles, voir [Créer une Traduction Naturelle](../../translate/guidelines-natural/01.md).)

#### Approuvé par l'Église

Les vérificateurs qui sont membres d'une église de la communauté linguistique aideront l'équipe de traduction à produire une traduction qui sera approuvée et acceptée par l'église de cette communauté. Pour ce faire, ils travailleront avec les membres et les responsables d'autres églises de la communauté linguistique. Lorsque les membres et les responsables qui représentent les églises d'une communauté linguistique travaillent ensemble et conviennent que la traduction est bonne, elle sera acceptée et utilisée par les églises de cette communauté. (Pour plus d'informations sur les traductions qui sont approuvées par l'église, voir [Créer une Traduction Approuvée par l'Eglise](../../translate/guidelines-church-approved/01.md).)
