<!--HO initial check-->
### Comment faire une vérification des mots dans translationCore® ? <!--numbering good in clean copy-->

1. Connectez-vous à translationCore®.
1. Sélectionnez le projet (livre de la Bible) que vous voulez vérifier.
1. Sélectionnez la ou les catégories de mots que vous voulez vérifier.
1. Sélectionnez la langue de votre passerelle.
1. Cliquez sur "Lancer".
1. Parcourez la liste de mots à gauche en suivant les instructions qui apparaissent à droite du verset biblique.
1. Pour mieux comprendre le mot source, vous pouvez lire la définition courte dans la barre bleue, ou la définition plus longue dans le panneau de droite.
1. Après avoir sélectionné (en surbrillance) la traduction du mot ou de la phrase dans la liste, cliquez sur "Enregistrer".
1. Demandez-vous si le terme choisi a un sens dans ce contexte.
1. Si vous pensez que la traduction du terme est bonne, cliquez sur "Enregistrer et continuer". 
1. Si vous pensez qu'il y a un problème avec le verset ou que la traduction du mot ou de la phrase n'est pas bonne, alors modifiez le verset pour l'améliorer, ou faites un commentaire indiquant à la personne qui révisera votre travail ce que vous pensez être un problème avec la traduction ici.
1. Si vous avez effectué une modification, vous devrez peut-être refaire votre sélection.
1. Lorsque vous avez terminé votre modification ou votre commentaire, cliquez sur "Enregistrer et continuer". Si vous préférez seulement faire un commentaire sur un terme et ne pas faire de sélection pour celui-ci, cliquez sur le verset suivant dans la liste de gauche pour passer au mot suivant.

Après avoir effectué une sélection pour tous les versets où un mot de traduction apparaît, la liste de ce mot peut être révisée. Les instructions qui suivent sont destinées au réviseur ou à l'équipe de traduction. <!--numbering good in clean copy-->

1. Vous pourrez maintenant voir une liste des traductions qui ont été faites pour chaque terme sous chaque mot de traduction sur la gauche. Si vous voyez que le mot a été traduit de différentes manières dans différents versets, il faut revoir les endroits qui présentent des différences pour voir si le terme cible utilisé était le bon pour chaque contexte.
1. Il faut également examiner tous les commentaires qui ont été faits par d'autres personnes. Pour ce faire, cliquez sur le symbole de l'entonnoir à droite de "Menu" en haut à gauche. Une liste s'ouvre, comprenant le mot "Commentaires".
1. Cliquez sur la case à côté de "Commentaires". Cela fera disparaître tous les versets qui ne comportent pas de commentaires.
1. Pour lire les commentaires, cliquez sur le premier verset de la liste.
1. Cliquez sur "Commentaire".
1. Lisez le commentaire, et décidez de ce que vous allez faire à ce sujet.
1. Si vous décidez d'apporter une modification au verset, cliquez sur "Annuler", puis sur "Modifier le verset". Cela ouvrira un petit écran où vous pourrez modifier le verset.
1. Lorsque vous avez terminé la modification, sélectionnez la raison du changement, puis cliquez sur "Enregistrer".

Continuez ce processus jusqu'à ce que vous ayez donné suite à tous les commentaires qui vous ont été laissés.

Si vous n'êtes pas sûr qu'une traduction pour un certain terme soit correcte dans un certain contexte, il peut être utile de consulter le tableur des termes clés que l'équipe de traduction a établie au moment de la création de la traduction. Vous pouvez également discuter d'un terme difficile avec d'autres membres de l'équipe de traduction et essayer de trouver une solution ensemble. Vous devrez peut-être utiliser un terme différent dans certains contextes, ou trouver une autre façon de communiquer le concept, par exemple en utilisant une phrase plus longue.
