<!--HO initial check-->
### Manuel de vérification de la traduction

Ce manuel décrit comment vérifier l'exactitude, la clarté et le naturel des traductions de la Bible dans les autres langues <!--this needs changing-->(OL). (Pour le processus de vérification des langues de la passerelle (LG)<!--this needs changing-->, voir le [Manuel de Langue ~~Gateway~~](https://gl-manual.readthedocs.io/en/latest/).) Ce manuel de vérification des traductions traite également de l'importance d'obtenir l'approbation de la traduction et du processus de traduction de la part des responsables des églises de la région linguistique en question.

Le manuel commence par des instructions pour les vérifications de la traduction que l'équipe de traduction utilisera pour vérifier le travail de chacun. Ces contrôles comprennent le [Vérification orale par Partenaires](../peer-check/01.md) et le [Vérification orale par l'équipe](../team-oral-chunk-check/01.md). Ensuite, il y a des instructions que l'équipe de traduction utilisera pour vérifier la traduction avec le logiciel translationCore. Il s'agit de [Vérification de la Traduction des Mots Importants](../important-term-check/01.md) et [Vérification des Notes de Traduction](../trans-note-check/01.md).

Après cela, l'équipe de traduction devra vérifier la clarté et le naturel de la traduction avec le [ Communauté Linguistique](../language-community-check/01.md). Cette vérification est nécessaire car les autres locuteurs de la langue peuvent souvent suggérer de meilleures façons de dire les choses auxquelles l'équipe de traduction n'a peut-être pas pensé. Il arrive que l'équipe de traduction donne un son étrange à la traduction parce qu'elle suit de trop près les mots de la langue source. D'autres locuteurs de la langue peuvent les aider à corriger cela.
Une autre vérification que l'équipe de traduction peut effectuer à ce stade est [Vérification de l'éxactitude](../accuracy-check/01.md) (ou vérification du pasteur ~~OL~~<!--this needs changing-->). Comme les pasteurs ~~OL~~ connaissent bien la Bible dans la langue de la passerelle (~~GL~~)<!--this needs changing-->, ils peuvent vérifier que la traduction est fidèle à la Bible ~~GL~~<!--this needs changing-->. Ils peuvent également repérer des erreurs que l'équipe de traduction n'a pas vues, car elle est très proche et impliquée dans son travail. De plus, l'équipe de traduction peut ne pas avoir l'expertise ou la connaissance de la Bible qu'ont d'autres pasteurs de langue officielle qui ne font pas partie de l'équipe de traduction. De cette façon, toute la communauté linguistique peut travailler ensemble pour s'assurer que la traduction de la Bible est précise, claire et naturelle dans la langue cible.

Un autre contrôle de l'exactitude de la traduction de la Bible consiste à l'aligner sur les langues originales de la Bible à l'aide de l'outil [Alignement des mots](../alignment-tool/01.md) de Translation Core. Une fois que toutes ces vérifications ont été effectuées et que la traduction a été alignée, les responsables des réseaux d'églises en langues officielles doivent [Revoir](../vol2-steps/01.md) la traduction et donner leur [Endorsement](../level3-approval/01.md). Étant donné que de nombreux responsables de réseaux d'églises ne parlent pas la langue de la traduction, il existe également des instructions pour créer un [Back Translation](../vol2-backtranslation/01.md), qui permet aux personnes de vérifier une traduction dans une langue qu'elles ne parlent pas.
