<!--HO initial check-->
#### Comment faire un contrôle oral du partenaire

À ce stade, vous (le traducteur) devriez déjà avoir franchi les étapes de la rédaction d'au moins un chapitre de votre traduction, en suivant les directives du module appelé [First Draft](../../translate/first-draft/01.md). Vous êtes maintenant prêt à recevoir l'aide d'autres personnes pour la vérifier, trouver d'éventuelles erreurs ou problèmes et l'améliorer. Vous (ou votre équipe de traduction) devez vérifier votre traduction avant de traduire un très grand nombre d'histoires ou de chapitres de la Bible, afin de pouvoir corriger les erreurs le plus tôt possible dans le processus de traduction. La plupart des étapes de ce processus devront être répétées plusieurs fois avant que la traduction ne soit terminée. Pour effectuer une vérification orale des partenaires, suivez les étapes suivantes.

* Lisez votre traduction à un partenaire (un membre de l'équipe de traduction) qui n'a pas travaillé sur ce passage.
* Le partenaire peut d'abord écouter pour identifier ce qui est naturel (sans regarder le texte source) et vous dire quelles parties ne semblent pas naturelles dans votre traduction. Ensemble, vous pouvez réfléchir à la façon dont quelqu'un peut exprimer ce sens dans votre langue.
* Utilisez ces idées pour modifier les parties non naturelles de votre traduction afin qu'elles soient plus naturelles. Pour plus d'informations, voir [Naturelle](../natural/01.md).
* Ensuite, relisez le passage à votre partenaire. Cette fois, le partenaire peut vérifier l'exactitude de la traduction en l'écoutant tout en suivant le texte source. Le but de cette étape est de s'assurer que la traduction transmet fidèlement le sens de l'histoire ou du passage biblique original.
* Votre partenaire peut vous dire s'il y a une partie où quelque chose a été ajouté, manqué ou modifié par rapport au texte source.
* Corrigez ces parties de la traduction.
* Il peut également être utile de vérifier l'exactitude de la traduction avec des membres de la communauté qui ne font pas partie de l'équipe de traduction. Ils doivent parler la langue de la traduction, être respectés dans la communauté et, si possible, bien connaître la Bible dans la langue source. Ces vérificateurs peuvent aider l'équipe de traduction à réfléchir à la meilleure façon de traduire le sens de l'histoire ou du passage biblique dans leur propre langue. Il peut être utile que plusieurs personnes vérifient un passage biblique de cette manière, car souvent, les différents vérificateurs vont remarquer des choses différentes.
* Pour plus d'aide sur la vérification de l'exactitude, voir [Vérification de l'Exactitude](../accuracy-check/01.md).
* Si vous n'êtes pas sûr de quelque chose, demandez à d'autres membres de l'équipe de traduction.
