<!--HO initial check-->
### Comment effectuer une vérification de translationNotes dans translationCore® ?

1. Connectez-vous à translationCore®.
1. Sélectionnez le projet (livre de la Bible) que vous voulez vérifier.
1. Sélectionnez la ou les catégories de notes que vous voulez vérifier.
1. Sélectionnez votre langue passerelle.
1. Cliquez sur 'Lancer'. Les versets à vérifier seront en liste sur le côté gauche, divisés en différentes catégories de Notes.
1. Sélectionnez un verset à vérifier, puis lisez la note correspondant à ce verset dans la barre bleue. Il est préférable de vérifier tous les versets d'une même catégorie avant de passer à une nouvelle catégorie.

Certaines notes qui s'applique au verset spécifique examiné font référence à une question plus générale. Pour comprendre cette question plus générale et comment elle s'applique au verset en cours, lisez les informations dans le panneau de droite.

1. Après avoir sélectionné (en surbrillance) la traduction du mot ou de la phrase dans la Note, cliquez sur 'Enregistrer'.
1. Examinez si la traduction qui a été choisie pour ce mot ou cette phrase a du sens dans ce contexte.
1. Décidez si la traduction est correcte ou non, compte tenu du sujet abordé dans la note.
1. Après avoir considéré ces éléments, si vous pensez que la traduction est bonne, cliquez sur 'Enregistrer et continuer'.
1. Si vous pensez qu'il y a un problème avec le verset ou que la traduction du mot ou de la phrase n'est pas bonne, alors modifiez le verset pour l'améliorer, ou faites un commentaire indiquant à la personne qui révisera votre travail ce que vous pensez être un problème avec la traduction ici. Si vous avez effectué une modification, vous devrez peut-être refaire votre sélection.
1. Lorsque vous avez terminé votre modification ou votre commentaire, cliquez sur 'Enregistrer et continuer'. Si vous préférez ne faire qu'un commentaire pour le mot ou la phrase et ne pas faire de sélection pour celui-ci, cliquez alors sur le verset suivant dans la liste à gauche pour passer au verset suivant.

Après avoir fait une sélection pour tous les versets d'une catégorie de notes, on peut reviser la liste des traductions de cette catégorie. Les instructions qui suivent sont pour le réviseur ou l'équipe de traduction.

1. Vous pourrez maintenant voir une liste des traductions de chaque mot ou phrase sous chaque catégorie de note de traduction sur la gauche. Choisissez la catégorie que vous souhaitez réviser. Il est possible que différents membres de l'équipe de traduction ont de meilleures connaissances dans différents domaines. Par exemple, un membre de l'équipe peut être très doué pour réviser les métaphores, tandis qu'un autre peut être très doué pour comprendre et corriger la grammaire difficile, comme les constructions à la voix passive.
1. 	Il faut examiner tous les commentaires que les autres ont fait. Pour ce faire, cliquez sur le symbole de l'entonnoir à droite de 'Menu' en haut à gauche. Une liste s'ouvre, comprenant le mot 'Commentaires'.
1. 	Cliquez sur la case à côté de 'Commentaires'. Cela fera disparaître tous les versets qui ne comportent pas de commentaires.
1. 	Pour lire les commentaires, cliquez sur le premier verset de la liste.
1. 	Cliquez sur 'Commentaire'.
1. 	Lisez le commentaire, et décidez de ce que vous allez faire à ce sujet.
1. 	Si vous décidez d'apporter une modification au verset, cliquez sur 'Annuler', puis sur 'Modifier le verset'. Cela ouvrira un petit écran où vous pourrez modifier le verset.
1. 	Lorsque vous avez terminé la modification, sélectionnez la raison de la modification, puis cliquez sur 'Enregistrer'.
1. 	Continuez ce processus jusqu'à ce que vous ayez donné suite à tous les commentaires laissés.

Après avoir terminé l'examen d'une catégorie de notes ou d'un livre biblique, il est possible que vous allez avoir encore des questions sur certains versets ou contrôles de notes. Vous pouvez discuter d'un verset difficile avec d'autres membres de l'équipe de traduction et essayer de trouver une solution ensemble, étudier d'autres ressources de traduction biblique ou soumettre la question à un expert en traduction biblique.
