<!--HO initial check-->
Il est important que votre traduction en langue cible comprenne tous les versets qui figurent dans la Bible en langue source. Vous ne voulez pas que certains versets soient manquants par erreur. Mais n'oubliez pas qu'il peut y avoir de bonnes raisons pour que certaines Bibles contiennent certains versets que d'autres ne contiennent pas.

### Raisons des versets manquants

1. **Variantes textuelles** - Il existe certains versets qui, selon de nombreux spécialistes de la Bible, n'étaient pas d'origine dans la Bible, mais ont été ajoutés plus tard. Par conséquent, les traducteurs de certaines Bibles ont choisi de ne pas inclure ces versets, ou de les inclure uniquement sous forme de notes en bas de page. (Pour plus d'informations à ce sujet, voir [Variantes Textuelles](../../translate/translate-textvariants/01.md).) Votre équipe de traduction doit décider si vous allez inclure ces versets ou non.
1. **Numérotation différente** - Certaines Bibles utilisent un système de numérotation des versets différent des autres Bibles. (Pour plus d'informations à ce sujet, voir [Numéros de Chapitres et Versets](../../translate/translate-chapverse/01.md).) Votre équipe de traduction doit décider du système à utiliser.
1. **Ponts de versets** - Dans certaines traductions de la Bible, le contenu de deux ou plusieurs versets est réorganisé afin que l'ordre des informations soit plus logique ou plus facile à comprendre. Lorsque cela se produit, les numéros des versets sont combinés, comme 4-5 ou 4-6. L'~~UST~~ procède parfois de la sorte. Étant donné que tous les numéros de versets n'apparaissent pas (ou qu'ils n'apparaissent pas là où vous vous attendez à ce qu'ils soient), il peut sembler que certains versets manquent. Mais le contenu de ces versets est bien là. (Pour plus d'informations à ce sujet, voir [Ponts de versets](../../translate/translate-versebridge/01.md).) Votre équipe de traduction doit décider d'utiliser ou non les ponts de versets.

### ~~Vérification des versets manquants~~

~~Voici un moyen de vérifier que votre traduction ne contient pas de versets manquants. Après la traduction d'un livre, importez la traduction dans ParaText, puis lancez la vérification des "numéros de chapitre/verset". ParaText vous donnera une liste de tous les endroits du livre où des versets sont manquants. Vous pouvez alors examiner chacun de ces endroits et décider si le verset est manquant pour l'une des trois raisons ci-dessus, ou s'il est manquant par erreur et que vous devez revenir en arrière et traduire ce verset.~~
