<!--HO initial check-->
<!--vocab: back translation (retraduction); language of wider communication (langue véhiculaire/de grande diffusion)-->
### Pourquoi une rétro-traduction est-elle nécessaire ?

Le but d'une retraduction est de permettre à un consultant ou à un vérificateur de matériel biblique qui ne comprend pas la langue cible de voir ce qui se trouve dans la traduction en langue cible. De cette façon, le vérificateur peut 'regarder à travers' la retraduction et vérifier la traduction en langue cible sans connaître la langue cible. Par conséquent, la langue de la retraduction doit être une langue que le re-traducteur (c'est-à-dire la personne qui effectue la retraduction) et le vérificateur comprennent bien. Cela signifie souvent que le re-traducteur doit retraduire la traduction de la langue cible dans la même langue véhiculaire/de grande diffusion que celle utilisée pour le texte source.

Certaines personnes pourraient penser que cela n'est pas nécessaire, puisque le texte biblique existe déjà dans la langue source. Mais n'oubliez pas que le but de la retraduction est de permettre au vérificateur de voir ce qui se trouve dans la traduction en langue cible. Le vérificateur ne peut pas voir ce qui se trouve dans la traduction en langue cible en lisant le texte original en langue source. Le traducteur doit alors effectuer une nouvelle traduction dans la langue véhiculaire/de grande diffusion, en se basant uniquement sur la traduction dans la langue cible. Il ne doit pas regarder le texte de la langue source lorsqu'il fait sa retraduction, mais uniquement la traduction dans la langue cible. De cette façon, le vérificateur peut identifier les problèmes qui pourraient exister dans la traduction en langue cible et travailler avec le traducteur pour résoudre ces problèmes.

Une retraduction peut également être très utile pour améliorer la traduction dans la langue cible avant même que le vérificateur ne l'utilise pour vérifier la traduction. Lorsque l'équipe de traduction lit la retraduction, elle peut voir comment le traducteur a compris la traduction. Parfois, le traducteur a compris la traduction d'une manière différente de celle qu'elle voulait communiquer. Dans ce cas, l'équipe de traduction peut modifier sa traduction afin qu'elle communique plus clairement le sens qu'elle souhaitait. Le vérificateur peut alors effectuer son contrôle beaucoup plus rapidement, car l'équipe de traduction a pu corriger de nombreux problèmes dans la traduction avant de rencontrer le vérificateur.
