### Faire la sélection d’une équipe

La sélection d'une équipe de traduction et de vérification demande de nombreux types de personnes et de rôles. Chaque équipe a besoin de personnel qui apporte des qualifications spécifiques. Accessibles à partir de la liste des liens ci-dessous sont quelques-uns des rôles, des compétences et des qualifications.

* [Choisir une équipe de traduction](https://create.translationcore.com/translate/choose-team/01.md) – Décrit un bon nombre des rôles nécessaires
* [Qualifications des traducteurs](../../translate/qualifications/01.md) – Décrit certaines des compétences requises par les traducteurs.
* N’oubliez pas que tous les membres de l’équipe doivent signer une déclaration avec laquelle ils sont d’accord (les formulaires sont disponibles à http://ufw.io/forms).
* [Déclaration de foi](../../intro/statement-of-faith/01.md)
* [Directives de traduction](../../intro/translation-guidelines/01.md)
* [Licence libre](../../intro/open-license/01.md)
* Tous les membres de l’équipe doivent également connaître les qualités d’une bonne traduction (voir [Les qualités d'une bonne traduction](../../translate/guidelines-intro/01.md)).
* L’équipe doit également savoir où trouver des réponses à leurs questions. (voir [Obtenir des réponses](../../intro/finding-answers/01.md)).

### Décisions de traduction

Il y a beaucoup de décisions que l’équipe de traduction devra prendre, beaucoup d’entre elles juste au début du projet. Une liste de liens au sujet de ces décisions suit ci-dessous :

* [Le choix d’un bon texte source](../../translate/translate-source-text/01.md) – Explique combien il est important de choisir un bon texte source
* [Droits d’auteur, licences et textes sources](../../translate/translate-source-licensing/01.md) – Les questions de droit d’auteur doivent être bien prises en compte lors du choix d’un texte source
* [Textes sources et numéro de version](../../translate/translate-source-version/01.md) – Il est préférable de traduire à partir de la dernière version d'un texte source
* [Alphabet/Orthographe](../../translate/translate-alphabet/01.md) – Beaucoup de langues ont des décisions d’alphabet qui doivent être prises
* [Décisions concernant la rédaction de votre langue](../../translate/writing-decisions/01.md) – Des décisions concernant le style d'écriture, la ponctuation, la traduction des noms, l'orthographe et d'autres décisions doivent être prises
* [Style de traduction](../../translate/choose-style/01.md) – Le comité de traduction doit s'entendre sur le style de la traduction. Autrement dit, dans quelle mesure veulent-ils que la traduction imite la forme de la source, combien d'emprunts de mots sont autorisés et d'autres sujets. Voir également cette section pour donner un [style acceptable](../../checking/acceptable/01.md) à la traduction.
* [Choisir ce qu'on va traduire](../../translate/translation-difficulty/01.md) – Les livres devraient être choisis en fonction des besoins de l'église et de la difficulté de la traduction

Une fois que le comité de traduction a pris ces décisions, il est bon de les écrire dans un document que toutes les personnes impliquées dans la traduction peuvent lire. Cela aidera tout le monde à prendre des décisions de traduction semblables et évitera d'autres arguments futurs à ce sujet.

Après avoir choisi l’équipe de traduction, il sera temps de commencer à leur donner de la [formation en traduction](../pretranslation-training/01.md).