### Installation de translationStudio (tS) pour Mobile

L'édition mobile (Android) de translationStudio est disponible sur le [Google Play Store](https://play.google.com/store/apps/details?id=com.translationstudio.androidapp) ou par téléchargement direct à partir de http://ufw.io/ts/. Si vous installez à partir de Play Store, vous serez avertis par Play Store lorsqu'une nouvelle version est disponible. Notez que vous pouvez aussi copier le fichier d'installation (apk) sur d'autres appareils pour partager translationStudio avec d'autres utilisateurs sans besoin d'Internet.

### Installation de tS pour l’ordinateur de bureau

La dernière version de translationStudio pour les ordinateurs de bureau ou portables (Windows, Mac ou Linux) est disponible à partir de http://ufw.io/ts/. Pour installer le programme, accédez à la section "tS Desktop Version xx.x.x Downloads" et téléchargez la dernière version. Notez que vous pouvez aussi copier le fichier d'installation sur d'autres appareils pour partager translationStudio avec d'autres utilisateurs sans besoin d'Internet.

### Utilisation de tS

Une fois installées, les deux éditions de translationStudio (tS)sont conçues pour fonctionner de la même manière. Vous n'avez pas besoin d'une connexion Internet pour utiliser tS ! Lorsque vous utilisez tS pour la première fois, le logiciel vous amène à un écran où vous devez signer un accord sur la [Déclaration de foi](https://create.translationcore.com/intro/statement-of-faith/01.md), les [Directives de traduction](https://create.translationcore.com/intro/translation-guidelines/01.md) et la [Licence libre](../../intro/open-license/01.md).

Après cet écran de première utilisation, le logiciel vous amènera à l’écran d’accueil où vous pourrez créer un nouveau projet. Vous devrez donner un nom au projet (habituellement un livre de la Bible), identifier le type de projet (habituellement Bible ou Open Bible Stories), et identifier la langue cible. Une fois votre projet créé, vous pouvez commencer à traduire. Assurez-vous de comprendre les [Principes de bonne traduction](https://create.translationcore.com/pretranslation-training/01.md) et de savoir comment utiliser les [Aides à la traduction](https://create.translationcore.com/translate/translate-help/01.md) qui sont intégrées dans translationStudio. Celles-ci vous aideront à mieux comprendre le texte source et comment le traduire. Notez que votre travail est automatiquement enregistré. Vous pouvez également choisir de sauvegarder, partager ou télécharger votre travail à différents intervalles (utilisez la barre de menu pour accéder à ces fonctions). Pour obtenir des instructions sur la manière de commencer la traduction, consultez l'[Aperçu de la traduction](https://create.translationcore.com/translation-overview/01.md) et création d’une [Première ébauche](https://create.translationcore.com/translate/first-draft/01.md).

Pour plus d’informations sur l’utilisation de translationStudio, veuillez consulter la documentation à l’adresse https://ts-info.readthedocs.io/.

### After Using tS

1. Assurez-vous d’avoir une équipe de traduction qui peut vous aider à vérifier votre travail (voir [Formation avant le début de la vérification](../prechecking-training/01.md)).
2. À tout moment, vous pouvez téléverser votre travail sur Door43 en cliquant sur le menu à trois points et en choisissant Télécharger / Exporter. Vous devrez créer un nom d'utilisateur pour Door43.
3. Une fois téléchargé, Door43 conservera votre travail dans un répertoire sous votre nom d'utilisateur et vous pourrez l'y accéder (voir [Publication](https://create.translationcore.com/intro-publishing/01.md)).