<!--HO re-check-->
<!--EB review of HO check-->
Quelques métonymies et métaphores communes de la Bible se rapportant aux objets fabriqués par l'homme sont énumérées ci-dessous. Les mots en majuscules identifient une image qui représente une idée. Le mot spécifique de l'image n'apparaît pas toujours dans chaque verset qui utilise l'image, mais le texte communiquera d'une certaine manière le concept de l'image.
(Voir [métonymies](../figs-metonymy/01.md) et [métaphores](../figs-metaphor/01.md)pour des informations supplémentaires)

#### Le BRONZE représente la force.

> Il entraîne ... mes bras à tendre un arc de **bronze**. (Psaume 18:34 ULT)

#### Les CHAÎNES représentent le contrôle.

> "Arrachons les entraves qu'ils nous ont mises et jetons leurs **chaînes**." (Psaume 2:3)

#### Les VÊTEMENTS représentent des qualités morales ou émotionnelles (attitudes, esprit, vie).

> C'est Dieu qui me met la force comme une **ceinture**. (Psaume 18:32a ULT)

> La justice sera la **ceinture de sa taille**, et la fidélité la **ceinture de ses hanches**. (Ésaïe 11:5 ULT).

> Que mes adversaires soient **vêtus de honte**; qu'ils **portent leur honte comme une robe**. (Psaume 109:29 ULT)

> Je vais **revêtir ses ennemis de honte**. (Psaume 132:18a ULT)

#### UNE MAISON représente une famille ou un ménage (c'est-à-dire les personnes qui vivent et travaillent dans une maison ou une propriété familiale).

> Yahvé dit à Abram : "Va-t'en de ton pays, de ta famille et de la **maison** de ton père, pour aller dans le pays que je te montrerai". (Genèse 12:1 ULT)

> Ce jour-là, le roi Assuérus donna à la reine Esther la **maison** d'Haman, l'adversaire des Juifs. (Esther 8:1a ULT)

> Ils dirent : "Croyez au Seigneur Jésus, et vous serez sauvés, vous et votre **maison**." Ils lui adressèrent la parole du Seigneur, ainsi qu'à tous ceux qui étaient dans sa maison. Alors, à cette même heure de la nuit, il les prit et les lava des coups, et il fut baptisé aussitôt, lui et tous ceux qui étaient à lui. (Actes 16:31-33 ULT)

Dans les langues originales (hébreu et grec), le mot "maison" est une métonymie pour les personnes qui vivent dans la maison. C'est une métonymie très courante dans la Bible.

#### UNE MAISON peut représenter la descendance ou les biens d'une personne.

> Tu as même parlé de la famille de ton serviteur pour les temps à venir, et tu m'as montré les générations futures, Seigneur Yahvé !.. Car toi, Yahvé des armées, le Dieu d'Israël, tu as révélé à ton serviteur que tu lui construirais une **maison**. (2 Samuel 7:19, 27a ULT)

Ici, "maison" représente les descendants de David.

> En ce jour, le roi Assuérus donna à la reine Esther la **maison** d'Haman, l'adversaire des Juifs. (Esther 8:1 ULT)

Ici, "maison" représente tous les biens et les possessions d'Haman.

#### Une MAISON peut représenter un groupe de personnes.

> Pas un mot n'a manqué de toutes les bonnes choses que Yahvé avait dites à la **maison** d'Israël ; tout s'est réalisé. (Josué 21:45 ULT)

Ici, "maison" représente un groupe de personnes, le peuple d'Israël.

#### Un PIÈGE (c'est-à-dire une petite TRAPPE pour attraper les oiseaux) représente la mort.

> Car il te délivrera du **piège** du chasseur. (Psaume 91:3a ULT)

> Les **cordes de la mort** m'ont entouré, et les **pièges** du séjour des morts m'ont affronté. (Psaume 116:3a ULT).

> Les **cordes des méchants** m'ont **pris au piège**. (Psaume 119:61a ULT)

> Les méchants ont **tendu un piège** pour moi. (Psaume 119:110a ULT)

> Le méchant est **pris au piège** par ses propres actions. (Psaume 9:16b ULT)

> Ils se sont mêlés aux nations, ont appris leurs coutumes et ont adoré leurs idoles, qui sont devenues **un piège** pour eux. (Psaume 106:35-36 ULT)

Dans ce cas, le piège était une conviction de faire le mal, ce qui conduit à la mort.

#### UNE TENTE représente une maison, un foyer, des personnes dans une maison, des descendants.

> Dieu te détruira aussi pour toujours ; il te prendra et t'arrachera de ta **tente**. (Psaume 52:5a ULT)

> La maison des méchants sera détruite, mais la **tente** des hommes droits fleurira. (Proverbes 14:11 ULT)

> Un trône sera établi dans la fidélité de l'alliance, et quelqu'un de la **tente** de David y siégera fidèlement. (Ésaïe 16:5a ULT)
