Normalement, un orateur se désigne lui-même par le terme "je", et son interlocuteur par le terme "vous". Parfois, dans la Bible, un locuteur se désigne lui-même ou désigne son interlocuteur par des termes autres que "je" ou "vous".

### Description

* **Première personne** - C'est ainsi qu'un locuteur se désigne normalement. Le Français utilise les pronoms "je" et "nous". (Voir aussi : me, moi, nous (Obj. dir. et ind.))
* **Deuxième personne** - C'est la façon dont un orateur se réfère normalement à la personne ou aux personnes auxquelles il s'adresse. Le Français utilise les pronoms "tu" et "vous". (Voir aussi : te, vous (Obj. dir. et ind.))
* **Troisième personne** - C'est la façon dont un locuteur se réfère à quelqu'un d'autre. Le Français utilise les pronoms "il", "elle" et "ils", "elles". (Voir aussi : le, la, les (Obj. dir.) et lui, leur Obj.ind.)) Les expressions nominales comme "l'homme" ou "la femme" sont également à la troisième personne.

### Raison pour laquelle il s'agit d'un problème de traduction

Parfois, dans la Bible, un orateur utilise la troisième personne pour se désigner lui-même ou pour désigner les personnes auxquelles il s'adresse. Les lecteurs peuvent penser que le locuteur se réfère à quelqu'un d'autre. Ils pourraient ne pas comprendre qu'il s'agit de "je" ou de "vous".

### Exemples tirés de la Bible

Parfois, les gens utilisaient la troisième personne au lieu de "je" ou "moi" pour se désigner eux-mêmes.

> Mais David dit à Saül : "**>Ton serviteur** gardait **les brebis de son** père. " (1 Samuel 17:34 ULT)

David se désigne à la troisième personne comme "ton serviteur". Il s'appelait lui-même le serviteur de Saül afin de montrer son humilité devant Saül.

> Yahvé répondit à Job au milieu d'une violente tempête et dit ,
> "... As-tu un bras comme celui de Dieu ? Peux-tu tonner d'une voix comme **la sienne**?" (Job 40:6, 9 ULT)

Dieu se réfère à lui-même à la troisième personne avec les mots "de Dieu" et "la sienne". Il a fait cela pour souligner qu'il est Dieu, et qu'il est puissant.

Parfois, les gens utilisent la troisième personne au lieu de "vous" ou "votre" pour se référer à la personne ou aux personnes auxquelles ils s'adressent.

<!-- Je ne sais pas comment cet example s'applique à l'issue de l'emploi de la troisième personne au lieu de la première personne-->
> Abraham prit la parole et dit : "Regarde, j'ai entrepris de parler à mon Seigneur, alors que je ne suis que poussière et cendre !" (Genèse 18:27 ULT)

Abraham s'adressait au Seigneur, et il l'appelait "mon Seigneur" plutôt que "toi". Il a fait cela pour montrer son humilité devant Dieu.

> Mon Père céleste vous traitera de même, si chacun de vous ne pardonne pas à son frère de tout son cœur. (Matthieu 18:35 ULT)

Après avoir dit "chacun de vous", Jésus utilise la troisième personne "pardonne" au lieu de "pardonnez".

### Stratégies de traduction

Si l'utilisation de la troisième personne pour signifier "je" ou "vous" est naturelle et donne le bon sens dans votre langue, envisagez de l'utiliser. Sinon, voici d'autres options.

(1) Utilisez la phrase à la troisième personne avec le pronom "je" ou "vous". 

(2) Utilisez simplement la première personne ("je") ou la deuxième personne ("vous") au lieu de la troisième personne.

### Exemples de stratégies de traduction appliquées

(1) Utilisez la phrase à la troisième personne avec le pronom "je" ou "vous".

> Mais David dit à Saül : " **Ton serviteur** gardait **les brebis de son** père." (1 Samuel 17:34)
>
> > Mais David dit à Saül : « **Moi, ton serviteur**, je gardais **les brebis de mon** père. »

(2) Il suffit d'utiliser la première personne ("je") ou la deuxième personne ("vous") au lieu de la troisième personne.

> Yahvé répondit à Job au milieu d'une violente tempête et lui dit : "... As-tu un bras comme **celui de Dieu**? Peux-tu tonner d'une voix comme **la sienne**?" (Job 40:6, 9 ULT).
>
> Yahvé répondit à Job au milieu d'une violente tempête et dit : « ... As-tu un bras comme **le mien**? Peux-tu tonner d'une voix comme **la mienne**? »

> Ainsi aussi mon Père céleste vous fera si **chacun de vous** ne pardonne pas **son** frère de tout son cœur. (Matthieu 18:35 ULT)
> <!--Voir la remarque ci-dessus-->
> > Ainsi, mon Père céleste vous traitera si **chacun de vous** ne pardonne pas **son** frère de tout son cœur.
