### Description

Les noms abstraits sont des noms qui font allusion aux attitudes, aux qualités, aux événements, aux situations ou même aux relations entre ces idées. Ce sont des choses qui ne peuvent être vues ou touchées physiquement, telles que le bonheur, le poids, les blessures, l'unité, l'amitié, la santé et la raison.

Rappelez-vous que les noms sont des mots qui parlent d’une personne, un lieu, une chose ou une idée. ** Les noms abstraits ** sont les noms qui font allusion à des idées. Celles-ci peuvent être des attitudes, des qualités, des événements, des situations ou même des relations entre ces idées. Ce sont des choses qui ne peuvent pas être vues ou touchées physiquement, telles que la joie, la paix, la création, le bien, le contentement, la justice, la vérité, la liberté, la vengeance, la lenteur, la longueur et le poids.

L'utilisation de noms abstraits permet aux gens d'exprimer leurs pensées sur des idées ou des qualités en moins de mots que s'ils n'avaient pas ces noms. C'est une façon de nommer des actions ou des qualités pour que les gens puissent en parler comme s'il s'agissait de choses. Par exemple, dans les langues qui utilisent des noms abstraits, les gens peuvent dire : "Je crois au pardon du péché". Mais si la langue ne possédait pas les deux noms abstraits "pardon" et "péché", ils seraient obligés de construire une phrase plus longue pour exprimer le même sens. Ils devraient dire, par exemple, "Je crois que Dieu est prêt à pardonner aux gens après qu'ils ont péché", en utilisant des phrases verbales au lieu de noms pour ces idées.

### Raison qu'il s’agit d’un problème de traduction

La Bible à partir de laquelle vous traduisez utilise probablement des noms abstraits pour exprimer des idées. Votre langue pourrait ne pas utiliser de noms abstraits pour certaines de ces idées ; au lieu de cela, elle pourrait utiliser des expressions. Ces expressions utiliseront d'autres types de mots tels que des adjectifs, des verbes ou des adverbes pour rendre la signification du nom abstrait.

### Exemples tirés de la Bible

> Depuis **l’enfance** vous avez connu les écrits sacrés… (2 Timothée 3:15a ULT)

Le nom abstrait "enfance" se réfère à la période quand quelqu'un est un enfant.

> En effet **la piété** avec **le contentement** est un grand **gain**. (1 Timothée 6:6 ULT)

Les noms abstraits, "piété" et "contentement", se réfèrent à l’état d’être pieux et satisfait. Le nom abstrait "gain" fait référence à quelque chose qui fait du bien ou aide quelqu'un.

> Aujourd’hui **le salut** est venu dans cette maison, parce qu’il est aussi un fils d’Abraham. (Luc 19:9 ULT)

Ici, le nom abstrait "salut" fait référence au fait d'être sauvé.

> Le Seigneur ne se déplace pas lentement concernant ses promesses, comme certains considèrent que **la lenteur** est (2 Pierre 3:9a ULT)

Le nom abstrait "lenteur" fait référence au manque de rapidité avec lequel on fait quelque chose.

> Il rendra à la lumière les choses cachées des ténèbres et révélera les **intentions** des cœurs. (1 Corinthiens 4:5b ULT)

Le nom abstrait "intention" fait référence aux choses que les gens veulent faire et aux raisons pour lesquelles ils veulent les faire.

### Stratégies de traduction

Si un nom abstrait est naturel et donne le bon sens dans votre langue, envisagez de l’utiliser. Sinon, voici une autre option :

(1) Reformulez la phrase avec une expression qui explique le nom abstrait. Au lieu d'un nom, on va utiliser un verbe, un adverbe ou un adjectif dans une nouvelle phrase pour exprimer l'idée du nom abstrait.

### Exemples de stratégies de traduction appliquées

(1) Reformulez la phrase avec une expression qui explique le nom abstrait. Au lieu d'un nom, on va utiliser un verbe, un adverbe ou un adjectif dans une nouvelle phrase pour exprimer l'idée du nom abstrait.

> …depuis **l’enfance** tu as connu les écrits sacrés… (2 Timothée 3:15a ULT)
>
> > Depuis que **tu étais un enfant**, tu as connu les écrits sacrés.
>
> En effet **la piété** avec **le contentement** est un grand **gain**. (1 Timothée 6:6 ULT)
>
> > Mais **être pieux** et **content** est très **bénéfique**.
> > Mais nous **profitons** grandement lorsque nous sommes **pieux** et **contents**.
> > Mais nous **bénéficions** grandement lorsque nous **honorons et obéissons à Dieu** et lorsque nous sommes **satisfaits de ce que nous avons**.
>
> Aujourd’hui **le salut** est venu dans cette maison, parce qu’il est aussi un fils d’Abraham. (Luc 19:9 ULT)
>
> > Aujourd'hui, les gens de cette maison ont été sauvés…
> > Aujourd'hui, Dieu a sauvé les habitants de cette maison…
>
> Le Seigneur ne se déplace pas lentement concernant ses promesses, comme certains considèrent que **la lenteur** est (2 Pierre 3:9a ULT)
>
> > Le Seigneur ne se déplace pas lentement en ce qui concerne ses promesses, comme certains considèrent que **se déplacer lentement** signifie.
>
> Il rendra à la lumière les choses cachées des ténèbres et révélera les **intentions** des cœurs. (1 Corinthiens 4:5b ULT)
>
> > Il exposera à la lumière les choses cachées des ténèbres et révélera **les choses que les gens veulent faire et les raisons pour lesquelles ils veulent les faire**.
