### Description

Une apostrophe est une figure de style par laquelle un orateur détourne son attention de ses auditeurs et s'adresse directement à quelqu'un ou quelque chose pour attirer leur attention qu'il sait ne pas pouvoir entendre. Il fait cela pour transmettre à ses auditeurs son message ou ses sentiments à l'égard de cette personne ou de cette chose de manière très forte. De nombreuses langues ne l'utilisent pas. 

#### Raison pour laquelle il s'agit d'un problème de traduction

De nombreuses langues n'utilisent pas la figure de style appelée l'apostrophe. C'est un nom ou un pronom sans lien avec le reste de la phrase qui sert à interpeller la personne ou la chose à qui l'on parle, souvent sans avoir l'intention d'être entendu. L’auditeur ou le lecteur peuvent se demander à qui l'orateur s'adresse, ou penser que l'orateur est fou de parler à des choses ou des personnes qui ne peuvent pas entendre.

### Exemples tirés de la Bible

> Montagnes de Gilboa, qu'il n'y ait ni rosée ni pluie sur vous. (2 Samuel 1:21a ULT)

Le roi Saül a été tué sur le mont Gilboa, et David a chanté une chanson triste à ce sujet. En disant à ces montagnes qu'il voulait qu'elles n'aient ni rosée ni pluie, il montrait à quel point il était triste.

> Jérusalem, Jérusalem, qui tue les prophètes et lapide ceux qui te sont envoyés. (Luc 13:34a ULT)

Devant ses disciples et un groupe de pharisiens, Jésus exprimait ses sentiments pour les habitants de Jérusalem. En s'adressant directement à Jérusalem, comme si ses habitants pouvaient l'entendre, Jésus a montré à quel point il les aimait.

> Il cria contre l'autel par la parole de Yahvé : "**Autel**, **autel**! C'est ce que dit Yahvé : Regarde, ... sur toi on brûlera des ossements humains." (1 Rois 13:2 ULT)

L'homme de Dieu parlait comme si l'autel pouvait l'entendre, mais il voulait vraiment que le roi, qui se tenait là, l'entende.

### Stratégies de traduction

Si l'apostrophe est naturelle et donne le bon sens dans votre langue, envisagez de l'utiliser. Mais si cette façon de parler est indistincte pour votre peuple, laissez le locuteur continuer à parler aux personnes qui l'écoutent pendant qu'il **leur** dit son message ou ses sentiments par les personnes ou les choses qui ne peuvent pas l'entendre. Voir l'exemple ci-dessous.

### Exemples de stratégies de traduction appliquées

> Il cria contre l'autel par la parole de Yahvé : "**>Autel**, **>autel**! C'est ce que dit Yahvé : 'Vois, ... sur toi on brûlera des ossements humains'." (1 Rois 13:2 ULT)
>
> > Il a dit ceci au sujet de l'autel : "Voici ce que Yahvé dit **au sujet de cet autel.**Regarde, ... on "y" brûlera des ossements humains.
>
> **Montagnes de Gilboa**, qu'il n'y ait ni rosée ni pluie sur **vous.** (2 Samuel 1:21a ULT)
>
> > **Quant à ces montagnes de Gilboa**, qu'il n'y ait ni rosée ni pluie sur **elles**.
