### Description

Un aparté est une figure de style par laquelle quelqu'un qui s'adresse à une personne ou à un groupe fait une conversation privée avec lui-même ou avec des spectateurs et ce qu'il dit n’est censé être entendu que par eux. 

#### Raison pour laquelle il s'agit d'un problème de traduction

De nombreuses langues n'utilisent pas d'apartés, et les lecteurs peuvent se demander pourquoi le locuteur se met soudainement à parler à lui-même ou à quelqu'un d'autre à part de ses interlocuteurs.

### Exemples tirés de la Bible

> Tous les hommes de ton alliance te chassent jusqu'à la frontière.
> Les hommes de ta paix te trompent et s'imposent à toi.
> Les hommes de ton pain te tendent un piège.
> **Il n'y a pas d'intelligence en lui.** (Abdias 1:7 ULT)

Dans les trois premières lignes, Yahvé dit au peuple d'Édom ce qui va lui arriver parce qu'il n'a pas aidé le peuple de Juda. À la quatrième ligne, Yahvé se dit quelque chose à propos d'Édom.

> Et je les ai purifiés de tout ce qui était étranger. Et j'ai fait subsister les montres de service : pour les prêtres et pour les lévites, un homme dans son travail ; pour l'offrande de morceaux de bois aux temps fixés ; et pour les prémices. **Souviens-toi de moi, mon Dieu, pour le bien.** (Néhémie 13:30-31 ULT)

Néhémie s'adresse aux lecteurs de son récit et décrit certaines des nombreuses choses qu'il a faites pour restaurer le vrai culte en Juda après le retour du peuple de l'exil. Mais il se détourne soudain et s'adresse à Dieu, lui demandant de le bénir pour ce que lui, Néhémie, a fait pour ce peuple.

### Stratégies de traduction

(1) Si un aparté est naturel et donne le bon sens dans votre langue, envisagez de l'utiliser. Mais si cette façon de parler est une source de confusion, laissez l'orateur continuer à parler aux personnes qui l'écoutent, mais précisez qu'il exprime maintenant ses pensées et ses sentiments à leur égard.

(2) Si une personne prononce une prière à Dieu en aparté, vous pouvez mettre la prière entre guillemets pour l'indiquer.

#### Exemples de stratégies de traduction appliquées

(1)

> Tous les hommes de ton alliance te chassent jusqu'à la frontière.
Les hommes de ta paix te trompent et s'imposent à toi.
Ceux de ton pain te tendent un piège.
**Il n'y a pas d'intelligence en lui.** (Abdias 1:7 ULT)


Tous les hommes de ton alliance te chassent jusqu'à la frontière.
Les hommes de ta paix te trompent et s'imposent à toi.
Ceux de ton pain te tendent un piège.
**Tu ne comprends rien à tout cela.**

(2)
> Et je les ai purifiés de tout ce qui était étranger. Et j'ai fait tenir les montres de service : pour les prêtres et pour les lévites, un homme dans son travail ; 31 et pour l'offrande de morceaux de bois aux temps fixés ; et pour les prémices. **Souviens-toi de moi, mon Dieu, pour le bien.** (Néhémie 13:30-31 ULT)

Et je les ai purifiés de tout ce qui était étranger, et j'ai fait des assignations pour les prêtres et pour les lévites, chacun à son travail. Et l'offrande de bois à l'époque fixée, et les prémices. **"Souviens-toi de moi, mon Dieu, pour le bien."**
