### Description

Un euphémisme est une manière douce ou polie de se référer à quelque chose désagréable, embarrassant ou socialement inacceptable, comme la mort ou des activités habituellement réalisées en privé.

> ... ils trouvèrent Saül et ses fils **tombés** sur le mont Gilboa. (1 Chroniques 10:8b ULT)

Cela signifie que Saül et ses fils "étaient morts". C'est un euphémisme car l'important n'était pas que Saül et ses fils soient tombés mais qu'ils soient morts. Parfois, les gens n'aiment pas parler directement de la mort parce que c'est désagréable.

### Raison pour laquelle il s'agit d'un problème de traduction

Différentes langues utilisent différents euphémismes. Si la langue cible n'utilise pas le même euphémisme que dans la langue source, les lecteurs risquent de ne pas comprendre ce que cela signifie et de penser que les mots de l'auteur doivent être compris littéralement.

### Exemples tirés de la Bible

> ... où il y avait une grotte. Saül y entra pour **couvrir ses pieds**. (1 Samuel 24:3b ULT)

Les auditeurs d'origine auraient compris que Saül est entré dans la grotte pour l'utiliser comme des toilettes, mais l'auteur voulait éviter de les offenser ou de les distraire, donc **il n'a pas décrit spécifiquement** ce que Saül a fait ou ce qu'il a laissé dans la grotte.

> Mais Marie dit à l'ange : "Comment cela se fera-t-il, puisque je n'ai pas **connu d'homme**?" (Luc 1:34 ULT).

Afin **d'être polie**, Marie utilise un euphémisme pour dire qu'elle n'a jamais eu de rapports sexuels avec un homme.

### Stratégies de traduction

Si l'euphémisme serait naturel et donnerait le bon sens dans votre langue, envisagez de l'utiliser. Sinon, voici d'autres options :

(1) Utilisez un euphémisme venant de votre propre culture.

(2) Énoncez l'information simplement sans euphémisme si cela n'est pas offensant.

### Exemples de stratégies de traduction appliquées

(1) Utilisez un euphémisme venant de votre propre culture.

> ... où il y avait une grotte. Saül y entra pour **couvrir ses pieds**. (1 Samuel 24:3b ULT) - Certaines langues pourraient utiliser des euphémismes comme ceux-ci :
>
> > "... où il y avait une grotte. Saül entra dans la grotte pour **creuser un trou**>"
.
> > "... où il y avait une grotte. Saul est allé dans la grotte pour **avoir un peu de temps seul**"
>
> Mais Marie dit à l'ange : "Comment cela se fera-t-il, puisque je n'ai pas **connu d'homme**?" (Luc 1:34 ULT).
>
> > Mais Marie dit à l'ange : "Comment cela se fera-t-il, puisque je n'ai pas **couché avec un homme**?"

(2) Énoncez l'information en termes clairs, sans euphémisme, si cela ne risque pas d'offenser.

> Ils trouvèrent Saül et ses fils **tombés** sur le mont Gilboa. (1 Chroniques 10:8b ULT)
>
> > "Ils trouvèrent Saül et ses fils **morts** sur le mont Gilboa."
