La grammaire a deux parties principales : les mots et la structure. La structure consiste à mettre les mots ensemble pour former des expressions, des propositions et des phrases. Voici un aperçu des sujets de grammaire que nous allons traiter en détail.

**Les parties du discours** – Chaque mot dans une langue appartient à une catégorie appelée une partie du discours . (Voir [parties du discours](../figs-partsofspeech/01.md).)

**Phrases** – Quand nous parlons, nous organisons nos pensées en phrases. Une phrase exprime généralement une pensée complète sur un événement ou une situation ou un état d’être. (Voir [structure de la phrase](../figs-sentences/01.md).)

* Les phrases peuvent être des déclarations, des questions, des commandes ou des exclamations.(Voir [Exclamations](../figs-sentencetypes/01.md).)
* Les phrases peuvent avoir plus d’une proposition. (Voir [structure de la phrase](../figs-sentences/01.md).)
* Certaines langues ont des phrases actives et passives. (Voir [Active ou Passive](../figs-activepassive/01.md).)

**La possession** – En français, la possession exprime l’avoir de quelque chose ou bien le lien avec une ou plusieurs personnes. On exprime la possession avec : **le verbe avoir**, les adjectifs possessifs **(mon, ton, son…)** et les pronoms possessifs **(le mien, le tien, le sien…)** les prépositions **à** et **de**. (Voir [Possession](../figs-possession/01.md).)

**Les citations** – Une citation est un rapport de ce que quelqu’un d’autre a dit.
* Les citations ont normalement deux parties : L'information sur celui qui a dit quelque chose et l'information sur ce que la personne a dit. (voir [Citations and Quote Margins](../writing-quotations/01.md).)
* Les citations peuvent être des citations directes ou des citations indirectes. (Voir [Citations directes et indirectes](../figs-quotations/01.md).)
* Une citation peut contenir une citation, et les citations qui se trouvent à l’intérieur d’autres citations peuvent aussi contenir des citations.(Voir [Quotes within Quotes](../figs-quotesinquotes/01.md).)
* Les citations peuvent être marquées pour permettre aux lecteurs de comprendre facilement qui a dit quoi. (Voir [Quote Markings](../figs-quotemarks/01.md).)
