### Description

La litote est une figure de style dans laquelle le locuteur affaibli le sens d'un mot ou d'une pensée pour indiquer beaucoup plus que ce qu'on dit. Par exemple, quelqu'un pourrait avoir l'intention de communiquer que quelque chose est extrêmement bon en le décrivant comme "pas mauvais". La différence entre une litote et une double négation [double négation](../figs-doublenegatives/01.md) c'est qu'une litote renforce le sens positif au-delà de ce que qui était entendu, ce que ne fait pas une double négation. Dans l'exemple ci-dessus, le sens littéral de "pas mauvais", pris comme une double négation simple, serait "acceptable" ou même "bon". Mais si le locuteur l'entendait comme une litote, alors le sens est "très bon" ou "extrêmement bon".

#### Raison pour laquelle il s'agit d'un problème de traduction

Certaines langues n'utilisent pas de litotes. Les personnes qui parlent ces langues peuvent ne pas comprendre qu'une déclaration utilisant des litotes exagère en fait le sens positif. Au contraire, ils pourraient penser que la pensée est affaiblie ou même annulée.

### Exemples tirés de la Bible

> Vous savez vous-mêmes, frères, que notre venue chez vous n'a pas été inutile (1 Thessaloniciens 2:1 ULT).

En utilisant une litote, Paul a souligné que sa visite chez eux avait été **très** utile.

> Or, quand il fit jour, il n'y a **pas eu une petite perturbation** parmi les soldats sur ce qui était donc arrivé à Pierre. (Actes 12:18 ULT)

En utilisant une litote, Luc souligne qu'il y avait **beaucoup** d'excitation ou d'anxiété parmi les soldats sur ce qui était arrivé à Pierre. (Pierre avait été en prison, et même si des soldats le gardaient, il s'est échappé lorsqu'un ange l'a fait sortir. Ils étaient donc très agités).

> Mais toi, Bethléem, dans le pays de Judée,
> tu n'es pas le plus petit parmi les chefs de Judée,
> car c'est de toi que viendra un chef
> qui sera le berger de mon peuple d'Israël. (Matthieu 2:6 ULT)

En utilisant une litote, le prophète a souligné que Bethléem serait une **ville très importante**.

### Stratégies de traduction

Si une litote est comprise correctement, envisagez de l'utiliser.

(1) Si le sens n’est pas clair, donnez le sens **positif** d’une manière forte.

### Exemples de stratégies de traduction appliquées

(1) Si le sens n’est pas clair, donnez le sens **positif** d’une manière forte.

> > "Pour vous-mêmes, frères, vous savez que notre visite chez vous n'était **pas inutile**>. (1 Thessaloniciens 2:1 ULT)
> > "Pour vous-mêmes, vous savez, frères, que notre visite chez vous **a fait beaucoup de bien**."

> Or, lorsqu'il fit jour, il y eut **pas mal de trouble** parmi les soldats sur ce qui était donc arrivé à Pierre. (Actes 12:18 ULT)
> > "Or, quand le jour parut, il y a eu **une grande agitation** parmi les soldats, au sujet de ce qui était arrivé à Pierre."

ou:

> > "Or, quand le jour parut, les soldats étaient **très inquiets** à cause de ce qui était arrivé à Pierre."
