### Description

Dans certaines langues, un adjectif peut être utilisé pour faire référence à une catégorie de choses que l'adjectif décrit. Dans ce cas, il agit comme un nom. Par exemple, le mot "riche" est un adjectif. Voici deux phrases qui montrent que "riche" est un adjectif.

> **L’homme riche** avait  des brebis et des bœufs en très grand nombre. (2 Samuel 12:2)

L'adjectif "riche" décrit le mot "homme".

> **Il ne sera pas riche**; sa fortune ne durera pas. (Job 15:29a) 

L'adjectif "riche" vient après le verbe "être" et décrit "il".

Voici une phrase qui montre que "riche" peut aussi fonctionner comme un nom.

> **Le riche** ne doit pas donner plus que le demi-shekel, et **le pauvre** ne doit pas donner moins. (Exode 30:15b)

Dans Exode 30:15, le mot "riche" agit comme un nom dans l'expression "les riches", et il fait référence aux personnes riches. Le mot "pauvre" agit également comme un nom et se réfère à des personnes pauvres.

### Raison qu'il s’agit d’un problème de traduction

* Dans la Bible, les adjectifs sont souvent utilisés comme des noms pour décrire un groupe de personnes.
* Certaines langues n'utilisent pas les adjectifs de cette manière.
* Les lecteurs de ces langues peuvent penser que le texte parle d'une personne en particulier alors qu'il s'agit en réalité d'un groupe de personnes que l'adjectif décrit.

### Exemples tirés de la Bible

> Le sceptre de la méchanceté ne doit pas régner dans le pays des **justes**. (Psaumes 125:3a)

"Ici, les justes" sont des personnes qui pratiquent la justice, mais pas une personne juste en particulier.

> Heureux **les doux**. (Matthieu 5:5a)

" Les doux " ici sont toutes les personnes qui sont douces, pas une personne douce en particulier.

### Stratégies de traduction

Si votre langue utilise des adjectifs comme noms pour désigner une catégorie de personnes, envisagez d'utiliser les adjectifs de cette façon. Si cela semble étrange, ou si le sens n'est pas clair ou erroné, voici une autre option :

(1) Utilisez l’adjectif avec une forme plurielle du nom que l’adjectif décrit.

### Exemples de stratégies de traduction appliquées

(1) Utilisez l’adjectif avec une forme plurielle du nom que l’adjectif décrit.

> Le sceptre de la méchanceté ne doit pas régner dans le pays des **justes**. (Psaumes 125:3a)
> > Le sceptre de la méchanceté ne doit pas régner dans le pays des **personnes justes**.

> Heureux **les doux**. (Matthieu 5:5a)
> > Bénis sont **les gens qui sont doux**.
