Une parabole est une histoire courte qui enseigne quelque chose de vrai et donne la leçon d’une manière facile à comprendre et difficile à oublier.

### Description

Une parabole est une histoire courte qui est racontée pour enseigner quelque chose de vrai. Bien que les événements d'une parabole puissent se passer, ils ne prennent pas réellement place. On les raconte seulement pour enseigner la ou les leçons que l'auditeur est censé apprendre. Les paraboles contiennent rarement les noms de personnes spécifiques. (Cela peut vous aider à identifier ce qu'est une parabole et ce qu'est le récit d'un événement réel.) Les paraboles utilisent souvent des figures de style telles que la comparaison et la métaphore. Voir [comparaison](../figs-simile/01.md) et la [métaphore](../figs-simile/01.md) pour des informations suplémentaires

> Puis il leur dit aussi une parabole. « Un aveugle n’est pas capable de guider un aveugle, n’est-ce pas ? Ne tomberaient-ils pas tous deux dans une fosse ? » (Luc 6:39 GLT)

Cette parabole enseigne que si une personne n’a pas la compréhension spirituelle, elle ne peut pas aider quelqu’un d’autre à comprendre les choses spirituelles.

### Exemples tirés de la Bible

> Les gens n'allument pas non plus une lampe et la mettent sous un panier mais plutôt sur le chandelier, et elle brille pour tout le monde dans la maison. Que ta lumière brille devant les gens de telle manière qu'ils voient tes bonnes actions et louent ton Père qui est aux cieux. (Matthieu 5:15-16 ULT)

Cette parabole nous enseigne à ne pas cacher aux autres la façon dont nous vivons pour Dieu.

> Puis Jésus leur présenta une autre parabole. Il a dit : « Le royaume des cieux est comme une graine de moutarde qu'un homme a prise et semée dans son champ. Cette graine est en effet la plus petite de toutes les autres graines. Mais quand elle a grandi, elle est plus grande que les plantes du jardin et devient un arbre, de sorte que les oiseaux du ciel viennent nicher dans ses branches. (Matthieu 13:31-32 ULT)

Cette parabole enseigne que le royaume de Dieu peut sembler petit au début, mais il grandira et se répandra dans le monde entier.

### Stratégies de traduction

(1) Si une parabole est difficile à comprendre parce qu'elle contient des objets inconnus, vous pouvez les remplacer par des objets que les gens de votre culture connaissent. Cependant, veillez à garder la leçon la même.

(2) Si l’enseignement de la parabole n’est pas clair, songez à raconter un peu ce qu’elle enseigne dans une introduction, telle que "Jésus a raconté cette histoire sur la générosité".

### Exemples de stratégies de traduction appliquées

(1) Si une parabole est difficile à comprendre parce qu'elle contient des objets inconnus, vous pouvez les remplacer par des objets que les gens de votre culture connaissent. Cependant, veillez à garder la leçon la même.

> Jésus leur dit aussi : « On n'apporte pas une lampe pour la mettre sous une corbeille, ou sous le lit, n'est-ce pas ? N'est-ce pas pour qu'elle soit mise sur le chandelier ? » (Marc 4:21 ULT)

Si les gens ne connaissent pas le mot chandelier, vous pouvez le remplacer par quelque chose d'autre sur lequel les gens allumeront une lumière afin d'éclairer la maison.

> > Jésus leur dit aussi : « On n'apporte pas une lampe pour la mettre sous une corbeille, ou sous le lit, n'est-ce pas ? N'est-ce pas pour la mettre sur **une étagère haute** ? »
>
> Puis Jésus leur présenta une autre parabole. Il a dit : « Le royaume des cieux est comme une graine de moutarde qu'un homme a prise et **semée** dans son champ. Cette graine est en effet la plus petite de toutes les autres graines. Mais quand elle a grandi, elle est plus grande que les plantes du jardin et devient un arbre, de sorte que les oiseaux du ciel viennent nicher dans ses branches. » (Matthieu 13:31-32 ULT)

Semer des graines signifie les jeter afin qu’elles se dispersent sur le sol. Si les gens ne sont pas familiers avec le terme "semer", vous pouvez le remplacer par la plantation.

> > Puis Jésus leur présenta une autre parabole. Il a dit : « Le royaume des cieux est comme une graine de moutarde qu'un homme a prise et **a déposé sur le sol** dans son champ. Cette graine est en effet la plus petite de toutes les autres graines. Mais quand elle a grandi, elle est plus grande que les plantes du jardin et devient un arbre, de sorte que les oiseaux du ciel viennent nicher dans ses branches ».

(2) Si l’enseignement de la parabole n’est pas clair, songez à raconter un peu ce qu’elle enseigne dans une introduction, telle que "Jésus a raconté cette histoire sur la générosité".

> **Jésus leur dit aussi** : « On n'apporte pas une lampe pour la mettre sous une corbeille, ou sous le lit, n'est-ce pas ? N'est-ce pas pour qu'elle soit mise sur le chandelier ? » (Marc 4:21 ULT)
> 
> > **Jésus leur raconta une parabole sur les raisons pour lesquelles ils devaient témoigner ouvertement.** Jésus leur dit : « On n'apporte pas une lampe pour la mettre sous une corbeille, ou sous le lit, n'est-ce pas ? N'est-ce pas pour qu'elle soit mise sur le chandelier ? » (Marc 4:21 ULT)
> 
> **Puis Jésus leur présenta une autre parabole.** Il a dit : « Le royaume des cieux est comme une graine de moutarde qu'un homme a prise et semée dans son champ. Cette graine est en effet la plus petite de toutes les autres graines. Mais quand elle a grandi, elle est plus grande que les plantes du jardin et devient un arbre, de sorte que les oiseaux du ciel viennent nicher dans ses branches. » (Matthieu 13:31-32 ULT)
> 
> > **Alors Jésus leur présenta une autre parabole sur la façon dont le royaume de Dieu grandit.** il a dit : « Le royaume des cieux est comme une graine de moutarde qu'un homme a prise et semée dans son champ. Cette graine est en effet la plus petite de toutes les autres graines. Mais quand elle a grandi, elle est plus grande que les plantes du jardin et devient un arbre, de sorte que les oiseaux du ciel viennent nicher dans ses branches. »