### Description

Le passé prédictif est une figure de style qui utilise le passé pour faire référence à des choses qui se produiront dans le futur. Parfois on fait cela dans la prophétie pour montrer que l'événement se produira certainement. On l'appelle aussi le parfait prophétique.

> C'est pourquoi mon peuple est parti en captivité par manque d'intelligence ;
> leurs chefs honorés ont faim, et leur peuple n'a rien à boire. (Esaïe 5:13 ULT)

Dans l'exemple ci-dessus, le peuple d'Israël n'était pas encore parti en captivité, mais Dieu a parlé de leur départ en captivité comme si cela s'était déjà produit parce qu'il avait décidé qu'ils allaient certainement aller en captivité.

#### Raison pour laquelle il s'agit d'un problème de traduction :

Les lecteurs qui ne savent pas que le passé est utilisé dans la prophétie pour faire référence à des événements futurs peuvent trouver cela déroutant.

### Exemples tirés de la Bible

> Or Jéricho était fermée hermétiquement à cause des fils d'Israël. Personne ne sortait et personne n'entrait. Yahvé dit à Josué : "Voici que je livre entre tes mains Jéricho, son roi et ses puissants soldats." (Josué 6:1-2 ULT)

> Car un enfant nous est né, un fils nous a été donné ;
> et la domination sera sur son épaule. (Esaïe 9:6a ULT)

Dans les exemples ci-dessus, Dieu a parlé de choses qui se produiraient dans le futur comme si elles s'étaient déjà produites.

> Mais même Hénoc, le septième depuis Adam, a prophétisé à leur sujet, en disant : "Regarde ! Le Seigneur est venu avec des milliers et des milliers de ses saints." (Jude 1:14 ULT)

Hénoc parlait de quelque chose qui se produirait dans le futur, mais il a utilisé le passé quand il a dit "le Seigneur est venu".

### Stratégies de traduction

Si le passé est naturel et donne le bon sens dans votre langue, envisagez de l'utiliser. Sinon, voici d'autres options.

(1) Utilisez le futur pour faire référence à des événements futurs.

(2) Si cela fait référence à quelque chose dans le futur immédiat, utilisez une forme qui va le montrer.

(3) Certaines langues peuvent utiliser le présent pour montrer que quelque chose va se produire très bientôt.

### Exemples de stratégies de traduction appliquées

(1) Utilisez le futur pour faire référence à des événements futurs.

> Car un enfant **nous est né**, un fils **nous a été donné**(Isaïe 9:6a ULT).
> > Pour nous, un enfant **va être né**, un fils **nous sera donné**.

(2) S'il s'agit de quelque chose qui arrivera très bientôt, utilisez une forme qui le montre.

> Yahvé dit à Josué : "Voici que je livre entre tes mains Jéricho, son roi et ses puissants soldats." (Josué 6:2 ULT)
> > Yahvé dit à Josué : "Voici, je **vais te livrer** Jéricho, son roi et ses puissants soldats."

(3) Certaines langues peuvent utiliser le présent pour montrer que quelque chose va se produire très bientôt.

> Yahvé dit à Josué : "Voici que je livre entre tes mains Jéricho, son roi et ses puissants soldats." (Josué 6:2 ULT)
> > Yahvé dit à Josué : "Voici, je **te livre** Jéricho, son roi et ses puissants soldats."
