### Singulier, pluriel et formel

Certaines langues ont plus d'un mot pour "vous" en fonction du nombre de personnes auxquelles le mot fait référence. Le **singulier** fait référence à une personne et le **pluriel** à plusieurs personnes. Certaines langues ont également une forme **double** qui fait référence à deux personnes, et d'autres ont d'autres formes qui font référence à trois ou quatre personnes.

Vous pouvez aussi regarder la vidéo sur http://ufw.io/figs_younum.


Parfois, dans la Bible, un locuteur utilise une forme singulière de "vous" quand il s'adresse à une foule.

* [Pronoms singuliers faisant référence à des groupes] (../ figs-youcrowd / 01.md)

### Formel and informel

Certaines langues ont plus d'une forme de "vous" en fonction de la relation entre le locuteur et la personne à qui il parle. Les gens utilisent la forme **formelle** de "vous" pour parler à une personne plus âgée, ayant une autorité supérieure, ou qu'ils ne connaissent pas très bien. Les gens utilisent la forme **informelle** "tu" pour parler à quelqu'un qui n'est pas plus âgé, n'a pas d'autorité supérieure ou qui est un membre de la famille ou un ami proche.

Regarder aussi la vidéo à : http://ufw.io/figs_youform.

Pour vous aider avec la traduction de ces pronoms (tu et vous), nous vous suggérons de lire :
* [Formes de "vous" – Formal or Informal](../figs-youformal/01.md)
