### Traductions exactes

Créer une traduction **exacte** de la Bible signifie que la traduction communique le même message que la source. Voici quelques étapes à suivre :

* Découvrir le sens du passage à traduire.
* Identifier l’idée principale.
* Traduire en gardant à l'esprit le message de l'auteur.

#### Découvrir le sens

Tout d'abord, lisez chaque passage plusieurs fois pour en découvrir le sens. Utilisez les deux versions de la Bible disponibles dans translationStudio : le texte littéral "Louis Second pour Traducteur" (LSGT) et le texte (TRS). Lisez aussi les définitions des Mots de traduction et les Notes de traduction.

Lisez d'abord le texte littéral "Louis Second pour Traducteur" (LSGT) :

> Et quelle que soit la ville dans laquelle vous entrez, et ils vous reçoivent, mangez ce qui est devant vous, et guérissez les malades qui s'y trouvent, et dites-leur : « Le royaume de Dieu s'est approché de vous. » (Luc 10:8-9 ULT)

Regardez le texte simplifié du TRS dans les aides à la traduction :

> Chaque fois que vous entrez dans une ville et que les gens vous y accueillent, mangez la nourriture qu'ils vous fournissent. Guérissez les gens qui sont malades. Dites-leur : « Dieu régnera bientôt partout en tant que roi. » (Luc 10:8-9 UST)

Remarquez-vous les différences ? Il y a des différences dans les mots que chaque version de la Bible utilise.

Avez-vous découvert que le sens est le même ? Dans les deux versions, Jésus donne des instructions spécifiques, et ce sont les mêmes instructions. Les deux versions sont des traductions exactes.

#### Identifier l’idée principale

 Après avoir découvert le sens du passage, vous devrez identifier l’idée principale.

Posez-vous la question : "Pourquoi l’auteur écrit-il ceci et que pense-t-il de ce qu’il a écrit ?" 

Lisez de nouveau le passage de Luc 10. Pourquoi pensez-vous que l'auteur l'a écrit ? Selon vous, quels sont les sentiments de l'auteur à propos de ce qu'il a écrit ? Qu'est-ce que vous pensez ? Après avoir lu le passage plusieurs fois, répondez aux questions suivantes :

* Que se passe-t-il ? Jésus donne des instructions.
* Quand et où ces choses ont-elles eu lieu ? Pour répondre à cette question, vous devez vous souvenir de ce qui s'est passé avant. Plus tôt, Luc a écrit que Jésus et les disciples étaient en route pour Jérusalem, et le chapitre commence avec Jésus envoyant 72 personnes prêcher.
* Qui est impliqué dans ce passage ? Jésus et les 72 personnes qu'il a envoyées.
* Pourquoi les 72 ont-ils été envoyés ? Pour guérir les malades et dire à tous que le royaume de Dieu est proche.

#### Message de l’écrivain

Finalement, une partie importante de faire la traduction exacte d’un texte source consiste à penser au public d'origine et au message de l'écrivain.

Pensez-vous que l'auteur avait des choses spécifiques à faire savoir au lecteur ? N'oubliez pas ce que nous pensions être les principales idées de l’auteur ? Les principales idées étaient :

* Les instructions que Jésus a données
* le fait que les 72 personnes que Jésus a envoyées auraient le pouvoir de guérir les malades
* le fait qu’ils allaient dire aux gens que le royaume de Dieu était proche.

C'est le message adressé au public d'origine. Laissez le même message entrer clairement dans votre esprit en langue cible.

Examinez le passage et réfléchissez à la façon dont vous allez le raconter dans votre propre langue. Sauvegardez cette traduction initiale en l'écrivant. Utilisez un alphabet qui convient à votre langue.

**Rappelez-vous** : La traduction consiste à redire, le plus exactement possible, la signification du message original d’une manière claire et naturelle dans la langue cible.