### Traductions approuvées par l’église

Une bonne traduction doit être **claire** (voir [Créer des traductions claires](https://create.translationcore.com/guidelines-clear/01.md)), **naturelle** (voir [Créer des traductions naturelles](https://create.translationcore.com/guidelines-natural/01.md)), et **exacte** (voir [Create des traductions précises](https://create.translationcore.com/guidelines-accurate/01.md)). Ces trois qualités influencent directement les mots et les phrases utilisés dans la traduction. Si une traduction manque une de ces trois qualités, simplement changer ou réorganiser les mots qui ont été utilisés peut souvent résoudre le problème. La quatrième qualité, **l'approbation de l’église**, a moins à voir avec les mots utilisés qu'avec le processus employé.

#### Le but de la traduction

Le but de la traduction du contenu biblique est non seulement de produire une traduction de haute qualité, mais d'en produire une qui est utilisée et aimée par l’église. Les traductions de haute qualité doivent être claires, naturelles et précises. Mais pour être utilisées et aimées par l’église, elles doivent être approuvées par l’église.

### Comment créer une traduction approuvée par l’église

Créer une traduction approuvée par l'église dépend entièrement du processus de traduction, de vérification et de distribution. Si les réseaux d'églises sont très impliqués dans ces processus, la probabilité est grande qu'ils approuveront la traduction.

Avant de commencer un projet de traduction, autant de réseaux d'églises que possible doivent être contactés et invités à s'impliquer dans le processus de traduction. Ils devraient même être encouragés à envoyer quelques collaborateurs comme participants à l'équipe de traduction. Les réseaux d'églises devraient être consultés et leurs contributions aux objectifs et au processus de la traduction devraient être sollicitées.

Il n'est pas nécessaire que l'église dirige activement la traduction et coordonne tous les efforts, mais il est nécessaire que les réseaux d'églises approuvent celui qui dirige la traduction, de préférence avant de commencer.

### Approbation de l'église et niveaux de vérification

Le besoin d'approbation d'une traduction par l'église est clairement reflété par les niveaux de vérification. En fait, les niveaux de vérification sont en grande partie une mesure du degré d'approbation de la traduction par l'église.

* Le niveau 1 indique que l’équipe de traduction approuvée par l’église a donné son approbation à la traduction.
* Niveau 2 stipule que les pasteurs et les dirigeants des églises locales approuvent la traduction.
* Le niveau 3 indique que les dirigeants de plusieurs réseaux d'églises approuvent la traduction.

À chaque niveau, les personnes qui dirigent la traduction doivent encourager la participation et la contribution des réseaux d'églises. En utilisant ce processus, nous espérons encourager autant de réseaux d'églises que possible à s'approprier de la traduction. Avec cette approbation, rien ne devrait empêcher la traduction d'être utilisée pour fortifier et encourager les églises.