### Dieu est un être unique, et il existe en tant que Sainte Trinité, c'est-à-dire comme Père, Fils et Saint-Esprit.

#### La Bible enseigne qu’il n’y a qu’un seul Dieu.

Dans l’Ancien Testament :

> Yahvé, il est Dieu ; il n'y a **pas d'autre Dieu**! (1 Rois 8:60b ULT)

Dans le Nouveau Testament :

> C'est la vie éternelle : qu'ils te connaissent, **le seul vrai Dieu**. (Jean 17:3a ULT)

(Voir aussi : Deutéronome 4:35, Éphésiens 4:5-6, 1 Timothée 2:5, Jacques 2:19)

#### L’Ancien Testament commence à révéler les trois personnes de Dieu.

> **Dieu** créa les cieux… **l'Esprit de Dieu** se mouvait… “**Faisons** l'homme à **notre** image.”(tiré de Genèse 1:1b,2b, 26b ULT)
> 
> Dieu nous a parlé par le **Fils**… par lequel, il a aussi fait l'univers. Il est la splendeur de la gloire de Dieu et la représentation exacte de son être… Mais au Fils il dit, “Ton trône, Ô Dieu, demeure à tout jamais… Dès le commencement, Seigneur, tu as mis les fondations de la terre. Les cieux sont l'ouvrage de tes mains.” (Hebrews 1:2-3a, 8a,10 (ULT) citation de Psaumes 102:25)

#### L'Église a toujours jugé nécessaire d'énoncer ce que le Nouveau Testament dit de Dieu en affirmant qu'il existe en trois personnes distinctes : le Père, le Fils et le Saint-Esprit.

> Jésus s'approcha d'eux et leur parla, disant, … “Baptisez-les au nom du **Père**, du **Fils**, et du **Saint-Esprit**.” (Matthieu 28:18a,19b ULT)
> 
> Dieu a envoyé son **Fils**, né d'une femme… Dieu a envoyé dans nos cœurs **l'Esprit** de son **Fils**, qui crie, “Abba, **Père**.” (Galates 4:4b, 6b ULT)
> 
> Voir aussi : Jean 14:16-17, 1 Pierre 1:2

Chaque personne de Dieu est pleinement Dieu et est appelée "Dieu" dans la Bible.

> Néanmoins pour nous il n’y a qu’un seul **Dieu, le Père** (1 Corinthians 8:6a ULT)
> 
> Thomas répondit et lui dit : Mon Seigneur, et **mon Dieu**! **Jésus** lui dit, “Parce que tu m'as vu, tu as cru. Heureux ceux qui n'ont pas vu, et qui ont cru"! (Jean 20:28-29 ULT)
> 
> Mais Pierre dit, “Ananias, pourquoi Satan a-t-il rempli ton cœur pour mentir **au Saint-Esprit** et pour retenir du prix de la terre ? Tu n'as pas menti aux hommes, mais à **Dieu**.” (Acts 5:3, 4b ULT)

Chaque personne est également distincte des deux autres personnes. Les trois personnes peuvent apparaître séparément en même temps. Dans les versets ci-dessous, Dieu le Fils est baptisé tandis que Dieu le Saint-Esprit descend et que Dieu le Père parle du ciel.

> Après avoir été baptisé, **Jésus** sortit de l'eau… Il vit **le Saint-Esprit** descendre… et une **voix** [celle du Père] vint des cieux disant, “Celui-ci est mon **Fils** bien-aimé…” (Matthieu 3:16-17 ULT)
>
> En tant que chrétiens, nous devons toujours nous rappeler que, puisque nous sommes humains et ne pouvons pas penser comme Dieu, nous ne pouvons pas totalement comprendre comment les trois personnes de la Sainte Trinité sont pleinement Dieu, et pourtant Dieu est un être unique. La Sainte Trinité est un mystère divin que nous confessons par la foi, basée sur le témoignage de la Parole inspirée de Dieu.