Door43 soutient les traductions bibliques qui présentent clairement ces concepts quand ils se réfèrent à Dieu.

### Témoignage biblique

**Dieu s’appelle lui-même par les noms "Père" et "Fils" dans la Bible.**

La Bible nous montre que Dieu appelle Jésus son Fils :

> Après avoir été baptisé, Jésus sortit immédiatement de l'eau… et une voix [celle du Père] vint des cieux disant, « **Celui-ci est mon Fils bien-aimé**… » (Matthieu 3:16-17 ULT)

La Bible nous montre que Jésus appelle Dieu son Père :

> Jésus… dit, « Je te loue, **Ô Père**, Seigneur du ciel et de la terre… personne ne connaît le **Fils** excepté le **Père**, et personne ne connaît le **Père** excepté le **Fils**. » (Matthieu 11:25a, 27b ULT) (Voir aussi : Jean 6:26-57)

Les chrétiens ont découvert que "Père" et "Fils" sont des idées qui décrivent essentiellement la relation éternelle entre la première et la deuxième personne de La Trinité. En effet, la Bible se réfère à eux de manières diverses, mais il n’y a pas d'autre terme qui reflète l'amour éternel et l'intimité entre ces personnes, ni la relation interdépendante éternelle entre elles.

Jésus a fait référence à Dieu dans les termes suivants :

> « Baptisez-les **au nom du Père, du Fils, et du Saint-Esprit**. » (Matthieu 28:19b ULT)

La relation intime et affectueuse entre le Père et le Fils est éternelle, tout comme ils sont éternels. Le Père aime le Fils. (Voir Jean 3:35-36; 5:19-20 ULT)

> J'**aime** le Père, et exactement comme le Père me l'a commandé, ainsi j’agis. (Jean 14:31 ULT)
> 
> **Personne ne connaît qui est le Fils, excepté le Père, et qui est le Père, excepté le Fils**. (Luc 10:22b ULT)

Les termes "Père" et "Fils" communiquent aussi que le Père et le Fils sont de la même essence ; ils sont tous deux éternellement Dieu.

> Jésus dit, « Père, … glorifie ton Fils, afin que ton Fils te glorifie… Je t’ai glorifié sur la terre… Maintenant, Père, glorifie-moi… de la gloire que **j’avais auprès de toi avant que le monde fût**. » (Jean 17:1, 4a, 5 ULT)
> 
> Mais dans ces derniers temps, il [Dieu le Père] nous a parlé par le Fils qu'il a fait héritier de toutes choses. Par lui, il a aussi fait le monde. Il est la splendeur de la gloire de Dieu et **l'image absolument exacte de son être**. Il tient toutes choses ensemble par la puissance de sa parole. (Hébreux 1:2-3a ULT)
> 
> Jésus lui dit, « J'ai passé si longtemps avec vous et tu ne me connais pas encore, Philippe ? **Celui qui m’a vu a vu le Père**. Comment peux-tu dire : Montre-nous le Père ? » (Jean 14:9 ULT)

### Relations humaines

**Les pères et les fils humains ne sont pas parfaits, mais la Bible utilise quand même ces termes pour le Père et le Fils, qui sont parfaits.**

Tout comme aujourd'hui, les relations humaines entre un père et un fils à l'époque biblique n'ont jamais été aussi affectueuses ou parfaites que la relation entre Jésus et son Père. Mais cela ne signifie pas que le traducteur doit éviter les concepts de père et de fils. Les Écritures utilisent ces termes pour désigner Dieu, le Père et le Fils parfaits, ainsi que les pères et les fils humains pécheurs. En vous référant à Dieu en tant que Père et Fils, choisissez des mots dans votre langue qui sont généralement utilisés pour désigner un "père" et un "fils" humains. De cette façon, vous communiquerez que Dieu le Père et Dieu le Fils sont de la même essence divine (ils sont tous les deux Dieu), tout comme un père et un fils humains sont de la même essence humaine (ils sont tous deux humains et partagent les mêmes caractéristiques humaines).

### Stratégies de traduction

(1) Réfléchissez à toutes les possibilités disponibles dans votre langue pour traduire les mots "Fils" et "Père". Déterminez lesquels représentent le mieux le "Fils" et le "Père" divins.

(2) Si votre langue a plus d'un mot pour "fils", utilisez le mot qui a le sens le plus proche de "fils unique" (ou "premier fils" si nécessaire).

(3) Si votre langue a plus d'un mot pour "père", utilisez le mot qui a le sens le plus proche de "père biologique" plutôt que "père adoptif".

Voir les pages se rapportant à *Dieu le Père et le Fils de Dieu* dans les Mots de traductions (http://ufw.io/tw/) pour aider à traduire “Père” et “Fils”.