### Description

Parfois, vous ne saurez pas ce que signifie un mot dans le LSGT. Les notes pourraient fournir une définition ou une description du mot qui vous aidera à le comprendre.

### Exemples de notes de traduction avec définitions

Des définitions simples de mots ou de phrases sont ajoutées sans guillemets ni format de phrase. En voici quelques exemples :

> C’est comme des enfants assis sur **le marché**, qui s’interpellent et disent : « Nous avons joué de la **flûte** pour vous. » (Matthieu 11:16b-17a ULT)

**le marché** — un grand espace en plein air où les gens viennent vendre leurs marchandises
**flûte** — instrument de musique à vent formé d'un tube long et creux percé de plusieurs trous qui se joue en soufflant de l'air à une extrémité

> Voyez, ceux qui portent des vêtements coûteux et qui vivent dans le luxe se trouvent dans **les palais des rois.** (Luc 7:25b ULT)

** les palais des rois** — les grandes maisons très chères dans lesquelles vivent les rois

### Principes de traduction

* Utilisez des mots qui font déjà partie de votre langue si possible.
* Gardez les expressions courtes si possible.
* Représentez les commandements de Dieu et les faits historiques avec exactitude.

### Stratégies de traduction

Voir [Traduction des mots ou expressions inconnus](../translate-unknown/01.md) pour plus d’informations sur la traduction de mots ou de phrases qui ne sont pas connus dans votre langue.