### Description

Les figures de style sont des façons de dire quelque chose en utilisant des mots de manière non littérale. C'est-à-dire que le sens d'une figure de style n'est pas le même que le sens direct de ses mots. Il y a beaucoup de types de figures de style.

Dans les Notes de traduction, vous trouverez une explication du sens d'une figure de style située dans un passage. Quand une traduction alternative est fournie, elle est marquée comme "Traduction alternative". Vous trouverez aussi un lien vers une page unfoldingWord®Translation Academy (UTA) qui donne des informations supplémentaires et des stratégies de traduction pour le type de figure de style compris dans le passage.

Afin de traduire le sens d’une figure de style, vous devez reconnaître la figure de style et comprendre ce qu'elle signifie dans la langue source. Ensuite, vous pouvez choisir soit une figure de style équivalente ou un moyen direct de communiquer ce même sens dans la langue cible.

### Exemples de notes pour les figures de style

**Remarque** : Lorsque vous regardez une note de traduction, vous pouvez cliquer sur le lien pour en savoir plus au sujet des figures de style et des stratégies générales. Mais les liens aux articles de l'Academie de traduction dans les exemples ci-dessous ne fonctionnent pas.

> Beaucoup viendront **en mon nom** et diront : "C'est moi". Et ils séduiront beaucoup. (Marc 13:6 ULT)

**En mon nom,** Les significations possibles sont (traductions alternatives :) (1) "usurper mon autorité" ou (2) "prétendre que Dieu les a envoyés". (Voir : *Métonymie* et *Idiome*)

La figure de style dans cette note s'appelle une métonymie. L'expression "en mon nom" ne fait pas référence au nom du locuteur (Jésus), mais à sa personne et à son autorité. (Ainsi, dans ce contexte, le mot "nom" est une métonymie pour les idées de "personne/autorité".) La note de traduction explique la métonymie dans ce passage en donnant deux traductions alternatives. Après cela, il y a un lien vers la page de l'AT sur la métonymie. Cliquez sur le lien pour en savoir plus sur la métonymie et les stratégies générales de traduction des métonymies. Étant donné que cette phrase est aussi un idiome courant, la note comprend un lien vers la page de l'AT qui explique les idiomes.

> « **Race de vipères**, qui vous a avertit de fuir la colère qui vient ? » (Luc 3:7b ULT)

**Race de vipères,** dans cette métaphore, Jean compare la foule aux vipères, qui sont des serpents mortels et dangereux représentant le mal. Traduction alternative : "vous, méchants serpents venimeux" ou "les gens doivent rester loin de vous, tout comme ils évitent les serpents venimeux" (Voir : *Métaphore*)

La figure de style dans cette note est appelée une métaphore. La note explique la métaphore et donne deux traductions alternatives. Ensuite, il y a un lien vers la page de l'AT au sujet des métaphores.