### Description

Parfois les érudits de la Bible ne savent pas avec certitude, ou ne sont pas d’accord au sujet de ce qu’un mot ou une phrase particulière signifie dans la Bible. Parmi les raisons de cette situation, nous citons :

* Il y a des différences mineures dans les anciens textes de la Bible
* un mot peut avoir plus d’une signification ou d'utilisation
* il pourrait ne pas être clair à quoi un mot (comme un pronom) se réfère dans une phrase particulière.

### Exemples de notes qui ont une signification probable

Lorsque de nombreux érudits disent qu'un mot ou une phrase signifie une chose, et beaucoup d'autres disent qu'il signifie d'autres choses, nous choisissons de donner les significations les plus courantes. Les notes se referrant à ces situations commencent par la phrase, "les significations probables sont", puis donnent une **liste numérotée**. Nous vous recommandons d'utiliser le premier sens donné. Cependant, si les membres de votre communauté ont accès à une autre Bible qui utilise l'un des autres sens probables, vous pouvez décider d'utiliser ce sens.

> Mais quand il vit cela, **il tomba aux genoux de Jésus** disant : « Seigneur, éloigne-toi de moi, car je suis un homme pécheur. » (Luc 5:8 ULT)

**tomba aux genoux de Jésus** Les significations possibles sont : (1) "s'est agenouillé devant Jésus" ou (2) "s'est incliné aux pieds de Jésus" ou (3) "s'est couché sur le sol aux pieds de Jésus". Pierre n’est pas tombé accidentellement. Il l’a fait en signe d’humilité et de respect pour Jésus.

### Stratégies de traduction

(1) Traduisez-le de telle sorte que le lecteur puisse comprendre l’un ou l’autre sens comme une possibilité.

(2) S’il n’est pas possible de le faire dans votre langue, choisissez un sens et traduisez-le.

(3) Si ne pas choisir un sens rend la compréhension du passage en général difficile pour les lecteurs, alors choisissez un sens et faites la traduction avec ce sens.