### Mots de traduction du LSGT

En tant que traducteur, vous devez vous assurer que chaque passage biblique que vous traduisez a le sens que son auteur voulait communiquer. Pour achever cela, vous devrez étudier les aides à la traduction préparées par des spécialistes de la Bible, y compris la ressource Mots de traduction.

Pour utiliser les Mots de traduction, procédez comme suit :

1. Identifier les mots importants et les mots du texte source qui sont difficiles à comprendre ou dont le sens est incertain.
2. Consultez la section de translationStudio intitulée Mots de traduction.
3. Trouvez les mots que vous avez identifiés comme importants ou difficiles, et cliquez sur le premier.
4. Lisez l'entrée pour ce mot.
5. Après avoir lu la définition, relisez le passage de la Bible, en pensant à la définition que vous avez lue.
6. Pensez aux possibilités de traduire le mot dans votre langue d’une façon qui correspond au contexte biblique et à la définition. Il sera probablement bon de comparer des mots et des expressions dans votre langue qui ont le même sens et d'essayer chacun d'eux.
7. Choisissez celui que vous pensez être le meilleur et écrivez-le.
8. Répétez les étapes ci-dessus pour les autres mots de traduction que vous avez identifiés.
9. Lorsque vous avez obtenu une bonne traduction pour chacun des mots de traduction , alors traduisez le passage entier.
10. Testez le passage traduit en le lisant aux autres. Recherchez un mot ou une expression différente dans des endroits où vos auditeurs ne comprennent pas le sens.

Une fois que vous avez trouvé une bonne traduction pour un terme, vous devriez l'utiliser de manière cohérente tout au long de la traduction. Si vous trouvez un endroit où cette traduction ne convient pas, répétez le processus. Il se peut qu'un mot ayant une signification semblable convienne mieux au nouveau contexte. Notez les mots que vous utilisez pour traduire chaque terme et mettez-les à la disposition de tous les membres de l'équipe de traduction pour les aider à savoir quels mots ils doivent utiliser.

#### Idées inconnues

Parfois, un mot fait référence à une chose ou à une coutume inconnue dans la langue cible. Les solutions possibles sont d'utiliser une phrase descriptive, de substituer quelque chose de semblable, d'utiliser un mot emprunté d'une autre langue, d'utiliser un mot plus général ou d'utiliser des mots plus spécifiques. Voir l’article sur [Traduire l'inconnu](https://create.translationcore.com/translate-unknown/01.md) pour plus d'informations.

Les mots qui font référence aux coutumes et croyances religieuses juives et chrétiennes font partie des "idées inconnues". D'autres idées inconnues ordinaires sont :

**Les noms des lieux**, tels que :

* Temple (un bâtiment où les Israélites offraient des sacrifices à Dieu)
* synagogue (un bâtiment où les Juifs se rassemblent pour adorer Dieu)
* autel sacrificiel (une structure surélevée sur laquelle les sacrifices étaient brûlés comme des dons ou des offrandes à Dieu).

**Titres des personnes qui occupent un poste**, tels que :

* Prêtre (quelqu’un qui est choisi pour offrir des sacrifices à Dieu au nom de son peuple)
* pharisien (groupe important de chefs religieux d’Israël au temps de Jésus)
* prophète (personne qui délivre des messages qui viennent directement de Dieu)
* Fils de l'Homme
* Fils de Dieu
* roi (dirigeant d’une ville, d’un état ou d’un pays indépendants).

**Concepts bibliques clés**, tels que : 

* Pardon (ne pas en vouloir à une personne et ne pas être en colère contre elle pour avoir fait quelque chose de blessant)
* le salut (être sauvé du mal, des ennemis ou du danger)
* rédemption (l’acte de racheter quelque chose qui était auparavant en possession ou qui était détenu en captivité)
* miséricorde (aider les personnes dans le besoin)
* grâce (aide ou considération qui est donnée à quelqu’un qui ne l’a pas mérité).

Remarquez que ce sont tous des noms, mais ils représentent des événements, donc ils peuvent être traduits par des clauses verbales (action).

Il vous sera probablement utile de discuter les définitions de ces mots de traduction du LSGT avec d'autres membres de l'équipe de traduction ou des personnes de votre église et de votre village afin de découvrir la meilleure façon de les traduire.