### Créer un alphabet

Si votre langue n'a pas encore été écrite, vous devrez créer un alphabet. On doit considérer beaucoup de choses durant la création d'un alphabet, donc cela pourrait être une tâche très difficile. Si cela vous semble trop difficile, vous pouvez faire une traduction audio au lieu d'une traduction écrite.

Le but d’un bon alphabet est d’utiliser une lettre pour représenter chaque son différent de la langue cible.

Si une langue voisine a déjà un alphabet, et si cette langue a des sons semblables à ceux de la langue cible, il pourrait être judicieux d'emprunter simplement son alphabet. Sinon, la meilleure chose à faire est d’emprunter l’alphabet de la langue nationale ou langue-passerelle que vous avez apprise à l’école. Mais il est probable que la langue cible aura des sons que la langue nationale n'a pas. Il sera donc difficile d'utiliser cet alphabet pour représenter tous les sons de la langue cible. Dans ce cas, il est bon de penser à chaque son dans cette langue. Écrivez l’alphabet de la langue-passerelle sur un morceau de papier de haut en bas. Ensuite, écrivez un mot de la langue cible qui commence par le son ou qui contient le son de cette lettre à côté de cette lettre. Soulignez la lettre ou la partie du mot qui fait ce son dans chacun des mots.

Il peut y avoir des lettres dans l’alphabet de la langue-passerelle que votre langue n’utilise pas. C'est OK. Maintenant, pensez aux sons de ces mots que vous avez eu du mal à écrire, ou aux sons pour lesquels vous n'avez pas pu trouver de lettre. Si le son est semblable à un son pour lequel vous avez trouvé une lettre, vous pouvez peut-être modifier cette lettre pour représenter l'autre son. Par exemple, si vous avez un son représenté par "s" et un son semblable pour lequel il n'y avait pas de lettre, vous pouvez ajouter une marque à la lettre "s" pour représenter le son semblable, tel qu’un "^" ou "~" au-dessus du "s". Si vous trouvez qu'il existe un groupe de sons qui semblent tous avoir le même genre de différence avec les sons de la langue-passerelle, alors il sera bon de modifier ce groupe de lettres de la même manière.

Une fois que vous avez terminé cet exercice et que vous ne trouvez plus de sons dans votre langue, essayez d'écrire une histoire ou quelque chose qui s'est passé récemment. Pendant que vous écrivez, vous allez probablement découvrir des sons auxquels vous n'aviez pas pensé plus tôt. Continuez à modifier les lettres pour pouvoir écrire ces sons. Ajoutez ces sons à la liste que vous avez faite auparavant.

Apportez votre liste de sons à d'autres locuteurs de la langue cible qui lisent aussi la langue-passerelle et voyez ce qu'ils en pensent. Peut-être qu'ils peuvent suggérer une façon de modifier des lettres qui est plus simple ou plus facile à lire. Montrez aussi à ces personnes l'histoire que vous avez écrite et apprenez-leur à la lire en vous référant à votre liste de mots et de sons de lettres. S'ils peuvent apprendre à la lire facilement, alors votre alphabet est bon. Si c'est difficile, alors il pourrait y avoir des parties de l'alphabet qui ont encore besoin de travail pour le rendre plus simple, ou il pourrait y avoir des sons différents qui sont représentés par la même lettre ou des sons pour lesquels vous devez encore trouver des lettres.

Il est bon de continuer à travailler sur cet alphabet avec d'autres locuteurs de la langue cible qui sont de bons lecteurs de la langue-passerelle. Vous pouvez discuter les différents sons et décider ensemble la meilleure façon de les représenter.

Si la langue-passerelle utilise un système d'écriture différent de l'alphabet romain, réfléchissez aux différentes marques que vous pourriez utiliser pour modifier les symboles afin qu'ils puissent représenter les sons de la langue cible. Il est préférable de marquer les symboles de manière à pouvoir être reproduits sur un ordinateur. Vous pouvez expérimenter avec les systèmes d'écriture dans un logiciel de traitement de texte. Si vous avez besoin d'aide pour créer un clavier, envoyez une demande par e-mail à [help@door43.org](mailto:help@door43.org). Lorsque vous utilisez des symboles qui peuvent être tapés sur un clavier d'ordinateur, votre traduction peut être stockée, copiée et distribuée électroniquement. Ensuite, les gens peuvent l'obtenir gratuitement et la lire sur des tablettes ou des téléphones portables.