### Comment découvrir le sens

Il y a beaucoup de choses différentes que nous pouvons faire pour nous aider à découvrir le sens du texte, c'est-à-dire pour nous assurer que nous comprenons ce que le texte essaie de dire. Voici quelques suggestions :

1. Lisez tout le passage et comprenez son point principal avant de commencer à le traduire. S'il s'agit d'un passage narratif, comme l'histoire d'un des miracles de Jésus, imaginez la situation à l'époque. Imaginez que vous y étiez. Imaginez ce que les gens ressentaient.

2. Lorsque vous traduisez la Bible, utilisez toujours au moins deux versions de la Bible comme texte source. Comparer deux versions vous aidera à réfléchir au sens, de sorte que vous ne vous contenterez pas de suivre littéralement les mots d'une version. Les deux versions doivent être :
* Une version qui suit d'assez près la forme de la langue d'origine, telle que le texte littéral LSGT.
* Une version basée sur le sens, comme le TRE.

3. Utilisez la ressource Les Mots de Traduction pour en savoir plus sur les termes que vous ne connaissez pas. Les mots ont parfois plusieurs sens. Assurez-vous d'avoir bien compris le sens du mot dans le passage.

4. Utilisez aussi les Notes de traduction qui sont avec le LSGT. Celles-ci sont disponibles dans le programme "translationStudio" et le site "Web Door43". Elles expliqueront des choses sur les passages qui pourraient ne pas être clairs. Si possible, utilisez aussi d'autres ouvrages de référence, tels que d'autres versions de la Bible, un dictionnaire biblique ou des commentaires bibliques.