### Description

Dans le texte littéral du LSGT et le texte amplifié du TRE nous utilisons des points elliptiques, des longs tirets, des parenthèses et des indentations pour montrer comment l’information contenue dans le texte se rapporte à ce qui l’entoure.

#### Les points de suspension

Les points de suspension ou les ellipses (…) sont utilisés pour montrer que quelqu’un n’a pas terminé une phrase qu’il a commencée ou que l’auteur n’a pas cité tout ce que quelqu’un a dit.

Dans Matthieu 9:3-6, l'ellipse montre que Jésus n’a pas terminé sa phrase aux scribes quand il a tourné son attention vers l’homme paralysé et lui a parlé.

> Là-dessus, quelques Scribes disaient en eux-mêmes : « Cet homme blasphème ». Mais Jésus connaissant leurs pensées, leur dit : « Pourquoi avez-vous de mauvaises pensées dans vos cœurs ? Car lequel est le plus facile de dire : Tes péchés te sont pardonnés ; ou de dire : Lève-toi, et marche ? Mais, afin que vous sachiez que le Fils de l'homme a l'autorité sur la terre de pardonner les péchés… » « Lève-toi », dit-il au paralytique, « prends ta natte, et va-t’en dans ta maison. » (ULT)

Dans Marc 11:31-33, les points de suspension montrent que soit les chefs religieux n'ont pas fini leur phrase, soit Marc n'a pas fini d'écrire ce qu'ils ont dit.

> Ils raisonnaient entre eux, disant : « Que devrions-nous dire ? Si nous disons : Du ciel, il dira : Pourquoi donc ne l'avez-vous pas cru ? Mais si nous répondons : Des hommes … » Ils craignaient le peuple, car tous tenaient réellement Jean pour un prophète. Alors ils répondirent à Jésus : « Nous ne le savons pas ». Et Jésus leur dit : « Moi non plus, je ne vous dirai pas par quelle autorité je fais ces choses. » (ULT)

#### Les longs tirets

Les tirets longs (—) introduisent des informations qui sont immédiatement pertinentes par rapport à ce qui les précède. Par exemple :

> Alors, de deux hommes qui seront dans un champ, l'un sera pris et l'autre sera laissé derrière. De deux femmes qui seront en train de moudre au moulin, l'une sera prise et l'autre sera laissée. Soyez donc sur vos gardes, car vous ne savez pas à quel jour votre Seigneur viendra. (Matthieu 24:40-42 ULT)

#### Parenthèses

Les parenthèses "( )" indiquent que certaines informations sont soit une explication, soit des informations contextuelles que l'auteur a mises à cet endroit pour aider le lecteur à comprendre le contenu qui l'entoure.

Dans Jean 6:6, Jean a interrompu l'histoire qu'il écrivait pour expliquer que Jésus savait déjà ce qu'il allait faire. C'est mis entre parenthèses.

> Jésus ayant levé les yeux, et voyant une grande foule de peuple qui venait à lui, dit à Philippe : D'où achèterons-nous des pains, afin que ces gens-ci aient à manger ? (Jésus dit cela pour éprouver Philippe, car lui-même savait ce qu’il allait faire.) Philippe lui répondit : « Deux cents deniers de pain ne leur suffiraient pas, afin que chacun en ait un peu. » (Jean 6:5-7 ULT)

Les parenthèses ci-dessous ne comprennent pas les paroles de Jésus, mais ce que Matthieu disait au lecteur, pour l'alerter au fait que Jésus utilisait des mots auxquels ils auraient besoin de penser et qu'ils devraient interpréter.

> Donc, quand vous verrez l'abomination qui cause la désolation, et dont le prophète Daniel a parlé, planté dans le lieu saint (que celui qui le lit y fasse attention), alors, que ceux qui seront dans la Judée s'enfuient aux montagnes ; que celui qui sera sur le toit de la maison ne descende pas pour emporter quoi que ce soit de sa maison ; et que celui qui est aux champs ne retourne pas pour emporter ses habits. (Matthieu 24:15-18 ULT)

#### Indentation

Une indentation est un retrait par rapport à la position normale du début de la première ligne d’un paragraphe. Cela signifie que la ligne de texte commence plus à droite que les lignes de texte au-dessus et en dessous.

On utilise des indentations pour la poésie et dans certaines listes pour montrer que les lignes indentées font partie de la ligne non indentée au-dessus d'elles. Par exemple :

> Voici les noms des chefs qui combattront avec vous :
> 
> > Pour Ruben : Elitsour, fils de Shedéour ;
> > 
> > pour Siméon : Sheloumiel, fils de Tsourishaddaï ;
> > 
> > pour Juda : Nahshôn, fils d’Amminadab ;