### Description

Les traductions littérales essaient de reproduire autant que possible la forme du texte source.

#### Autres noms donnés aux traductions littérales

Les traductions littérales sont aussi appelées :

* Basée sur la forme
* mot pour mot
* littérale modifiée.

#### Placer la forme au-dessus du sens

Une traduction littérale se concentre sur la reproduction de la forme du texte source dans le texte en langue cible, même si le sens du texte change ou est difficile à comprendre en conséquence. Une version extrême d'une traduction littérale ne serait pas du tout une traduction mais plutôt une copie. Une telle traduction aurait les mêmes caractères et les mêmes mots que la langue source. L'étape suivante la plus proche serait de remplacer chaque mot de la langue source par un mot équivalent de la langue cible. À cause des différences de grammaire entre les langues, le public de la langue cible ne comprendrait probablement pas ce genre de traduction. Certains traducteurs de la Bible croient à tort qu'ils devraient conserver l'ordre des mots du texte source dans le texte cible et ne substituer que les mots de la langue cible aux mots de la langue source. Ils croient que cela montre du respect pour le texte source en tant que Parole de Dieu. Mais en fait, ce genre de traduction empêche les gens de comprendre la Parole de Dieu. Dieu veut que les gens comprennent sa Parole. Il faut donc traduire la Bible pour que les gens puissent la comprendre pour montrer le plus grand respect pour la Bible et pour Dieu.

#### Points faibles de la traduction littérale

Les traductions littérales contiennent généralement les problèmes suivants :

* Des mots étrangers qui ne sont pas compris par le public cible
* un ordre des mots qui est étrange ou gauche dans la langue cible
* des idiomes qui ne sont pas courants ou pas compris dans la langue cible
* des noms d'objets qui n'existent pas dans la culture cible
* les descriptions de coutumes qui n’existent pas dans la culture cible
* des paragraphes qui n’ont aucun lien logique dans la langue cible
* des histoires et explications qui n’ont pas de sens dans la langue cible
* de l'information implicite qui est omise mais qui est nécessaire à la compréhension du sens.

#### Quand faudrait-il traduire littéralement

La traduction littérale ne doit être utilisée que pour traduire les documents (tels que le LSGT) en langues Gateway qui seront utilisés par les traducteurs d'autres langues. Le but de du LSGT est de montrer au traducteur la forme contenue dans l'original. Même ainsi, le LSGT n'est pas strictement littéral. Il s'agit d'une traduction littérale modifiée qui utilise la grammaire de la langue cible afin que les lecteurs puissent la comprendre (voir la leçon [traductions modifiées littérales](https://create.translationcore.com/translate-modifyliteral/01.md)). Pour les endroits où le LSGT utilise des expressions originales de la Bible qui peuvent être difficiles à comprendre, nous avons fourni les "Notes de traduction" pour les expliquer.