### Changer de forme pour protéger le sens

Les traductions littérales conservent la forme du texte source dans le texte cible. Comme vous l'avez vu dans le module d'enseignement "L'importance de la forme", certains traducteurs voudraient faire cela parce que la forme d'un texte affecte le sens du texte. Cependant, vous devez vous rappeler que les personnes de différentes cultures comprennent la signification des formes de manières très différentes. Par conséquent, il n'est pas possible de protéger le sens du changement en conservant les formes originales. La seule façon de protéger le sens est de transformer la forme originale en une nouvelle forme qui communique le même sens dans la nouvelle culture que la forme avait dans la culture du texte source.

### Les langues différentes utilisent des ordres de mots et de phrases différents

Si vous gardez l'ordre des mots du texte source dans votre traduction, il sera très difficile pour les personnes qui parlent votre langue de comprendre le texte traduit. Parfois, il sera impossible de le comprendre. Vous devez donc utiliser l'ordre naturel des mots de la langue cible afin que les gens puissent comprendre le sens du texte.

### Différentes langues utilisent des idiomes et des expressions différents

Chaque langue a ses propres idiomes et autres expressions, tels que les mots qui représentent des sons ou des émotions. Afin d'exprimer leur sens, vous devez choisir un idiome, une expression ou un syntagme qui a le même sens dans la langue cible au lieu de simplement traduire chaque mot. Si vous traduisez simplement chaque mot individuellement, l'idiome, l'expression ou le syntagme aura probablement un mauvais sens.

### Certains termes n'ont pas d'équivalent dans d'autres cultures

La Bible contient de nombreux termes pour des choses qui n'existent plus, tels que les poids anciens (stadia, coudée), l'argent (denier, statère) et les mesures (hin, épha). Les animaux dans les Écritures pourraient ne pas exister dans certaines parties du monde (le renard, le chameau). D'autres mots peuvent être inconnus dans certaines cultures (la neige, la circoncision). Il n'est pas possible de simplement substituer des mots équivalents à ces termes dans ces situations. Le traducteur doit trouver un autre moyen de communiquer le sens original.

### La Bible était destinée à être comprise

Les Écritures elles-mêmes montrent qu'elles étaient destinées à être comprises. La Bible est écrite en trois langues parce que la langue utilisée par le peuple de Dieu était différente dans des époques diverses. Lorsque les Juifs sont revenus de l'Éxil et ne se souvenaient plus de l'hébreu, les prêtres ont traduit les écrits de l'Ancien Testament en araméen afin qu'ils puissent les comprendre (Ne 8:8). Plus tard, lorsque le Nouveau Testament a été écrit, il a été écrit dans le grec koinè commun, qui était la langue que la plupart des gens parlaient à cette époque. Le Nouveau Testament n'a pas été écrit en hébreu, en araméen ou même en grec classique, parce qu'il aurait été plus difficile à comprendre par les gens ordinaires.

Les raisons ci-dessus et d'autres démontrent que Dieu veut que les gens comprennent sa parole. Nous savons donc qu'il veut que nous traduisions le sens de la Bible et que cela ne doit pas être une reproduction de la forme. Le sens des Écritures est plus important que la forme.