### Facteurs à prendre en considération lors du choix d'un texte source

Lors du choix d'un texte source, un certain nombre de facteurs doivent être pris en considération :

* **[Déclaration de foi](https://create.translationcore.com/intro/statement-of-faith/01.md)** – Le texte est-il en accord avec la Déclaration de Foi ?
* **[Directives de traduction](https://create.translationcore.com/intro/translation-guidelines/01.md)** – Le texte est-il conforme aux directives en matière de traduction ?
* **Langue** – Le texte est-il dans une langue que les traducteurs et les vérificateurs comprennent bien ?
* **[Droits d’auteur, licences et textes sources](../translate-source-licensing/01.md)** – Le texte est-il rendu public sous une licence qui donne une liberté juridique suffisante ?
* **[Textes sources et numéros de version](../translate-source-version/01.md)** – Le texte est-il la version la plus récente et la plus mise à jour ?
* **[Les langues originales et sources](../translate-original/01.md)** – L'équipe de traduction comprend-elle la différence entre les langues sources et les langues d'origine ?
* **[Manuscrits originaux](https://create.translationcore.com/translate-manuscripts/01.md)** – L'équipe de traduction a-t-elle une compréhension des manuscrits originaux et des [Variante textuelles](../translate-textvariants/01.md) ?

Il est important que les dirigeants des églises d'un groupe linguistique soient d'accord que le texte source est bon. Les Open Bible Stories sont disponibles dans de nombreuses langues sources sur http://ufw.io/stories/. Il y a aussi des traductions de la Bible qui seront utilisées comme sources de traduction en anglais, et bientôt, dans d'autres langues.