### L’importance du sens

Les personnes qui ont écrit la Bible ont reçu des messages de Dieu qu'il voulait que les gens comprennent. Ces écrivains originaux ont communiqué ces messages dans la langue que leur peuple parlait afin qu'ils puissent les comprendre. Dieu veut que les gens comprennent ces mêmes messages, même aujourd'hui. Mais les gens d'aujourd'hui ne parlent pas les langues dans lesquelles la Bible a été écrite il y a longtemps. Dieu nous a donc confié la tâche de traduire la Bible dans les langues que les gens parlent aujourd'hui.

Le langage particulier que les gens utilisent pour communiquer les messages de Dieu n'est pas important. Les mots spécifiques qui sont utilisés ne sont pas importants. Ce qui est important, c'est le sens que ces mots communiquent. Le sens est le message, pas les mots ou la langue. Ce qu'il faut donc traduire, ce ne sont pas les mots ou les formes des phrases des langues sources, mais le sens.

Regardez les paires de phrases ci-dessous.

* Il a plu toute la nuit. / La pluie est tombée toute la nuit.
* John a été très surpris quand il a appris la nouvelle. / La nouvelle a beaucoup étonné John quand il l'a entendue.
* C'était une journée chaude. / La journée était chaude.
* La maison de Pierre / La maison qui appartient à Pierre.
    

Vous pouvez constater que le sens de chaque paire de phrases est le même, bien qu'elles utilisent des mots différents. C'est toujours le cas dans une bonne traduction. Nous utiliserons des mots différents du texte source, mais nous garderons le même sens. Nous utiliserons des mots que notre peuple comprend et les utiliserons d'une façon naturelle pour notre langue. Communiquer le même sens que le texte source de manière claire et naturelle est le but de la traduction.

**Credits: Example sentences from Barnwell, pp. 19-20, (c) SIL International 1986, used by permission.**